# Academia de Traducción

## Descripción

La Academia de Traducción (AT) es un manual modular, traducido y adaptado al Español en base a la [Translation Academy de unfoldingWord®](https://www.unfoldingword.org/uta), que ofrece una explicación condensada de los principios de traducción y comprobación de la Biblia que la Iglesia mundial ha afirmado implícitamente que definen las traducciones fidedignas. Permite a los traductores aprender a crear traducciones fiables de la Biblia en su propio idioma.

<!-- ## Descarga

Si desea descargar la Academia de Traducción unfoldingWord® para utilizarla, vaya aquí: [https://www.unfoldingword.org/uta](https://www.unfoldingword.org/uta). UTA también está incluido en [tS](http://ufw.io/ts) y [tC](http://ufw.io/tc). -->

## Mejorar la AT

Por favor, utilice la [cola de incidencias](https://git.door43.org/es-419_gl/es-419_ta/issues) para proporcionar comentarios o sugerencias de mejora.

Si desea realizar los cambios sugeridos, puede utilizar el editor en línea para hacerlo. Consulte el documento [flujo de trabajo de la rama protegida](https://forum.ccbt.bible/t/protected-branch-workflow/76) para obtener instrucciones paso a paso.

## Estructura

AT está escrito en un formato simple de Markdown y organizado según el tipo especificado en el [Manual de Contenedores de Recursos](https://resource-container.readthedocs.io/en/latest/container_types.html#manual-man). Consulte ese enlace para obtener más información, pero aquí tiene un resumen rápido:

Cada manual tiene su propio directorio en este repositorio (por ejemplo, el Manual de Comprobación está en el directorio [checking](https://git.door43.org/unfoldingWord/en_ta/src/branch/master/checking)). Cada módulo tiene su propio directorio dentro de estos directorios de manuales. Dentro de cada uno de ellos hay tres archivos:

- `01.md` - Este es el cuerpo principal del módulo
- `sub-title.md` - Este archivo contiene la pregunta a la que el módulo pretende dar respuesta.
- `title.md` - Contiene el título del módulo

También hay archivos con formato YAML en el directorio de cada manual. El archivo `toc.yaml` es para codificar la tabla de contenidos y el archivo `config.yaml` es para codificar las dependencias entre los módulos.

## Traductores de IP

### Filosofía de traducción de la AT

Para conocer la filosofía de la traducción de la AT, consulte el artículo [Translate unfoldingWord® Translation Academy](http://gl-manual.readthedocs.io/en/latest/gl_translation.html#translating-translationacademy) en el [Gateway Language Manual](http://gl-manual.readthedocs.io/).

NOTA: La Biblia fue escrita originalmente en hebreo, arameo y griego. En estos idiomas, los pronombres y términos masculinos pueden aplicarse tanto a hombres como a mujeres. Lo mismo ocurre en español, y en este manual a menudo utilizamos términos masculinos para referirnos tanto a hombres como a mujeres. Por ejemplo, en este manual utilizamos a menudo pronombres masculinos para referirnos a personas como usted (y otros traductores) que utilizarán este manual. Pero no pretendemos decir que sólo los hombres pueden utilizar este manual ni que sólo los hombres pueden traducir la Biblia. Simplemente utilizamos términos masculinos para referirnos tanto a los hombres como a las mujeres.

Si está traduciendo en línea, por favor, haga un fork del repositorio [unfoldingWord/en_ta](https://git.door43.org/unfoldingWord/en_ta), siguiendo este flujo de trabajo: [Traducir contenido en línea](https://forum.ccbt.bible/t/translate-content-online/75).

### Información técnica para traducir la AT

- No cambie el nombre de ningún archivo o directorio. Sólo traduzca lo que hay dentro de los archivos.
- Los archivos `config.yaml` y `toc.yaml` no necesitan ser cambiados a menos que añada un nuevo módulo. Cuando termine de traducir, es posible que quiera actualizar los campos `title` en el archivo `toc.yaml`, pero no debería hacer ningún otro cambio en esos archivos.
- Las imágenes que se incluyen en la AT no deben tener más de 600px de ancho. NOTA: Si utiliza las imágenes que ya están en la AT, no necesita traducir los nombres de los archivos de imagen. Funcionarán en su formato actual.
- Los hipervínculos (enlaces a otros artículos o a otras páginas de Internet) siguen este patrón: `[texto a mostrar](http://www.ejemplo.com)`. Puedes traducir el "texto a mostrar" dentro de los corchetes pero no la dirección web que sigue dentro de los paréntesis.

Puedes añadir módulos adicionales. Para que los nuevos módulos se incluyan, deben cumplirse todas las condiciones siguientes:

- Debe crear un directorio en uno de los directorios manuales (como el directorio translate) que tenga el nombre corto del módulo que quiere escribir. Por ejemplo, para crear un nuevo módulo sobre "testing" en el Manual de Traducción, querrás poner el archivo en "translate/testing/01.md".
- El archivo debe estar incluido en la tabla de contenidos, `toc.yaml` para el manual correspondiente.
- El valor del slug en el archivo `toc.yaml` y el directorio (sin la extensión) debe ser el mismo que el nombre del directorio (`testing` en este ejemplo).
- El slug debe ser único, y no ser utilizado en ninguno de los otros manuales. Este es un requisito para que sea posible crear enlaces inequívocos a cada módulo.

## Licencia

Consulte el archivo [LICENSE](https://git.door43.org/es-419_gl/es-419_ta/src/branch/master/LICENSE.md) para obtener información sobre la licencia.

## Atribución

La obra original de unfoldingWord está disponible en [unfoldingword.org/uta](https://www.unfoldingword.org/uta).
The original work by unfoldingWord is available from [unfoldingword.org/uta](https://www.unfoldingword.org/uta).
