### Descripción

El término “imaginería bíblica” se refiere de manera general a cualquier tipo de lenguaje en el que una imagen se empareja con una idea de manera que la imagen representa la idea. Esta definición general se aplica más directamente a las [metáforas](../figs-metafora/01.md) pero también puede incluir los [símiles](../figs-símil/01.md), las [metonimias](../figs-metonimia/01.md) y los modelos culturales.

Hemos incluido varios módulos sobre la imaginería bíblica para dar cuenta de los diversos patrones de imaginería que se encuentran en la Biblia. Los patrones de emparejamiento que se encuentran en la Biblia son a menudo exclusivos de las lenguas hebrea y griega. Es útil reconocer estos patrones porque presentan repetidamente a los traductores los mismos problemas sobre cómo traducirlos. Una vez que los traductores piensen en cómo manejar estos desafíos de traducción, estarán listos para enfrentarlos en cualquier lugar donde vean los mismos patrones. Vea [Imaginería bíblica - Patrones comunes](../bita-part1/01.md) para ver los enlaces a las páginas que muestran patrones comunes de emparejamiento entre ideas en símiles y metáforas.

### Tipos comunes de imágenes bíblicas

Un **símil** es una figura retórica explícita que compara dos elementos utilizando uno de los términos específicos “como”, “como” o “que”.

Una **metonimia** es una figura retórica implícita que se refiere a un elemento (ya sea físico o abstracto) no por su propio nombre, sino por el nombre de algo estrechamente relacionado con él. Vea [Imaginería bíblica - Metonimias comunes](../bita-part2/01.md) para una lista de algunas metonimias comunes en la Biblia.

Una **metáfora** es una figura retórica que utiliza una imagen física para referirse a una idea abstracta, ya sea explícita o implícitamente. En nuestras ayudas a la traducción, distinguimos tres tipos diferentes de metáforas: [metáforas simples](../figs-simetaphor/01.md), [metáforas extendidas](../figs-exmetaphor/01.md) y [metáforas complejas](../figs-cometaphor/01.md).

En una metáfora, la **Imagen** es el término físico (objeto, evento, acción, etc.) que se utiliza para referirse a un término abstracto (idea, concepto, acción, etc.).

En una metáfora, la **Idea** es el término abstracto (concepto, acción, etc.) al que se refiere el término físico (objeto, acontecimiento, acción, etc.) A menudo, la Idea de una metáfora no se indica explícitamente en la Biblia, sino que solo se deduce del contexto.

Una **metáfora simple** es una metáfora explícita en la que se utiliza una sola imagen física para referirse a una sola idea abstracta. Por ejemplo, cuando Jesús dijo “Yo soy la luz del mundo” (Juan 8:12 TPL), estaba usando la imagen de la “luz” para referirse a una idea abstracta sobre sí mismo. NOTA: Al igual que con muchas metáforas simples en la Biblia, la imagen se declara explícitamente, pero la idea está implícita en el contexto.

Una **metáfora extendida** es una metáfora explícita que utiliza múltiples imágenes y múltiples ideas al mismo tiempo. Por ejemplo, en el Salmo 23 el salmista escribe “Jehová es mi pastor” y luego pasa a describir múltiples aspectos físicos de la relación entre las ovejas y un pastor, así como múltiples ideas abstractas sobre la relación entre él y Jehová.

Una **metáfora compleja** es una metáfora implícita que utiliza múltiples imágenes y múltiples ideas al mismo tiempo. Las metáforas complejas son muy similares a las metáforas extendidas, salvo que están implícitas en el texto en lugar de estar explícitamente declaradas. Por eso, las metáforas complejas pueden ser muy difíciles de identificar en la Biblia. Por ejemplo, en Efesios 6:10-20 el apóstol Pablo describe cómo debe prepararse un cristiano para resistir la tentación comparando las ideas abstractas con las piezas de la armadura que lleva un soldado. La expresión “armadura completa de Dios” no es una combinación de varias metáforas simples (donde el cinturón representa la verdad, el casco representa la salvación, etc.) Más bien, la compleja metáfora no declarada PREPARACIÓN ES VESTIRSE subyace a toda la descripción en su conjunto. El apóstol Pablo estaba utilizando la imagen física de un soldado que se pone su armadura (es decir, “VESTIRSE”) para referirse a la idea abstracta (es decir, “PREPARACIÓN”) de un cristiano que se prepara para resistir la tentación.

En nuestras ayudas a la traducción, utilizamos el término **modelo cultural** para referirnos a una metáfora extendida o a una metáfora compleja que se utiliza ampliamente dentro de una cultura específica, pero que puede o no utilizarse dentro de una cultura diferente. Vea [Imaginería bíblica - Modelos culturales](../bita-part3/01.md) para ver una lista de algunos modelos culturales encontrados en la Biblia.

### Modelos culturales

Los modelos culturales son metáforas complejas que la gente utiliza para imaginarse y hablar de diversos aspectos de la vida y el comportamiento. Por ejemplo, los estadounidenses suelen pensar en muchas cosas, como el matrimonio y la amistad, como si fueran máquinas. Los estadounidenses pueden decir: “Su matrimonio se está rompiendo” o “Su amistad va a toda velocidad”. A menudo, los modelos culturales que se utilizan en la Biblia no se declaran explícitamente, sino que hay que aprenderlos leyendo grandes cantidades de texto y buscando imágenes y metáforas que se repiten en muchos contextos diferentes.

Por ejemplo, tanto el Antiguo como el Nuevo Testamento describen a Dios como si fuera un pastor y su pueblo fuera una oveja. Este es un modelo cultural que se utiliza con frecuencia en la Biblia, y aparece como una metáfora extendida en el Salmo 23. En la cultura del antiguo Israel, DIOS ES MODELADO COMO UN PASTOR.

> **Jehová es mi pastor**; nada me faltará. (Salmo 23:1 TPL).

> Condujo a su pueblo **como ovejas** y lo guió por el desierto **como un rebaño**. (Salmo 78:52).

> Yo soy el buen pastor. El buen pastor da su vida por las ovejas. (Juan 10:11).

> Entonces, cuando se manifieste el **pastor principal**, recibirás una corona de gloria inmarcesible. (1 Pedro 5:4 TPL).

Otro modelo cultural se encuentra en el Salmo 24, donde el salmista describe a Dios como si fuera un rey poderoso y glorioso que entra en una ciudad. En la cultura del antiguo Israel, DIOS ES MODELADO COMO UN REY.

> Levantad la cabeza, puertas; levantaos, puertas eternas, para que entre el **Rey de la gloria**. ¿Quién es este **Rey de la gloria**? Jehová, fuerte y poderoso; Jehová, poderoso en la batalla. (Salmo 24:7-8 TPL).
>
> Alguien que les abre el camino irá delante de ellos. Rompen la puerta y salen; **su rey** pasará delante de ellos. **Jehová** estará a la cabeza de ellos. (Miqueas 2:8 TPL).
>
> De su boca sale una espada afilada, para herir con ella a las naciones, y con vara de hierro las pastoreará. Él pisotea en el lagar del furor de la ira de **Dios Todopoderoso**. Tiene un nombre escrito en su manto y en su muslo: “**Rey de reyes y Señor de señores**”. (Apocalipsis 19:15-16 TPL).

Este modelo cultural era muy común en las antiguas culturas del Cercano Oriente, y los antiguos israelitas que leyeron la Biblia lo habrían entendido fácilmente porque su nación estaba gobernada por un rey. Sin embargo, muchas naciones modernas no están gobernadas por reyes, por lo que este modelo cultural específico no se entiende tan fácilmente en muchas culturas modernas.
