

En esta página se analizan ideas que se emparejan de forma limitada. (Para una discusión de emparejamientos más complejos, ver: [Imaginería bíblica - Modelos culturales](../bita-part3/01.md)).

### Descripción

En todas las lenguas, la mayoría de las [metáforas](../figs-metaphor/01.md) provienen de patrones amplios de emparejamiento de elementos en los que una Imagen física representa una Idea abstracta. Por ejemplo, algunas lenguas tienen el patrón de emparejar **altura** con “mucho” y emparejar **ser bajo** con “poco”, de modo que **altura** representa “mucho” y **ser bajo** representa “poco”. Esto podría ser porque cuando hay mucho de algo en un montón, ese montón será alto. Así también, si algo cuesta mucho dinero, en algunos idiomas se diría que el precio es **alto**, o si una ciudad tiene más gente de la que tenía antes, podríamos decir que su número de habitantes ha **subido**. Del mismo modo, si alguien adelgaza y pierde peso, diríamos que su peso ha bajado.

Los patrones que se encuentran en la Biblia son a menudo exclusivos de las lenguas hebrea y griega. Es útil reconocer estos patrones porque presentan repetidamente a los traductores los mismos problemas sobre cómo traducirlos. Una vez que los traductores piensen en cómo manejar estos desafíos de traducción, estarán listos para enfrentarlos en cualquier lugar. (Vea los módulos sobre [metáforas simples](../figs-simetaphor/01.md) y [metáforas extendidas](../figs-exmetaphor/01.md)).

Por ejemplo, un patrón de emparejamientos en la Biblia es el de CAMINAR que representa “comportarse” y un CAMINO que representa un tipo de comportamiento. En el Salmo 1:1, “caminar” en el consejo de los malvados representa hacer lo que los malvados dicen que hay que hacer.

> Bienaventurado el hombre que no **camina** en el consejo de los perversos (Salmo 1:1 TPL).


Este patrón también se ve en el Salmo 119:32 donde correr en el camino de los mandatos de Dios representa hacer lo que Dios manda. Dado que correr es más intenso que caminar, la idea de correr aquí podría dar la idea de hacer esto de todo corazón.

> **Correré por la senda** de tus mandamientos. (Salmo 119:32 TPL).

#### Razones por las que esto es un problema de traducción

Estos patrones presentan tres desafíos para quien quiera identificarlos:

(1) Cuando se observan determinadas metáforas en la Biblia, no siempre es obvio qué dos ideas están emparejadas entre sí. Por ejemplo, puede no ser inmediatamente obvio que la expresión “Es Dios quien me pone la fuerza como un cinturón” (Salmo 18:32 TPL) se basa en el emparejamiento de ROPA con calidad moral. En este caso, la imagen de un CINTURÓN representa la fuerza. (Vea “El ROPA representa una cualidad moral” en [Imaginería bíblica - Objetos hechos por el hombre](../bita-manmade/01.md), así como el módulo sobre [metáforas complejas](../figs-cometafor/01.md)).

(2) Al examinar una expresión concreta, el traductor necesita saber si representa o no algo. Esto solo puede hacerse teniendo en cuenta el texto circundante. El texto circundante nos muestra, por ejemplo, si “lámpara” se refiere literalmente a un recipiente con aceite y una mecha para dar luz o si “lámpara” es una metáfora que representa la vida. (Vea “La LUZ o el FUEGO representan la vida” en [Imaginería bíblica - Fenómenos naturales](../bita-phenom/01.md)).

En 1 Reyes 7:50, un recortador de lámparas es una herramienta para recortar la mecha de una lámpara ordinaria. En 2 Samuel 21:17, la lámpara de Israel representa la vida del rey David. Cuando sus hombres se preocuparon de que pudiera “apagar la lámpara de Israel”, se preocuparon de que pudiera ser asesinado.

> Las copas, las **lámparas**, las cuencas, las cucharas y los incensarios eran de oro puro. (1 Reyes 7:50 TPL).


> Ishbibenob... pretendía matar a David. Pero Abisai, hijo de Sarvia, rescató a David, atacó al filisteo y lo mató. Entonces los hombres de David le juraron, diciendo: “No debes ir más a la batalla con nosotros, para que no apagues la **lámpara** de Israel”. (2 Samuel 21:16-17 TPL).


(3) Las expresiones que se basan en estos emparejamientos de ideas se combinan con frecuencia de forma compleja. Además, con frecuencia se combinan con (y en algunos casos se basan en) metonimias y modelos culturales comunes. (Vea [Imaginería bíblica - Metonimias comunes](../bita-part2/01.md) y [Imaginería bíblica - Modelos culturales](../bita-part3/01.md)).

Por ejemplo, en 2 Samuel 14:7, “el carbón encendido” es una imagen de la vida del hijo, que representa lo que hará que la gente se acuerde de su padre. Así que aquí hay dos patrones de emparejamiento: el emparejamiento del carbón encendido con la vida del hijo, y el emparejamiento del hijo con el recuerdo de su padre.

> Dicen: ‘Entreguen al hombre que golpeó a su hermano, para que lo matemos, para que pague por la vida de su hermano al que mató’. Y así destruirán también al heredero. Así apagarán **el carbón encendido** que me queda, y no dejarán para **mi marido ni nombre ni descendencia** sobre la superficie de la tierra. (2 Samuel 14:7 TPL).

#### Enlaces a listas de imágenes en la Biblia

Las siguientes páginas contienen listas de algunas de las imágenes que representan ideas en la Biblia, junto con ejemplos de la misma. Están organizadas según los tipos de imágenes:

* [Imaginería bíblica- Partes del cuerpo y cualidades humanas](../bita-hq/01.md).

* [Imaginería bíblica- Comportamiento humano](../bita-humanbehavior/01.md) - Incluye acciones, condiciones y experiencias físicas y no físicas.

* [Imaginería bíblica- Plantas](../bita-plantas/01.md).

* [Imaginería bíblica- Fenómenos naturales](../bita-phenom/01.md).

* [Imaginería bíblica- Objetos hechos por el hombre](../bita-manmade/01.md).
