### Descripción

Los modelos culturales son imágenes mentales que la gente de una cultura utiliza para pensar y hablar de ciertos aspectos de la vida o del comportamiento. Por ejemplo, los estadounidenses suelen pensar en muchas cosas, incluso en el matrimonio y la amistad, como si fueran máquinas. Los estadounidenses pueden decir “Su matrimonio se está rompiendo” o “Su amistad va a toda velocidad”. En este ejemplo, las relaciones humanas se modelan como una MÁQUINA. Se puede decir que los modelos culturales son [metáforas complejas](../figs-cometaphor/01.md) que utilizan habitualmente las personas de una determinada cultura.

A continuación se enumeran algunos modelos culturales comunes que se encuentran en la Biblia. Primero están los modelos para Dios, luego los modelos para los seres humanos, las cosas y las experiencias. Cada título tiene el modelo escrito en mayúsculas. Esa palabra o frase no aparece necesariamente en todos los versículos, pero la idea sí.

#### Dios es modelado como un REY

> Porque Dios es el **Rey** sobre toda la tierra; (Salmo 47:7 TPL).

> Porque el **reino** es de Jehová;
> él es el **gobernante** sobre las naciones. (Salmo 22:28).

> Tu **trono**, Dios, es por siempre y para siempre;
> un **cetro** de justicia es el cetro de tu **reino**. (Salmo 45:6 TPL).

> Esto es lo que dice Jehová:
> “El cielo es mi **trono**, y la tierra es mi **escabel**...” (Isaías 66:1 TPL).

> Dios **reina** sobre las naciones;
> Dios se sienta en su santo **trono**.
> Los **principios** de los pueblos se han reunido
> al pueblo del Dios de Abraham;
> porque los **escudos** de la tierra son de Dios;
> él es muy exaltado. (Salmo 47:8-9 TPL).

#### Dios es modelado como un GUERRERO

> Jehová es un **guerrero**; (Éxodo 15:3 TPL).

> Jehová saldrá como un **guerrero**; procederá como un **hombre de guerra**. Despertará su celo.
> Gritará, sí, rugirá sus **gritos de guerra**; **mostrará a sus enemigos su poder**. (Isaías 42:13 TPL).

> Tu mano derecha, Jehová, es **gloriosa en poder**;
> tu mano derecha, Jehová, **ha destrozado al enemigo**. (Éxodo 15:6 TPL).

> Pero **Dios les disparará**;
> de repente serán **heridos con sus flechas**. (Salmo 65:7 TPL).

> Porque tú los harás retroceder; **tomarás tu arco** ante ellos. (Salmo 21:12 TPL).

#### Un líder es modelado como un PASTOR y los que dirige son modelados como OVEJAS

> Entonces todas las tribus de Israel se acercaron a David en Hebrón y le dijeron: “Mira... cuando Saúl era rey sobre nosotros, eras tú quien dirigía el ejército israelita. Yavé te dijo: ‘Tú **pastorearás** a mi pueblo Israel, y serás gobernante de Israel’”. (2 Samuel 5:1-2 TPL).

> “Ay de los **pastores** que destruyen y dispersan a las **ovejas** de mi **pastoreo**: esta es la declaración de Jehová”. (Jeremías 23:1 TPL).

> Por lo tanto, tengan cuidado con ustedes mismos y con todo el **rebaño** del que el Espíritu Santo los ha hecho supervisores. Tened cuidado de **pastorear** la asamblea del Señor, que él compró con su propia sangre. 29 Sé que, después de mi partida, entrarán en medio de ustedes lobos viciosos que no perdonarán al **rebaño**. Sé que incluso de entre vosotros mismos vendrán algunos hombres a decir cosas corruptas, para arrastrar a los discípulos tras ellos. (Hechos 20:28-30 TPL).

#### La vida se modela como SANGRE

En este modelo, la sangre de una persona o un animal representa su vida.

> Pero no debes comer carne con **su vida-que es su sangre** en ella. (Génesis 9:4 TPL).

Si la sangre se derrama o se vierte, se ha matado a alguien.

> El que **derrama la sangre del hombre**, por el hombre será derramada su **sangre**, (Génesis 9:6 TPL).

> De esta manera, esta persona no moriría por la mano de quien quisiera vengar **la sangre derramada**, hasta que el acusado se presentara primero ante la asamblea. (Josué 20:9 TPL).

Si la sangre clama, la naturaleza misma está clamando por venganza sobre una persona que mató a alguien. (Esto también incluye la personificación, porque la sangre se representa como alguien que puede gritar. Ver: [Personificación](../figs-personificación/01.md)).

> Jehová dijo: “¿Qué has hecho? **La sangre de tu hermano me está llamando** desde la tierra”. (Génesis 4:10 TPL).

#### Un país es modelado como una MUJER, y sus dioses son modelados como SU MARIDO

> Sucedió que, tan pronto como murió Gedeón, el pueblo de Israel se volvió de nuevo y se **prostituyó** adorando a los baales. Hicieron de Baal Berith su dios. (Jueces 8:33 TPL).

#### La nación de Israel es modelada como el HIJO DE DIOS

> Cuando Israel era un joven lo amé, y llamé a **mi hijo** de Egipto. (Oseas 11:1 TPL).

#### El sol es modelado como SI ESTÁ EN UN CONTENEDOR cuando no es visible

> Sin embargo, sus palabras se extienden por toda la tierra y su discurso hasta el fin del mundo. Ha montado **una tienda para el sol** entre ellos. El sol es como un novio que sale de **su cámara** y como un hombre fuerte que se alegra cuando corre su carrera. (Salmo 19:4-5 TPL).

El Salmo 110 describe al sol como si estuviera en el vientre materno antes de salir por la mañana.
> desde **el vientre** de la aurora tu juventud será para ti como el rocío. (Salmo 110:3 TPL).

#### Las cosas que pueden moverse rápidamente se modelan como si tuvieran ALAS

Esto es especialmente cierto para las cosas que se mueven en el aire o en el cielo.

El sol está modelado como un disco con alas, que le permiten “volar” por el aire de este a oeste durante el día. En el Salmo 139, “las alas de la mañana” se refieren al sol. En Malaquías 4, Dios se llamó a sí mismo “sol de justicia” y habló del sol como si tuviera alas.

> Si vuelo sobre **las alas de la mañana** y me voy a vivir a los confines del mar... (Salmo 139:9 TPL).

> Pero para vosotros, que teméis mi nombre, el sol de justicia saldrá con la curación **en sus alas**. (Malaquías 4:2 TPL).

El viento se mueve rápidamente y es modelado como si tuviera alas.

> Se le vio volar sobre las **alas del viento**. (2 Sam. 22:11 TPL).

> Montó en un querubín y voló; se deslizó sobre las **alas del viento**. (Salmo 18:10 TPL).

> camina sobre las **alas del viento** (Salmo 104:3 TPL).

#### La futilidad se modela como algo que el VIENTO puede arrastrar

En este modelo, el viento se lleva las cosas que no tienen valor, y desaparecen.

El Salmo 1 y Job 27 muestran que los malvados no tienen valor y no vivirán mucho tiempo.

> Los malvados no son así,
> sino que son **como la paja que el viento se lleva**. (Salmo 1:4 TPL).

> **El viento del este se lo lleva**, y se va;
> **lo barre de su lugar**. (Job 27:21 TPL).

El escritor del Eclesiastés dice que todo es inútil.
> **Como un vapor de niebla**,
> como una brisa en el viento,
> todo se desvanece, dejando muchas preguntas.
> ¿Qué provecho saca el hombre de todo el trabajo que realiza bajo el sol? (Eclesiastés 1:2-3 TPL).

En Job 30:15, Job se queja de que su honor y prosperidad han desaparecido.

> Los terrores se vuelven contra mí;
> mi honor se **aleja como por el viento**;
> mi prosperidad **se aleja como una nube**. (Job 30:15 TPL).

#### La guerra humana está modelada como la GUERRA DIVINA

Cuando había una guerra entre naciones, la gente creía que los dioses de esas naciones también estaban en guerra.

> Esto sucedió mientras los egipcios enterraban a todos sus primogénitos, a los que Jehová había matado entre ellos, pues **también infligió un castigo a sus dioses**. (Números 33:4 TPL).

> ¿Y qué nación es como tu pueblo Israel, la única nación en la tierra a la que tú, Dios, fuiste y rescataste para ti?... Expulsaste a las naciones **y a sus dioses** de delante de tu pueblo, al que rescataste de Egipto. (2 Samuel 7:23 TPL).

> Los servidores del rey de Aram le dijeron: “**Su dios es un dios de las colinas. Por eso fueron más fuertes que nosotros**. Pero ahora luchemos contra ellos en la llanura, y seguramente allí seremos más fuertes que ellos”. (1 Reyes 20:23 TPL).

#### Las limitaciones en la vida se modelan como LIMITES FÍSICOS

Los versos siguientes no se refieren a límites físicos reales, sino a las dificultades o a la falta de dificultades en la vida.

> Él ha construido **un muro** a mi alrededor, y no puedo escapar. Ha hecho pesados mis grilletes. (Lamentaciones 3:7 TPL).

> Ha bloqueado mi camino con **muros de piedra tallada**; todo camino que tomo está torcido. (Lamentaciones 3:9).

> **Las líneas de medición** han sido puestas para mí en lugares agradables (Salmo 16:6 TPL).

#### Los lugares peligrosos son modelados como LUGARES ESTRECHOS

En el Salmo 4 David le pide a Dios que lo rescate.

> Respóndeme cuando te llamo, Dios de mi justicia;
> dame espacio **cuando estoy acorralado**.
> Ten piedad de mí y escucha mi oración. (Salmo 4:1 TPL).

#### Una situación de angustia es modelada como una ZONA SILVESTRE

Cuando Job estaba angustiado por todas las cosas tristes que le sucedían, hablaba como si estuviera en un desierto. Los chacales y las avestruces son animales que viven en el desierto.
> Mi corazón está turbado y no descansa;
> me han llegado días de aflicción.
> Voy con la piel oscurecida, pero no por el sol;
> me levanto en la asamblea y clamo por ayuda.
> Soy **un hermano de los chacales**,
> **compañero de los avestruces**. (Job 30:27-29 TPL).

#### El bienestar se modela como LIMPIEZA FÍSICA, y el mal se modela como SUCIEDAD FÍSICA

La lepra es una enfermedad. Si una persona la tenía, se decía que era impura.

> He aquí que un leproso se acercó y se postró ante él, diciendo: “Señor, si quieres, **puedes limpiarme**”. Jesús extendió la mano y lo tocó, diciendo: “Estoy dispuesto. Queda limpio”. Al instante quedó **limpio de su lepra** (Mateo 8:2-3 TPL).

Un “espíritu impuro” es un espíritu maligno.

> Cuando un **espíritu impuro** se ha alejado de un hombre, pasa por lugares sin agua y busca el descanso, pero no lo encuentra. (Mateo 12:43 TPL)