### La importancia de un equipo de traducción

La traducción de la Biblia es una tarea muy grande y difícil que puede requerir muchas personas para llevarla a cabo. En este módulo se analizan las habilidades que necesitarán los miembros del equipo de traducción de la Biblia y las responsabilidades que tendrán estas personas. Algunas personas tendrán muchas habilidades y responsabilidades, y otras, solo unas pocas.
Pero es importante que cada equipo de traducción de la Biblia incluya suficientes personas para asegurarse de que todas estas habilidades estén representadas en el equipo.

#### Líderes de la Iglesia

Antes de iniciar un proyecto de traducción, se debe contactar con el mayor número posible de redes de iglesias que sea posible y animarles a participar en la traducción e incluso a enviar a algunos de su personal para que formen parte del equipo de traducción. Se les debe consultar y pedirles su opinión sobre el proyecto de traducción, sus objetivos y su proceso.

En la mayoría de los proyectos exitosos, un líder estratégico (o un equipo de líderes) con el deseo de servir y equipar a la iglesia que habla el idioma es una fuerza catalizadora y motivadora que une a las iglesias, inaugura el proyecto y lo hace avanzar.
Estos líderes suelen ser los impulsores que forman el comité de traducción y ayudan a supervisar desde el principio los esfuerzos de la traducción más amplia y su integración en la formación y el crecimiento de la iglesia en el grupo étnico.

#### Comité de traducción

Es bueno que los líderes de estas iglesias y redes de iglesias formen un comité que guíe el trabajo, elija a los traductores, resuelva los problemas que surjan y anime a las iglesias a orar por el trabajo y a apoyarlo económicamente.

Este comité también puede elegir a los pastores y otros líderes que comprobarán la traducción en las fases de exactitud y validación.

Cuando llegue el momento, este comité también puede tomar decisiones sobre el formato de la traducción y la forma de distribuirla. También puede animar a las iglesias a utilizar las Escrituras traducidas.

Este comité también debe planificar el mantenimiento de la traducción una vez traducida y distribuida. Es posible que quieran designar a alguien para que revise los comentarios y las sugerencias de mejora que llegarán de las iglesias que utilicen la traducción. Door43 ofrece un lugar para que la gente pueda acceder a la traducción y también para dejar este tipo de comentarios.

#### Traductores

Son las personas que realizarán el trabajo de hacer los borradores de la traducción. Serán designados por el Comité de Traducción. Deben ser personas nativas de la lengua de destino, que sepan leer muy bien la lengua de origen (el Idioma Puente) y que sean respetadas en la comunidad por su carácter cristiano. Para más detalles sobre estos aspectos, consulte [Cualificaciones de los traductores](../qualifications/01.md).

Además de realizar los primeros borradores, estas personas formarán el núcleo del equipo de traducción que revisará el trabajo de los demás, comprobará la traducción con la comunidad lingüística y realizará las comprobaciones de [Palabras de la traducción](../../checking/important-term-check/01.md) y [Notas de la traducción](../../checking/trans-note-check/01.md). Después de cada sesión de revisión o comprobación, estos traductores se encargarán de realizar los cambios necesarios en la traducción para que comunique lo que debe de la mejor manera. Así que revisarán la traducción muchas, muchas veces.

#### Mecanógrafos

Si los propios traductores no teclean el borrador de la traducción en un ordenador o una tableta, debe hacerlo otra persona del equipo. Tiene que ser alguien que sepa mecanografiar sin cometer muchos errores. Esta persona también debe saber utilizar los signos de puntuación de forma correcta y coherente. Es posible que esta persona también tenga que escribir las revisiones y correcciones de la traducción después de cada ronda de comprobación.

#### Comprobadores de la traducción

Algunas personas deben probar la traducción con miembros de la comunidad lingüística para asegurarse de que la traducción es clara y suena natural en la lengua de destino. Suelen ser los traductores, pero pueden ser otras personas. Estos probadores tienen que leer la traducción a la gente y luego hacerles preguntas para ver cómo la entienden. Para ver una descripción de esta tarea, consulte [Otros métodos](../../checking/other-methods/01.md).

#### Verificadores de exactitud

Las personas seleccionadas para [comprobar la exactitud de la traducción](../../checking/accuracy-check/01.md) deben ser personas que ya conozcan bien la Biblia en la lengua de origen. Deben ser capaces de leer bien en la lengua de origen. Compararán la traducción con la Biblia original, para asegurarse de que la traducción comunica todo lo que está en la Biblia original. Deben ser personas interesadas en el trabajo de traducción y que tengan tiempo para hacer un buen trabajo de comprobación. Es bueno que entre estas personas se encuentren miembros de los diferentes grupos eclesiásticos que hablan la lengua meta y que utilizarán la traducción.

#### Verificadores de validación

Las personas que realicen la [Comprobación de la validación](../../checking/alignment-tool/01.md) deben ser líderes de grupos de iglesias o muy respetados en la zona lingüística. Es importante que estas personas aprueben la traducción para que sea aceptada y utilizada en las iglesias. Como muchas de estas personas están muy ocupadas, pueden optar por designar a otras personas de su confianza para que revisen la traducción por ellos. Además, puede ser mejor enviar diferentes libros o capítulos a diferentes personas, y no cargar a una o dos personas con la revisión de toda la traducción.

#### Apoyo técnico

Estas personas deben tener experiencia (o aptitud) con la tecnología y los ordenadores para todo lo relacionado con la gestión de archivos, así como la formación y el uso de software y hardware.

#### Gestión de proyectos

Estas personas deben tener aptitudes para la organización, la planificación y la gestión del tiempo, el esfuerzo y la carga de trabajo del equipo de traducción.

#### Gestión de procesos

Estas personas tienen habilidades para enseñar, dirigir y entrenar en talleres, así como para evaluar y mejorar continuamente la metodología del equipo y la aplicación de los principios de traducción.

#### Asignación de habilidades a los roles

La combinación de habilidades necesarias en un equipo de traducción bíblica centrada en la iglesia puede
configurarse en un equipo con muchos roles diferentes. La mejor composición de un equipo
La mejor composición de un equipo determinado no puede prescribirse de antemano. Incluso puede cambiar con el tiempo, pero el equipo debe tener en cuenta todas las habilidades esenciales. Esto se logra de la siguiente manera:

1. Trabajamos con los líderes de las redes de iglesias para asegurarnos de que comprenden las habilidades y funciones necesarias en su equipo de traducción, tal y como se describe en la Academia de Traducción unfoldingWord®.

1. Les ayudamos a identificar una composición inicial del equipo, basada en las habilidades y la realidad contextual de su equipo (por ejemplo, tamaño del equipo, capacidad teológica, experiencia en traducción, habilidad lingüística, distribución geográfica, dinámica de relaciones, etc.) Su equipo puede ser pequeño, con varias competencias a cargo de la misma persona. O el equipo puede ser grande (en algunos casos, hasta 25 traductores a tiempo completo y cientos de voluntarios), con muchas personas que proporcionan la misma habilidad de manera superpuesta e intencionadamente redundante. Independientemente de la estructura y el tamaño del equipo que se necesite en un contexto determinado, las funciones combinadas en cualquier equipo deben proporcionar la combinación de habilidades necesarias para lograr la excelencia en la traducción de la Biblia.

1. El equipo comienza a trabajar conjuntamente en un proyecto de traducción inicial (recomendamos Historias Bíblicas Abiertas) y observa la eficacia de la configuración de su equipo. Según sea necesario, se realizan ajustes en la estructura del equipo para mejorar la eficiencia y se imparte formación para aumentar la habilidad y la eficacia.
