### Descripción

Los sustantivos abstractos son sustantivos que se refieren a actitudes, cualidades, eventos o situaciones. Son cosas que no se pueden ver ni tocar en un sentido físico, como la felicidad, el peso, la unidad, la amistad, la salud y la razón. Este es un desafío de traducción porque algunos idiomas pueden expresar una determinada idea con un sustantivo abstracto, mientras que otros necesitarían una forma diferente de expresarla.

Recuerde que los sustantivos son palabras que se refieren a una persona, lugar, cosa o idea. Los sustantivos abstractos son los sustantivos que se refieren a ideas. Pueden ser actitudes, cualidades, eventos, situaciones o incluso relaciones entre esas ideas. Son cosas que no se pueden ver ni tocar en un sentido físico, como alegría, paz, creación, bondad, contentamiento, justicia, verdad, libertad, venganza, lentitud, longitud, peso y muchas, muchas más.

Algunos idiomas, como el griego bíblico y el inglés, utilizan mucho los sustantivos abstractos. Ellos proporcionan una forma de dar nombre a acciones o cualidades. Con los nombres, las personas que hablan estos idiomas pueden hablar de los conceptos como si estos fueran cosas. Por ejemplo, en idiomas que usan sustantivos abstractos, la gente puede decir: “Creo en el perdón del pecado”. Sin embargo, algunos idiomas no usan mucho los sustantivos abstractos. En estos idiomas, es posible que los hablantes no tengan los dos sustantivos abstractos “perdón” y “pecado”, pero ellos expresarían el mismo significado de otras formas. Por ejemplo, expresarían: “Creo que Dios está dispuesto a perdonar a las personas después de que esas personas han pecado”, usando frases verbales en lugar de sustantivos para expresar esas ideas.

### Razón por la que este es un problema de traducción

La Biblia desde la que usted traduce puede utilizar sustantivos abstractos para expresar ciertas ideas. Es posible que su idioma no utilice sustantivos abstractos para algunas de esas ideas. En cambio, podría usar frases para expresarlas. Esas frases usarán otros tipos de palabras como adjetivos, verbos o adverbios para expresar el significado del sustantivo abstracto. Por ejemplo, “¿Cuál es su **peso**?” podría expresarse como “¿Cuánto **pesa**?” o “¿Cuán **pesado** es?”

### Ejemplos en la Biblia

> Desde la **infancia** has conocido las Sagradas Escrituras … (2 Timoteo 3:15a TPL).

El sustantivo abstracto “infancia” se refiere a cuando alguien era un niño.

> Pero la **piedad** con **contentamiento** es una gran **ganancia**. (1 Timoteo 6:6 TPL).

Los sustantivos abstractos “piedad” y “contentamiento” se refieren a ser piadoso y estar contento. El sustantivo abstracto “ganancia” se refiere a algo que beneficia o ayuda a alguien.

> Hoy la **salvación** ha llegado a esta casa, porque él también es un hijo de Abraham. (Lucas 19:9 TPL).

Aquí, el sustantivo abstracto “salvación” se refiere a ser salvo.

> El Señor no es lento en cuanto a sus promesas, según lo que algunos consideran que es **lentitud** (2 Pedro 3:9 TPL).

El sustantivo abstracto “lentitud” se refiere a la falta de velocidad con la que se hace algo.

> Él sacará a la luz las cosas ocultas de las tinieblas y revelará los **propósitos** del corazón. (1 Corintios 4:5b TPL).

El sustantivo abstracto “propósitos” se refiere a las cosas que la gente quiere hacer y las razones por las que quieren hacerlas.

### Estrategias de traducción

Si un sustantivo abstracto sería natural y da el significado correcto en su idioma, considere usarlo. Si no, hay otra opción:

(1) Reformule la oración con una frase que exprese el significado del sustantivo abstracto. En lugar de un sustantivo, la nueva frase usará un verbo, un adverbio o un adjetivo para expresar la idea del sustantivo abstracto.

### Ejemplos de estrategias de traducción aplicadas

(1) Reformule la oración con una frase que expresa el significado del sustantivo abstracto. En lugar de un sustantivo, la nueva frase usará un verbo, un adverbio o un adjetivo para expresar la idea del sustantivo abstracto. Las traducciones alternativas están marcadas debajo del ejemplo de la Escritura.

> … Desde la **niñez** has conocido las Sagradas Escrituras… (2 Timoteo 3:15a TPL).
>
> > Desde que **eras un niño** conoces las Sagradas Escrituras.
>
> Pero **piedad** con **contentamiento** es una gran **ganancia**. (1 Timoteo 6:6 TPL).
> >
> > Pero **ser piadoso** y **feliz** es muy **beneficioso**.
> >
> > Pero **nos beneficiamos** enormemente cuando **somos piadosos** y **contentos**.
> >
> > Pero **nos beneficiamos** enormemente cuando **honramos y obedecemos a Dios** y cuando estamos **felices con lo que tenemos**.
>
> Hoy ha llegado **la salvación** a esta casa, porque él también es un hijo de Abraham. (Lucas 19:9 TPL).
>
> > Hoy la gente en esta casa **se ha salvado**… Hoy Dios **ha salvado** a la gente de esta casa…
>
> El Señor no es lento en cuanto a sus promesas, según lo que algunos consideran que es **lentitud** (2 Pedro 3:9a TPL).
>
> > El Señor no se mueve lentamente con respecto a sus promesas, según lo que algunos consideran que es **moverse lentamente**.
>
> Él sacará a la luz las cosas ocultas de las tinieblas y revelará los **propósitos** del corazón. (1 Corintios 4:5b TPL).
>
> > Él sacará a la luz las cosas ocultas de las tinieblas y revelará **las cosas que la gente quiere hacer y las razones por las que quieren hacerlas**.
