Algunos idiomas usan oraciones tanto activas como pasivas. En las oraciones activas, el sujeto realiza la acción. En las oraciones pasivas, el sujeto es el que recibe la acción. A continuación, se muestran algunos ejemplos con los temas en negrita:

* Activa: **Mi padre** construyó la casa en 2010.

* Pasiva: **La casa** fue construida en 2010.

Los traductores cuyos idiomas no usan oraciones pasivas necesitarán saber cómo pueden traducir las oraciones pasivas que se encuentran en la Biblia. Otros traductores deberán decidir cuándo usar una oración pasiva y cuándo usar la forma activa.

### Descripción

Algunos idiomas tienen formas de oraciones tanto activas como pasivas.

* En la forma activa, el sujeto realiza la acción y siempre se menciona.

* En la forma pasiva, la acción es realizada sobre el sujeto, y no siempre se menciona quien realiza la acción.

En los ejemplos de oraciones activas y pasivas a continuación, hemos resaltado en negrita el sujeto.

* Activa: **Mi padre** construyó la casa en 2010.

* Pasiva: **La casa** fue construida por mi padre en 2010.

* Pasiva: **La casa** fue construida en 2010. (Esta oración no indica quién hizo la acción).

#### Razón por la que este es un problema de traducción

Todos los idiomas utilizan formas activas. Algunos idiomas usan formas pasivas, y otros no las usan. Algunos idiomas usan formas pasivas solo para ciertos propósitos, y la forma pasiva no es usada para los mismos propósitos en todos los idiomas que la usan.

#### Los propósitos de la forma pasiva

* El hablante está hablando de la persona o cosa a la que se le realizó la acción, y no de la persona que realizó la acción.

* El hablante no quiere decir quién hizo la acción.

* El hablante no sabe quién realizó la acción.

#### Principios de traducción sobre la voz pasiva

* Los traductores cuyo idioma no utilice formas pasivas deberán encontrar otra forma de expresar la idea.

* Los traductores cuyo idioma tiene formas pasivas deberán comprender por qué se usa la forma pasiva en una oración en particular en la Biblia, y decidir si usarán o no una forma pasiva para ese propósito en su traducción de la oración.

### Ejemplos de la Biblia

> Pues los flecheros dispararon contra tus soldados desde el muro, y algunos de los siervos del rey **fueron asesinados**, y tu siervo Urías el hitita **también fue asesinado**. (2 Samuel 11:24 TPL).

Esto significa que los flecheros del enemigo dispararon y mataron a algunos de los sirvientes del rey, incluido Urías. La cuestión es “lo que les sucedió a los sirvientes del rey y a Urías,” y no “quién les disparó”. El propósito de la forma pasiva aquí es mantener el enfoque en los sirvientes del rey y Urías.

> Cuando los hombres de la ciudad se levantaron temprano en la mañana y vieron, el altar de Baal **estaba derribado**. (Jueces 6:28a TPL).

Los hombres del pueblo vieron lo que había sucedido con el altar de Baal, pero no supieron quién lo derribó. El propósito de la forma pasiva aquí es comunicar este evento desde la perspectiva de los hombres del pueblo.

> Sería mejor para él si **le pusieran** una piedra de molino alrededor del cuello y **lo arrojaran** al mar (Lucas 17:2a TPL).

Esta cita describe una situación en la que una persona acaba en el mar con una piedra de molino alrededor del cuello. El propósito de la forma pasiva aquí es mantener el enfoque en lo que le sucede a esta persona. No importa quién le haga estas cosas a la persona.

### Estrategias de traducción

Si su idioma usara una forma pasiva para el mismo propósito que tiene en el pasaje bíblico que usted está traduciendo, utilice una forma pasiva. Pero, si decide que es mejor traducir sin una forma pasiva, aquí hay algunas estrategias que podría considerar:

(1) Use el mismo verbo en una oración activa, y diga “quién” o “qué” hizo la acción. Si hace esto, trate de mantener el enfoque en la persona que recibe la acción.

(2) Use el mismo verbo en una oración activa, y no diga “quién” o “qué” hizo la acción. En su lugar, utilice una expresión genérica como “ellos”, “personas” o “alguien”.

(3) Use un verbo diferente.

### Ejemplos de estrategias de traducción aplicadas

(1) Use el mismo verbo en una oración activa y diga quién hizo la acción. Si usted hace esto, trate de mantener el enfoque en la persona que recibe la acción.

> Todos los días **se le daba** una torta de pan de la calle de los panaderos. (Jeremías 37:21b TPL).
>
> > **Los siervos del rey le daban** a Jeremías una torta de pan todos los días, de la calle de los panaderos.

(2) Use el mismo verbo en una oración activa y no diga quién hizo la acción. En su lugar, utilice una expresión genérica como “ellos”, “personas” o “alguien”.

> Sería mejor para él que **le fuera puesta** una piedra de molino alrededor del cuello y **fuera arrojado** al mar. (Lucas 17:2a TPL).
>
>> Sería mejor para él si **ellos le pusieran** una piedra de molino alrededor del cuello y **lo arrojaran** al mar.
>> Sería mejor para él si **alguien le pusiera** una piedra pesada alrededor del cuello y **lo arrojara** al mar.

(3) Use un verbo diferente en una oración activa.

> Todos los días **se le daba** una torta de pan de la calle de los panaderos. (Jeremías 37:21 TPL).
>
> > Él **recibía** una barra de pan todos los días, de la calle de los panaderos.
