
Una **metáfora compleja** es una [metáfora](../figs-metaphor/01.md) *implícita* que utiliza múltiples imágenes y múltiples ideas al mismo tiempo. Esto contrasta con las [metáforas simples](../figs-simetaphor/01.md), que utilizan una sola imagen y una sola idea. Las metáforas complejas son similares a las [metáforas extendidas](../figs-exmetaphor/01.md); la diferencia es que las metáforas extendidas se indican explícitamente en el texto, pero las complejas no. Por esta razón, puede ser muy difícil identificar las metáforas complejas en la Biblia.

### Explicación de una metáfora compleja

Cuando se usa una metáfora, el escritor/hablante utiliza una **Imagen** física para expresar una **Idea** abstracta sobre algún **Tema** inmediato, con al menos un punto de comparación entre el Tema y la Imagen. En las metáforas simples, normalmente se expresan el Tema y la Imagen, y la Idea se deduce del contexto. En las metáforas extensas, el escritor o el orador enuncia explícitamente el tema, y luego describe múltiples imágenes y comunica múltiples ideas. Una metáfora compleja es diferente de ambas. En una metáfora compleja, el escritor u orador utiliza múltiples **imágenes** para expresar múltiples **ideas** sobre un **tema**, pero no dice explícitamente cómo se relacionan metafóricamente las imágenes e ideas entre sí. El lector/oyente debe reflexionar muy detenidamente sobre lo que dice el escritor/hablante para averiguar la relación subyacente entre las imágenes y las ideas. Se puede decir con más precisión que una metáfora compleja opera **en la mente del escritor/hablante** más que **en el propio texto**.

Por ejemplo, la metáfora PERDÓN ES LIMPIEZA es una metáfora compleja muy común tanto en el Antiguo como en el Nuevo Testamento. Considere los siguientes versos del Salmo 51.

> Ten piedad de mí, Dios, por la fidelidad de tu pacto; por la multitud de tus acciones misericordiosas, **borra** mis transgresiones. **Lávame completamente** de mi iniquidad y **límpiame** de mi pecado. Porque yo conozco mis transgresiones, y mi pecado está siempre delante de mí. Contra ti, solo contra ti, he pecado y he hecho lo que es malo a tus ojos; tú tienes razón cuando hablas; tú tienes razón cuando juzgas. Mira, nací en la iniquidad; desde que mi madre me concibió, estuve en el pecado. Mira, tú deseas la confianza en mi interior; y me enseñas la sabiduría en el lugar secreto de mi interior. **Purifícame** con hisopo, y **quedaré limpio**; **lávame**, y quedaré más blanco que la nieve. Hazme oír la alegría y el gozo para que se alegren los huesos que has quebrado. Esconde tu rostro de mis pecados y **borra** todas mis iniquidades. Crea en mí **un corazón limpio**, Dios, y renueva un espíritu recto dentro de mí. (Sal 51:1-10 TPL).

Aquí el salmista está orando a Dios en serio arrepentimiento por su pecado (el **tema**). Este salmo incluye múltiples términos para referirse al pecado (“transgresiones”, “iniquidad”, “maldad”), así como múltiples imágenes relacionadas con el evento de la limpieza (“lavar”, “purificar”, “borrar”). Si se leyera el salmo literalmente, se podría pensar que el salmista está pidiendo a Dios que le dé un baño. Pero el salmista no está pidiendo eso, porque el lavado no resolverá su problema. Sabe que es culpable de pecado y que merece que Dios lo juzgue por su maldad. Más bien, el salmista está pidiendo a Dios que lo perdone por lo que ha hecho mal, usando palabras que significan “lavado” o “limpieza”. En otras palabras, en su mente el salmista está imaginando la acción de perdonar como si fuera un lavado. El salmista está utilizando la **Imagen** de la LIMPIEZA para representar la **Idea** del PERDÓN. Expresamos esto como la compleja metáfora PERDÓN ES LIMPIEZA, pero esta metáfora no aparece en ninguna parte del texto. (Esta misma metáfora compleja se encuentra también en Isa 1:2-31, Ef 5:25-27, 1 Juan 1:7-9 y otros).

El apóstol Pablo utiliza una metáfora compleja aún más difícil en Efesios 6:10-20:

> Por último, fortaleceos en el Señor y en el poder de su fuerza. **Poneos toda la armadura de Dios, para que podáis resistir los planes del diablo**. Porque nuestra lucha no es contra la carne y la sangre, sino contra los gobernantes, contra las autoridades, contra los dominadores de este mundo de tinieblas, contra las fuerzas espirituales del mal en los lugares celestiales. Por lo tanto, revestíos de toda la armadura de Dios, para que podáis resistir en el día malo y, habiéndolo hecho todo, estar en pie. 14 Estad, pues, en pie, después de **haberos ceñido el manto a la cintura con la verdad** y **haberos puesto la coraza de la justicia**, y **haberos calzado los pies con la disposición del evangelio de la paz**. 16 En toda circunstancia **toma el escudo de la fe**, con el cual podrás apagar todas las flechas incendiarias del maligno. **Tomad el yelmo de la salvación y la espada del Espíritu, que es la palabra de Dios**. Con cada oración y petición, orad siempre en el Espíritu. Para ello, velad con toda perseverancia y peticiones por todos los santos, y por mí, para que me sea dado un mensaje cuando abra la boca, para dar a conocer con denuedo el misterio del evangelio (del que soy embajador encadenado), para que en él pueda hablar con denuedo, como conviene que hable. (Ef 6:10-20 TPL).

En este párrafo, el apóstol Pablo describe cómo debe prepararse un cristiano para resistir la tentación (el **Tema**) comparando una serie de ideas abstractas con las piezas de la armadura que lleva un soldado. La expresión “armadura completa de Dios” no es una combinación de varias metáforas simples. El cinturón del soldado no representa la verdad, el casco no representa la salvación, el escudo no representa la fe, etc. Más bien, el apóstol Pablo estaba usando la **Imagen** central de un soldado poniéndose su armadura (es decir, “VESTIRSE” para la batalla) para referirse a la **Idea** abstracta central de un cristiano preparándose (es decir, “PREPARÁNDOSE”) para resistir la tentación. La metáfora compleja no declarada PREPARACIÓN ES VESTIRSE subyace a toda la descripción en su conjunto.

### Otros ejemplos de la Biblia

La Biblia habla a menudo de Dios como si hiciera cosas que hacen las personas, como hablar, ver, caminar, etc. Pero Dios no es un ser humano. [Aunque Jesús ES a la vez Dios y un ser humano, por supuesto] Así que cuando el Antiguo Testamento dice que Dios habla, no debemos pensar que tiene cuerdas vocales que vibran. Y cuando la Biblia dice que Dios hace algo con su mano, no debemos pensar que Dios tiene una mano física hecha de carne y huesos. Más bien, el escritor está pensando en Dios como una persona, utilizando la **Imagen** física de un ser humano para representar la **Idea** abstracta “Dios”. El escritor está utilizando la compleja metáfora DIOS ES UN HOMBRE, aunque no lo diga explícitamente en el texto.

> Si escuchamos por más tiempo **la voz de Jehová, nuestro Dios**, moriremos. (Deuteronomio 5:25 TPL).

> He sido fortalecido por **la mano de Jehová mi Dios** (Esdras 7:28 TPL).

> Expulsaste a las naciones con **tu mano**, pero plantaste a nuestro pueblo; afligiste a los pueblos, pero extendiste a nuestro pueblo en la tierra. Porque no obtuvieron la tierra para su posesión con su propia espada, ni su propio brazo los salvó; sino **tu mano derecha**, **tu brazo** y la luz de **tu rostro**, porque les fuiste favorable. (Salmo 44:2-3 TPL).

### Estrategias de traducción

* Las metáforas complejas de la Biblia deben traducirse como metáforas pasivas.

* Para conocer las estrategias relativas a la traducción de metáforas, vea: [Metáfora](../figs-metaphor/01.md).

* Para saber más sobre la imaginería bíblica, las metáforas complejas y los modelos culturales en la Biblia, vea: [Imaginería bíblica](../biblicalimageryta/01.md) y/o [Imaginería bíblica - Patrones comunes](../bita-part1/01.md) y/o [Imaginería bíblica - Modelos culturales](../bita-part3/01.md).