### Descripción

Normalmente las declaraciones se utilizan para dar información. Pero a veces se utilizan en la Biblia para otras funciones.

### Razón por la que esto es un problema de traducción

Algunos idiomas no usarían una declaración para algunas de las funciones para las que se usan las declaraciones en la Biblia.

### Ejemplos de la Biblia

Los enunciados se utilizan normalmente para dar **información**. Todas las frases de Juan 1:6-8 que aparecen a continuación son afirmaciones, y su función es dar información.

> Hubo un hombre que fue enviado por Dios, cuyo nombre era Juan. Vino como testigo para dar testimonio de la luz, para que todos creyeran por medio de él. Juan no era la luz, sino que vino para dar testimonio de la luz. (Juan 1:6-8 TPL).

Una declaración también puede ser usada como una **orden** para decirle a alguien lo que debe hacer. En los ejemplos siguientes, el sumo sacerdote usó declaraciones con el verbo “will” para decirle a la gente qué hacer.

> Les ordenó, diciendo: “Esto es lo que deben hacer. Un tercio de ustedes que viene en sábado _hará guardia en la casa del rey, y un tercio_ estará en la puerta de Sur, y un tercio en la puerta detrás de la guardia”. (2 Reyes 11:5 TPL).

Una declaración también puede usarse para dar **instrucciones**. El orador de abajo no solo le estaba diciendo a José algo que éste haría en el futuro; le estaba diciendo a José lo que tenía que hacer.

> Dará a luz un hijo, y _le pondrás por nombre Jesús_, porque él salvará a su pueblo de sus pecados. (Mateo 1:21 TPL).

Una afirmación también puede utilizarse para hacer una **solicitud**. El hombre con lepra no solo estaba diciendo lo que Jesús era capaz de hacer. También le pedía a Jesús que lo sanara.

> He aquí que un leproso se acercó y se inclinó ante él, diciendo: “Señor, si quieres, _puedes limpiarme_”. (Mateo 8:2 TPL).

Una declaración también puede ser usada para **realizar** algo. Al decirle a Adán que la tierra estaba maldita por su culpa, Dios realmente la maldijo.

> ...maldita es la tierra por tu culpa; (Génesis 3:17 TPL).

Al decirle a un hombre que sus pecados fueron perdonados, Jesús perdonó los pecados del hombre.

> Al ver su fe, Jesús le dijo al paralítico: “Hijo, _tus pecados son perdonados_”. (Lucas 2:5 TPL).

### Estrategias de traducción

1. Si la función de un enunciado no se entendería correctamente en su idioma, _utilice un tipo de oración_ que exprese esa función.
1. Si la función de un enunciado no se entiende correctamente en su idioma, _añada un tipo de frase_ que exprese esa función.
1. Si la función de un enunciado no se entiende correctamente en su idioma, _utilice una forma verbal_ que exprese esa función.

### Ejemplos de estrategias de traducción aplicadas

(1) Si la función de un enunciado no se entendería correctamente en su idioma, utilice un tipo de oración que exprese esa función.

> Dará a luz un hijo, y **le pondrás por nombre Jesús**, porque él salvará a su pueblo de sus pecados. (Mateo 1:21 TPL).

La frase “lo llamarás Jesús” es una instrucción. Se puede traducir utilizando el tipo de frase de una instrucción normal.

>> Dará a luz un hijo. **Llámalo Jesús**, porque él salvará a su pueblo de sus pecados.

(2) Si la función de un enunciado no se entiende correctamente en su idioma, añada un tipo de frase que exprese esa función.

> Señor, si quieres, **puedes limpiarme**. (Mateo 8:2 TPL).

La función de “puedes limpiarme” es hacer una petición. Además de la afirmación, se puede añadir una petición.

>> Señor, si estás dispuesto, **puedes limpiarme**. Por favor, hazlo.

>> Señor, si estás dispuesto, **por favor, límpiame. Sé que puedes hacerlo.**.

(3) Si la función de un enunciado no se entiende correctamente en su idioma, utilice una forma verbal que exprese esa función.

> Dará a luz un hijo, y **le pondrás por nombre Jesús**, porque él salvará a su pueblo de sus pecados. (Mateo 1:21 TPL).
>> Dará a luz un hijo, y **deberás llamarlo Jesús**, porque él salvará a su pueblo de sus pecados.

> Hijo, tus pecados están perdonados. (Lucas 2:5 TPL).
>> Hijo, yo perdono tus pecados.

>> Hijo, Dios ha perdonado tus pecados.
