### Descripción

En algunos idiomas, las frases que modifican un sustantivo pueden ser usadas con el sustantivo para dos propósitos diferentes. Pueden (1) distinguir el sustantivo de otro elemento similar, o (2) pueden dar más información acerca del sustantivo. Esa información debe ser nueva para el lector, o un recordatorio acerca de algo que ya el lector debería conocer. Otros idiomas usan frases modificantes con un sustantivo solo para distinguir al sustantivo de otras cosas similares. Cuando las personas que hablan ese idioma escuchan la frase modificante en conjunto con el sustantivo, asumen que su función es distinguir un elemento de otro elemento similar.

Algunos idiomas usan una coma para marcar la diferencia entre (1) hacer distinción entre elementos similares y (2) dar más información acerca del elemento. Sin la coma, la oración siguiente comunica que está haciendo una distinción:

*  Mary dió algo de comida a **su hermana que estaba muy agradecida**.
*  si su hermana era usualmente agradecida la frase “que estaba agradecida” podría distinguir esta hermana de Mary de otra hermana que no es usualmente agradecida.

Con la coma la oración está dando más información:

*  Mary dió algo de comida a **su hermana, que estaba muy agradecida**.
*  Esta misma frase puede ser usada para darnos más información acerca de la hermana de Mary. Nos está contando acerca de como la hermana de Mary respondió cuando Mary le dió la comida. En este caso no distingue una hermana de otra.

#### Razones por las que esto es un problema de Ttaducción

*  Muchos idiomas de origen en la Biblia usan frases que modifican a un sustantivo tanto para distinguirlo de otro elemento similar y también para dar más información acerca del sustantivo. Usted (el traductor) debe ser cuidadoso para entender cuál significado el autor pretendía en cada caso.
*  Algunos idiomas usan frases que modifican un sustantivo solamente para distinguirlo de otro elemento similar. Al traducir una frase que es usada para dar más información, los traductores que hablan esas lenguas necesitarán separar la frase del sustantivo. De otra manera, la gente que la lea o la oiga pensará que la frase es para distinguir el sustantivo de otros elementos similares.

### Ejemplos de la Biblia

#### Ejemplos de palabras o frases que son usadas para distinguir un elemento de otros posibles elementos:

(Estas usualmente no generan ningún problema de traducción).

> … La cortina es para separar **el lugar santo** del **lugar santísimo**. (Exodus 26:33 TPL).

Las palabras “santo” y “santísimo” son usadas para distinguir dos diferentes lugares entre sí y de cualquier otro lugar.

> El hijo necio es una pena para su padre, y una amargura para **la mujer que lo parió**. (Proverbios 17:25 TPL).

La frase “que lo parió” distingue para que mujer el hijo es una amargura. No es una amargura para todas las mujeres sino para su madre.

#### Ejemplos de palabras y frases que se utilizan para dar información adicional o un recordatorio sobre un elemento

(Se trata de un problema de traducción para los idiomas que no las utilizan).

> …porque **Tus justos juicios** son buenos. (Salmo 119:39 TPL).

La palabra “Justos” solamente nos recuerda que los juicios de Dios son justos. No distingue sus juicios justos de los juicios injustos porque todos los juicios de Dios son justos.

> ¿Puede Sara, **de noventa años**, dar a luz un hijo? (Génesis 17:17-18 TPL).

La frase “de noventa años” es la razón por la que Abraham no pensó que Sara podría tener un hijo. Él no está diferenciando a Sara de otra mujer llamada Sara que tiene diferente edad, y él no está diciendo nada nuevo acerca de la edad de ella. Él simplemente piensa que una mujer tan vieja no podría tener un niño.

> Borraré a la humanidad **que he creado** de la superficie de la tierra. (Génesis 6:7 TPL).

La frase “que he creado” es un recordatorio de la relación entre Dios y la humanidad. Es la razón por la que Dios tenía el derecho de eliminar a la humanidad. No hay otra humanidad que Dios no haya creado.

### Estrategias de Traducción

Si los lectores entienden el propósito de una frase con un sustantivo, entonces considere mantener la frase y el sustantivo juntos. En el caso de los idiomas que utilizan palabras o frases con un sustantivo solo para distinguir un elemento de otro, he aquí algunas estrategias para traducir frases que se utilizan para informar o recordar.

(1) Coloque la información en otra parte de la frase y añada palabras que indiquen su finalidad. (2) Utilice una de las formas que tiene su idioma para expresar que se trata de una información añadida. Puede ser añadiendo una pequeña palabra o cambiando la forma en que suena la voz. A veces, los cambios en la voz pueden mostrarse con signos de puntuación, como paréntesis o comas.

### Ejemplos de estrategias de traducción aplicadas

(1) Coloque la información en otra parte de la frase y añada palabras que indiquen su finalidad.

> Yo odio a aquellos que sirven ídolos **sin valor** (Salmos 31:6 TPL).

Al decir “ídolos sin valor”, David estaba comentando acerca de todos los ídolos y daba su razón para odiar a los que le sirven. Él no quería diferenciar entre ídolos sin valor de los ídolos con valor.

> > **Porque** **los ídolos son inútiles**, odio a aquellos que les sirven.
>
> … porque Tus juicios **justos** son buenos. (Salmo 119:39b TPL).
>
> > … Porque Tus juicios son buenos **porque son justos**.
>
> ¿Puede Sara **que tiene 90 años** tener un hijo? (Génesis 17:17b TPL).

La frase “que tiene 90 años” es un recordatorio de la edad de Sara. Esto explica el por qué Abraham hacía la pregunta. Él no esperaba que una mujer tan anciana pudiera tener un bebé.

> > ¿Puede Sara tener un hijo **incluso cuando** **ella tiene 90 años**?
>
> Invocaré a Jehová, **que es digno de ser alabado**. (2 Samuel 22:4a TPL) Hay un solo Jehová. La frase “que es digno de ser alabado” da una razón para invocar a Jehová.
>
> > Invocaré a Jehová, porque **Él es digno de ser alabado**.

(2) Utilice una de las formas que tiene su idioma para expresar que se trata de una información añadida.

> Tú eres mi Hijo **amado**. Yo estoy complacido contigo (Lucas 3:22 TPL).
>
> > Tú eres mi Hijo **Te amo** y estoy complacido contigo.
> >
> > **Recibe mi amor**, Tú eres mi Hijo. Yo estoy complacido contigo.