Una negación doble ocurre cuando una cláusula tiene dos palabras y cada una expresa el significado de “no”. Las negaciones dobles significan cosas muy diferentes en diferentes idiomas. Para traducir con precisión y claridad las oraciones que tienen negaciones dobles, usted necesita saber qué significa una negación doble en la Biblia y también cómo expresar esta idea en su idioma.

### Descripción

Las palabras negativas son palabras que tienen el significado “no”. Algunos ejemplos en español son “no”, “ninguno”, “nadie”, “nada”, “en ninguna parte”, “nunca”, “ni”, “ni siquiera” y “sin”. Además, algunas palabras tienen prefijos que significan “no”, como las partes en negrita de estas palabras: “**in**feliz”, “**im**posible” e “**in**útil”. Otros tipos de palabras también tienen un significado negativo, como “falta de” o “rechazar”, o incluso “luchar” o “maldad”.

Una negación doble ocurre cuando una cláusula tiene dos palabras y cada una tiene un significado negativo.

> Hicimos esto, **no** porque **no** tengamos autoridad … (2 Tesalonicenses 3:9a TPL).
>
> ¡Y esto **no** se hizo **sin** juramento! (Hebreos 7:20a TPL).
>
> De esto puedes estar seguro : la persona malvada **no** quedará **sin** castigo. (Proverbios 11:21a TPL).

#### Razón por la que este es un problema de traducción

Las negaciones dobles significan cosas muy diferentes en diferentes idiomas.

* En algunos idiomas, como en el español, una negación doble enfatiza el negativo. La frase en español, “No vi a nadie”, dice literalmente “No vi ni una persona”. Esta oración tiene la palabra “no” tanto al lado del verbo como al lado de “nadie” que significa “ni una persona”. Los dos negativos son vistos como en acuerdo el uno con el otro, y la oración significa: “No vi a alguna persona”.

* En algunos idiomas, un segundo negativo cancela al primero, creando una oración positiva. Entonces, “Él no es poco inteligente” significa “Él es muy inteligente”.

* En algunos idiomas, el doble negativo crea una oración positiva, pero es una declaración débil. Entonces, “Él no es poco inteligente” significa, “Él es algo inteligente”.

* En algunos idiomas, como los idiomas de la Biblia, la negación doble puede crear una oración positiva y, a menudo, fortalece la declaración. Entonces, “Él no es poco inteligente” puede significar “Él es inteligente” o “Él es muy inteligente”.

Para traducir oraciones con negaciones dobles de forma precisa y clara en su idioma, necesita saber qué significa una negación doble en la Biblia y también cómo expresar la misma idea en su idioma.

### Ejemplos de la Biblia

> …para que **no** sean **infructuosos**. (Tito 3:14b TPL).

Esto significa “para que sean fructíferos”.

> Todas las cosas fueron hechas a través de Él y **sin** Él **no** hubo **ni** una cosa hecha que haya sido hecha. (Juan 1:3 TPL).

Al usar una negación doble, Juan enfatizó que el Hijo de Dios creó absolutamente todo. La negación doble hace una declaración más fuerte que el simple positivo.

### Estrategias de traducción

Si las negaciones dobles son naturales y se usan para expresar lo positivo en su idioma, considere usarlas. De lo contrario, podría considerar estas estrategias:

(1) Si el propósito del uso de una negación doble en la Biblia es simplemente hacer una declaración positiva, y si en su idioma no cumpliría este propósito, elimine los dos negativos para que la idea del versículo sea positiva. (2) Si el propósito de una doble negación en la Biblia es hacer una fuerte declaración positiva, y si en su idioma no cumpliría este propósito, elimine las dos negativas y coloque una palabra o frase fortalecedora como “muy” o “seguramente” o “absolutamente”.

### Ejemplos de estrategias de traducción aplicadas

(1) Si el propósito del uso de una negación doble en la Biblia es simplemente hacer una declaración positiva, y si en su idioma no cumpliría este propósito, elimine los dos negativos para que la idea del versículo sea positiva.

> Porque **no** tenemos un sumo sacerdote que **no** pueda compadecerse de nuestras debilidades. (Hebreos 4:15a TPL).
>
>> “Porque tenemos un sumo sacerdote que puede compadecerse de nuestras debilidades”.
>
> …para que **no** sean **infructuosos**. (Tito 3:14b TPL).
>
> > “…para que sean fructíferos”.

(2) Si el propósito de una doble negación en la Biblia es hacer una fuerte declaración positiva, y si en su idioma no cumpliría este propósito, elimine las dos negativas y coloque una palabra o frase fortalecedora como “muy” o “seguramente” o “absolutamente”.

> De esto puedes estar seguro, la persona malvada **no** quedará **sin** castigo. (Proverbios 11:21a TPL).
>
> > “De esto puedes estar seguro, la gente malvada **ciertamente** será castigada”.
>
> Todas las cosas fueron hechas a través de él, y **sin** él **no** hubo **ni** una cosa hecha que haya sido hecha. (Juan 1:3 TPL).
>
> > “Todas las cosas por él fueron hechas. Hizo **absolutamente** todo lo que se ha hecho”.
