### Descripción

Una elipsis<sup>1</sup> ocurre cuando un hablante o escritor omite una o más palabras que normalmente deberían estar en la oración. El hablante o escritor hace esto porque sabe que el oyente o lector comprenderá el significado de la oración y proporcionará las palabras en su mente cuando escuche o lea las palabras que están allí. Por ejemplo:

> De modo que los impíos no se levantarán en el juicio, **ni los pecadores en la asamblea de los justos**. (Salmo 1:5b).

Hay elipsis en la segunda parte porque “ni pecadores en la asamblea de los justos” no es una oración completa. El orador asume que el oyente comprenderá qué es lo que los pecadores no harán en la asamblea de los justos al completar la acción de la cláusula anterior. Con la acción completada, la oración completa terminaría:

>>…ni los pecadores **se levantarán** en la asamblea de los justos.

<sup>[1]</sup> El inglés tiene un símbolo de puntuación que también se llama puntos suspensivos. Es una serie de tres puntos (…) que se usa para indicar una omisión intencional de una palabra, frase, oración o más del texto sin alterar su significado original. Este artículo de traducción de la Academia no trata sobre el signo de puntuación, sino sobre el concepto de omisión de palabras que normalmente deberían estar en la oración.

#### Hay dos tipos de elipsis

1. Una “elipsis relativa” ocurre cuando el lector tiene que proporcionar desde el contexto la palabra o palabras omitidas. Por lo general, la palabra se encuentra en la oración anterior, como en el ejemplo previo.

2. Una “elipsis absoluta” ocurre cuando la palabra o palabras omitidas no se encuentran en el contexto, pero las frases son lo suficientemente comunes en el idioma por lo que se espera que el lector proporcione lo que falta en este uso común o en la naturaleza de la situación.

### Razón por la que este es un problema de traducción

Los lectores que ven oraciones o frases incompletas pueden no percibir que falta información que el escritor espera que completen. O los lectores, sí, pueden entender que le falta información, pero es posible que no sepan qué información falta porque no conocen el idioma, la cultura original o situación, bíblica, como lo sabían los lectores originales. En este caso, los lectores podrían completar con información incorrecta. O los lectores podrían malinterpretar la elipsis si no usan elipsis de la misma manera en su idioma.

### Ejemplos de la Biblia

#### Elipsis relativa.

> Hace saltar al Líbano como un becerro **y al Sirión como un joven buey**. (Salmo 29:6 TPL).

El escritor quiere que sus palabras sean pocas y que hagan buena poesía. La oración completa con la información completa sería:

>> Hace que el Líbano salte como un becerro y **hace que** el Sirión **salte** como un joven buey.
>
> Observen cuidadosamente, por lo tanto, cómo caminan, **no como imprudentes, sino como sabios**; (Efesios 5:15 TPL).

La información que el lector debe comprender en las segundas partes de estas frases se puede completar desde las primeras partes:

>> Observen cuidadosamente, por lo tanto, cómo caminan, **caminen** no como imprudentes, sino **caminen** como sabios;

#### Elipsis absoluta

> Luego, cuando se acercó, le preguntó: “¿Qué quieres que haga por ti?” Entonces dijo: “Señor, **que pueda recuperar mi vista**”. (Lucas 18:40b-41 TPL).

Parece que el hombre respondió en una oración incompleta porque quería ser cortés y no pedirle directamente a Jesús que lo sanara. Sabía que Jesús entendería que la única forma en que podría recibir la vista sería que Jesús lo sanara. La oración completa sería:

> > “Señor, **quiero que me sanes para** que pueda recuperar mi vista”.
>
> A Tito, verdadero hijo en la fe. **Gracia y paz de Dios el Padre y de Cristo Jesús nuestro Salvador**. (Tito 1:4 TPL).

El escritor asume que el lector reconocerá esta forma común de bendición o deseo, y por eso no necesita incluir la oración completa, que sería:

> > A Tito, verdadero hijo en la fe. **Que recibas** gracia y paz de Dios el Padre y de Cristo Jesús nuestro Salvador.

### Estrategias de traducción

Si el uso de la elipsis es natural y provee el significado correcto en su idioma, considere usarla. Si no, aquí hay otra opción:

(1) Agregue las palabras que faltan a la frase u oración incompleta.

### Ejemplos de estrategias de traducción aplicadas

(1) Agregue las palabras que faltan a la frase u oración incompleta.

> … Así que los impíos no se levantarán en el juicio, **ni los pecadores en la asamblea** de los justos. (Salmo 1:5b TPL).
>
> > … Así que Los impíos no se levantarán en el juicio, y **los pecadores no se levantarán en la asamblea** de los justos.
>
> …cuando el ciego estaba cerca, Jesús le preguntó: “¿Qué quieres que haga por ti?” Él dijo: “Señor, **que pueda recobrar la vista**”. (Lucas 18:40-41 TPL).
>
> > …cuando el ciego estaba cerca, Jesús le preguntó: “¿Qué quieres que haga por ti?” Él dijo: “Señor, **Quiero que me sanes** para que pueda recibir la vista”.
>
> Hace saltar al Líbano como un becerro **y al Sirión como un joven buey**. (Salmo 29:6 TPL).
>
> > Hace que el Líbano salte como un becerro, y **hace que** el Sirión **salte** como un joven buey.
