### Descripción

En la Biblia, los acontecimientos no siempre se cuentan en el orden en que ocurrieron. A veces el autor habla de algo que ocurrió en una época anterior al evento del que acaba de hablar. Esto puede confundir al lector.

#### Razón por la que esto es un problema de traducción

Los lectores pueden pensar que los hechos ocurrieron en el orden en que se cuentan. Es importante ayudarles a entender el orden correcto de los acontecimientos.

### Ejemplos de la Biblia

> Incluso añadió esto a todos ellos: encerró a Juan en la cárcel. Y sucedió que, cuando todo el pueblo se bautizó, también Jesús fue bautizado. (Lucas 3:20-21 TPL).

Esto podría parecer que Juan bautizó a Jesús después de que Juan fuera encerrado en la cárcel, pero Juan bautizó a Jesús antes de que Juan fuera encerrado en la cárcel.

> Tal como Josué había dicho al pueblo, los siete sacerdotes que llevaban siete trompetas de cuernos de carnero delante de Jehová se adelantaron y tocaron las trompetas, y el arca de la alianza de Jehová los siguió. Pero Josué ordenó al pueblo, diciendo: “No gritéis ni dejéis oír vuestra voz, ni dejéis salir ninguna palabra de vuestra boca hasta el día en que os diga que gritéis. Entonces debéis gritar”. (Josué 6:8,10 TPL).

Esto podría sonar como si Josué diera la orden de no gritar después de que el ejército ya hubiera comenzado su marcha, pero él había dado esa orden antes de que comenzaran a marchar.

> ¿Quién es digno de abrir el rollo y romper sus sellos? (Apocalipsis 5:2b TPL).

Esto suena como si una persona tuviera que abrir primero el rollo y luego romper sus sellos, pero los sellos que encierran el rollo deben ser rotos antes de que el rollo pueda ser desenrollado.

### Estrategias de traducción

(1) Si su idioma utiliza frases o palabras temporales para mostrar que un acontecimiento ocurrió antes que otro ya mencionado, considere la posibilidad de utilizar una de ellas.

(2) Si su idioma utiliza el tiempo verbal o el aspecto para mostrar que un acontecimiento ocurrió antes que otro ya mencionado, considere su uso. (Ver la sección “Aspecto” de [Verbos](../figs-verbs/01.md)).

(3) Si su idioma prefiere contar los acontecimientos en el orden en que ocurrieron, considere reordenar los acontecimientos para que estén en ese orden. Esto puede requerir juntar dos o más versos (como el 5-6). (Ver [Verse Bridges](../translate-versebridge/01.md)).

### Ejemplos de estrategias de traducción aplicadas

(1) Si su idioma utiliza frases, palabras temporales o tiempos para mostrar que un acontecimiento ocurrió antes del que se acaba de mencionar, considere la posibilidad de utilizar uno de ellos.

> 20 incluso añadió esto a todos ellos: encerró a Juan en la cárcel. Y sucedió que, cuando todo el pueblo se bautizó, también Jesús se bautizó. (Lucas 3:20-21 TPL).
>
> > 20 Pero entonces Herodes… hizo encerrar a Juan en la cárcel. 21 **Antes de que Juan fuera encarcelado**, mientras todo el pueblo era bautizado por Juan, Jesús también fue bautizado.
>
> ¿Quién es digno de abrir el rollo y romper sus sellos? (Apocalipsis 5:2b TPL).
>
> > ¿Quién es digno de abrir el rollo **después** de romper sus sellos?

(2) Si su idioma utiliza el tiempo verbal o el aspecto para mostrar que un acontecimiento ocurrió antes que otro ya mencionado, considere utilizarlo.

> Tal como Josué había dicho al pueblo, los siete sacerdotes que llevaban siete trompetas de cuernos de carnero ante Jehová avanzaron y tocaron las trompetas, Pero Josué ordenó al pueblo, diciendo: “No gritéis ni dejéis oír vuestra voz, ni dejéis salir ninguna palabra de vuestra boca hasta el día en que yo os diga que gritéis. Entonces debéis gritar”. (Josué 6:8,10 TPL).
>
> > 8 Tal como Josué había dicho al pueblo, los siete sacerdotes llevaban las siete trompetas de cuernos de carnero delante de Jehová, mientras avanzaban, daban un toque a las trompetas 10 Pero Josué **había ordenado** al pueblo, diciendo: “No griten. Ningún sonido debe salir de sus bocas hasta el día en que yo les diga que griten. Sólo entonces debéis gritar”.

(3) Si su idioma prefiere contar los acontecimientos en el orden en que ocurren, considere la posibilidad de reordenar los acontecimientos. Esto puede requerir poner dos o más versos juntos (como el 5-6).

> 8 Tal como Josué había dicho al pueblo, los siete sacerdotes que llevaban siete trompetas de cuernos de carnero delante de Jehová se adelantaron y tocaron las trompetas, Pero Josué ordenó al pueblo, diciendo: “No griten ni dejen oír su voz, ni dejen salir ninguna palabra de su boca hasta el día en que yo les diga que griten. Entonces debéis gritar”. (Josué 6:8,10 TPL).
>
> > 8,10 Josué ordenó al pueblo, diciendo: “No griten. Ningún sonido debe salir de sus bocas hasta el día en que les diga que griten. Sólo entonces debéis gritar”. Entonces, tal como Josué había dicho al pueblo, los siete sacerdotes llevaban las siete trompetas de cuernos de carnero ante Jehová, y mientras avanzaban, daban un toque a las trompetas…
>
> ¿Quién es digno de abrir el rollo y romper sus sellos? (Apocalipsis 5:2b TPL).
>
> > ¿Quién es digno de romper los sellos y abrir el rollo?

También puede querer ver el vídeo en https://ufw.io/figs_events.