### Descripción

Las exclamaciones son palabras u oraciones que muestran un sentimiento fuerte, como la sorpresa, la alegría, el miedo o la ira. En el TPL y el TPS, suelen llevar signos de exclamación (¡!) al inicio y al final. Los signos indican que se trata de una exclamación. La situación y el significado de lo que la gente dijo nos ayuda a entender qué sentimientos estaban expresando. En el ejemplo de Mateo 8, los hablantes tenían mucho miedo. En el ejemplo de Mateo 9, los interlocutores estaban asombrados porque había sucedido algo que nunca habían visto antes.

> Sálvanos, Señor; ¡estamos a punto de morir! (Mateo 8:25b TPL).
>
> Cuando el demonio fue expulsado, el mudo habló. Las multitudes se asombraron y dijeron: “¡Esto no se había visto nunca en Israel!” (Mateo 9:33 TPL).

### Razón por la que esto es un problema de traducción

Los idiomas tienen diferentes maneras de mostrar que una frase comunica una fuerte emoción.

### Ejemplos de la Biblia

Algunas exclamaciones tienen una palabra que muestra sentimiento. Las frases de abajo tienen “Oh” y “Ah”. La palabra “oh” aquí muestra el asombro del hablante.

> **¡Oh**, la profundidad de las riquezas tanto de la sabiduría como del conocimiento de Dios! (Romanos 11:33 TPL).

La palabra “ay” que aparece a continuación muestra que Gedeón estaba muy asustado.

> Cuando Gedeón vio que era el ángel de Jehová, Gedeón se lamentó: “¡**Ay**, mi Señor Jehová, porque a causa de esto he visto al ángel de Jehová cara a cara!” (Jueces 6:22 TPL).
>
> Algunas exclamaciones comienzan con una palabra interrogativa, como “cómo” o “por qué”, aunque no sean preguntas. La siguiente frase muestra que el hablante se asombra de lo inescrutable que son los juicios de Dios.
>
> ¡**Cuán** insondables son sus juicios, e inescrutables sus caminos! (Romanos 11:33b TPL).

Algunas exclamaciones en la Biblia no tienen un verbo principal. La siguiente exclamación muestra que el hablante está disgustado con la persona a la que se dirige.

> ¡Persona despreciable! (Mateo 5:22b TPL).

### Estrategias de traducción

(1) Si una exclamación en su idioma necesita un verbo, añada uno. A menudo un buen verbo es “ser” o “son”.

(2) Utilice una palabra de exclamación de su idioma que muestre el fuerte sentimiento.

(3) Traduce la palabra de exclamación con una frase que muestre el sentimiento.

(4) Utiliza una palabra que enfatice la parte de la frase que provoca el sentimiento fuerte.

(5) Si el sentimiento fuerte no está claro en el idioma de destino, diga cómo se sintió la persona.

### Ejemplos de estrategias de traducción aplicadas

(1) Si una exclamación en su idioma necesita un verbo, añada uno. A menudo un buen verbo es “ser” o “son”.

> ¡Persona despreciable! (Mateo 5:22b TPL).
>
> > “¡**Eres** una persona despreciable!”
>
> ¡Oh, la profundidad de las riquezas de la sabiduría y del conocimiento de Dios! (Romanos 11:33b TPL).
>
> > “¡Oh, las riquezas de la sabiduría y del conocimiento de Dios **son** tan profundas!”

(2) Utilice una palabra de exclamación de su idioma que muestre el fuerte sentimiento. En la primera traducción sugerida a continuación, la palabra “guau” muestra que estaban asombrados. En la segunda traducción sugerida, la expresión “Oh no” muestra que ha ocurrido algo terrible o aterrador.

> Estaban sumamente asombrados, diciendo: “Todo lo ha hecho bien. Hasta hace oír a los sordos y hablar a los mudos”. (Marcos 7:37 TPL).
>
> “Estaban muy asombrados y decían: ‘¡**Guau**! Todo lo ha hecho bien. Hasta hace oír a los sordos y hablar a los mudos’”.
>
> ¡Ay, mi Señor Jehová! ¡Porque por esto he visto al ángel de Jehová cara a cara! (Jueces 6:22b TPL).
>
> > “¡**Oh, no**, Señor Jehová! He visto al ángel de Jehová cara a cara”.

(3) Traduzca la palabra de exclamación con una frase que muestre el sentimiento.

> “**¡Ay, no**, Señor Jehová, porque a causa de esto he visto al ángel de Jehová cara a cara!” (Jueces 6:22 TPL).
>
> > “Señor Jehová, ¿**Qué me sucederá**? Porque he visto al ángel de Jehová cara a cara”
> > “¡**Ayuda**, Señor Jehová! Porque he visto al ángel de Jehová cara a cara”.

(4) Utilice una palabra que enfatice la parte de la frase que provoca el fuerte sentimiento.

> ¡Cuán insondables son sus juicios, e inescrutables sus caminos! (Romanos 11:33b TPL) (Romanos 11:33b TPL).
>
> > “¡Sus juicios son **tan** inescrutables y sus caminos están **muy lejos** del descrubrimiento!”

(5) Si el sentimiento fuerte no es claro en el idioma de destino, entonces diga cómo se sintió la persona.

> Cuando Gedeón vio que era el ángel de Jehová, Gedeón se lamentó: “¡**Ay**, oh Señor Jehová, porque a causa de esto he visto al ángel de Jehová cara a cara!” (Jueces 6:22 TPL).
>
> > Gedeón comprendió que se trataba del ángel de Jehová. **Se aterrorizó** y dijo: “¡Ay, Señor Jehová! He visto al ángel de Jehová cara a cara”.