### Descripción

Algunos idiomas tienen más de una forma de “nosotros”: una forma inclusiva que significa “yo y tú” y una forma exclusiva que significa “yo y otra persona, pero no tú”. La forma exclusiva excluye a la persona con la que se habla. La forma inclusiva incluye a la persona con la que se habla y posiblemente a otras personas. Esto también es cierto para “nosotros”, “nuestro”, “nuestros” y “nosotros mismos”. Algunos idiomas tienen formas inclusivas y formas exclusivas para cada uno de estos. Los traductores cuyo idioma tenga formas exclusivas e inclusivas separadas para estas palabras deberán comprender lo que quiso decir el hablante para poder decidir qué forma utilizar.

Vea las fotos. Las personas a la derecha son las personas con las que habla el orador. El resaltado en amarillo muestra a quien se refiere el “nosotros” inclusivo y el “nosotros” exclusivo.

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg).

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg).

### Razón por la que esto es un problema de traducción

La Biblia se escribió por primera vez en los idiomas hebreo, arameo y griego. Al igual que el español, estos idiomas no tienen formas exclusivas e inclusivas separadas para expresar “nosotros”. Si tu idioma tiene formas exclusivas e inclusivas separadas para expresar “nosotros”, entonces deberá comprender lo que quiso decir el hablante de modo que pueda decidir cuál forma de “nosotros” utilizar.

### Ejemplos de la Biblia

#### Exclusivo.

> Dijeron: “No hay más que cinco panes y dos peces con nosotros, a menos que **vayamos** a comprar comida para toda esta gente”. (Lucas 9:13 TPL).

En la segunda cláusula, los discípulos están hablando de que algunos de ellos se van a comprar comida. Ellos están hablando con Jesús, pero Jesús no iría a comprar comida. De modo que los idiomas que tienen formas inclusivas y exclusivas de “nosotros” pueden usar la forma **exclusiva** aquí.

> **Nosotros** hemos visto, y **damos** testimonio, y **os anunciamos** la vida eterna que estaba con el Padre, y que se nos manifestó a **nosotros** (1 Juan 1:2 TPL).

Juan le está diciendo a la gente que no ha visto a Jesús, lo que él y los otros apóstoles han visto. Así que los idiomas que tienen formas inclusivas y exclusivas de “nosotros” y “nos” utilizarían las formas **exclusivas** en este versículo.

#### Inclusivo

> …los pastores se dijeron unos a otros, “**Vayamos** ahora a Belén, y **veamos** esto que ha sucedido, que el Señor **nos** ha dado a conocer”. (Lucas 2:15 TPL).

Los pastores estaban hablando entre sí. Cuando dijeron “nosotros”, estaban **incluyendo** a las personas con las que hablaban ellos, así que idiomas que tienen formas inclusivas y exclusivas de “nosotros” pueden usar la forma **inclusiva** en este versículo.

> Aconteció en uno de esos días que Jesús y sus discípulos entraron en una barca y les dijo: “**Pasemos** al otro lado del lago”. Luego zarparon. (Lucas 8:22 TPL).

Cuando Jesús dijo “nosotros”, Él se estaba refiriendo a sí mismo y a los discípulos con los que estaba hablando, así que idiomas que tienen formas inclusivas y exclusivas de “nosotros” pueden usar la forma **inclusiva** en este versículo.
