Una **metáfora ampliada** es una metáfora explícita que utiliza múltiples imágenes y múltiples ideas al mismo tiempo. Esto contrasta con una [metáfora simple](../figs-simetaphor/01.md), que utiliza una sola Imagen y una sola Idea. La diferencia entre una metáfora extendida y una [metáfora compleja](../figs-cometaphor/01.md) es que una metáfora extendida es declarada explícitamente por el escritor/hablante, pero una metáfora compleja no lo es.

### Explicación de una metáfora extendida

Cuando se utiliza una metáfora, el escritor/hablante utiliza una imagen física para expresar una idea abstracta sobre un tema inmediato, con al menos un punto de comparación entre el tema y la imagen. En una metáfora extendida, el escritor/hablante declara explícitamente el tema y luego describe múltiples imágenes y comunica múltiples ideas.

En Isaías 5:1-7, el profeta Isaías utiliza una viña (la **Imagen**) para expresar la decepción de Dios (la **Idea**) con la nación de Israel (el **Tema**) por su infidelidad a Dios y a su pacto con ellos como pueblo. Los agricultores cuidan sus huertos, y un agricultor se sentiría decepcionado si su viña produjera malos frutos. Si un viñedo solo produjera frutos malos durante un tiempo suficiente, el agricultor acabaría por dejar de cuidarlo. Llamamos a esto una metáfora extendida porque el profeta describe en detalle múltiples imágenes relacionadas con una viña, así como múltiples aspectos de la decepción de Dios.

> <sup>1</sup> ... Mi bien amado tenía una **viña** en una colina muy fértil. <sup>2</sup> Lo **escarbó** y **quitó las piedras**, y lo **plantó** con la vid más selecta. Construyó una torre en el centro de la colina y un lagar. **Esperó a que produjera uvas, pero produjo uvas silvestres**. <sup>3</sup> Así que ahora, habitantes de Jerusalén y hombres de Judá; juzguen entre mi viña y yo. <sup>4</sup> ¿Qué más se podía hacer por mi viña, que yo no haya hecho por ella? **Cuando busqué que produjera uvas, ¿por qué produjo uvas silvestres**? <sup>5</sup> Ahora te informaré de lo que haré con mi viña; quitaré el seto; la convertiré en pasto; derribaré su muro, y será pisoteada. <sup>6</sup> La asolaré, y no se podará ni se azadonará. Pero brotarán cardos y espinas, también ordenaré a las nubes que no llueva sobre ella. <sup>7</sup> Porque **la viña de Jehová de los ejércitos es la casa de Israel**, y los hombres de Judá su agradable plantación; **esperó justicia, pero, en cambio, hubo matanza**; **justicia, pero, en cambio, grito de auxilio**. (Isa 5:1-7 TPL).

### Otros ejemplos de la Biblia

En el Salmo 23, el salmista utiliza la **Imagen** física de un pastor para describir la forma en que Dios (el **Tema**) muestra gran preocupación y cuidado (la **Idea**) por su pueblo. El salmista describe múltiples aspectos de lo que hacen los pastores por las ovejas (las conducen a los pastos y al agua, las protegen, etc.) El salmista también describe múltiples aspectos de cómo Dios cuida de él (le da vida, justicia, consuelo, etc.) Los pastores dan a las ovejas lo que necesitan, las llevan a lugares seguros, las rescatan, las guían y las protegen. Lo que Dios hace por su pueblo es como estas acciones.

> <sup> 1</sup> Jehová es mi pastor; nada me faltará.
> <sup> 2</sup> Él **hace que me acueste** en verdes praderas;
> me **conduce** junto a aguas tranquilas.
> <sup> 3</sup> Él **me devuelve** la vida;
> me **guía** por caminos rectos por amor a su nombre.
> <sup> 4</sup> Aunque camine por un valle de oscura sombra,
> no temeré daño alguno, ya que tú estás conmigo;
> tu vara y tu bastón me confortan. (Sal 23:1-4 TPL).

### Razones por las que esto es un problema de traducción

* La gente puede no darse cuenta de que las imágenes representan otras cosas.

* La gente puede no estar familiarizada con las cosas que se usan como imágenes.

* Las metáforas extendidas son a menudo tan profundas que sería imposible para un traductor mostrar todo el significado generado por la metáfora.

### Principios de traducción

* Hacer que el significado de la metáfora extendida sea tan claro para el público de destino como lo fue para el público original.

* No haga que el significado sea más claro para el público de destino de lo que era para el público original.

* Cuando alguien utiliza una metáfora ampliada, las imágenes son una parte importante de lo que intenta decir.

* Si el público objetivo no está familiarizado con algunas de las imágenes, tendrá que encontrar alguna forma de ayudarle a entender las imágenes para que pueda comprender toda la metáfora ampliada.

### Estrategias de traducción

Considere la posibilidad de utilizar la misma metáfora ampliada si sus lectores la entienden de la misma manera que la habrían entendido los lectores originales. Si no es así, he aquí otras estrategias:

1. Si el público objetivo piensa que las imágenes deben entenderse literalmente, traduzca la metáfora como un símil utilizando palabras como “como” o “como”. Puede bastar con hacer esto solo en la primera o segunda frase.
1. Si el público objetivo no conoce la imagen, busque una forma de traducirla para que puedan entenderla.
1. Si el público destinatario sigue sin entenderlo, entonces expréselo claramente.

### Ejemplos de estrategias de traducción aplicadas

(1) Si el público objetivo piensa que las imágenes deben entenderse literalmente, traduzca la metáfora como un símil utilizando palabras como “como” o “como”. Puede bastar con hacer esto solo en la primera o segunda frase. Vea como ejemplo el Salmo 23:1-2:

> Jehová es **mi pastor**; nada me faltará.
> Me hace **recostar** en verdes praderas;
> me conduce** junto a aguas tranquilas. (TPL).

Puede traducirse como:

> Jehová es **como** un pastor para mí, así que nada me faltará.
> **Como** un pastor que hace recostar a sus ovejas en verdes pastos y las conduce junto a aguas tranquilas,
> Jehová me ayuda a descansar en paz.

(2) Si el público destinatario no conoce la imagen, busque una forma de traducirla para que puedan entenderla

> Mi bienamado tenía una **viña** en una colina muy fértil.
> La **pisó** y quitó las piedras, y la plantó con la **viña más selecta**.
> Construyó **una torre** en medio de ella, y también construyó un **prensa**.
> Esperó que produjera uvas, pero produjo **uvas silvestres**. (Isaías 5:1-2 TPL).

Puede traducirse como:

> Mi bienamado tenía un **huerto de vides** en una colina muy fértil.
> Excavó el terreno **y quitó las piedras, y lo plantó con** las mejores vides**.
> Construyó una **torre de vigilancia** en medio de ella, y también construyó **un depósito donde podía exprimir el jugo de las uvas**.
> Esperó a que produjera uvas, pero produjo **uvas silvestres que no eran buenas para hacer vino**.

(3) Si el público al que va dirigido sigue sin entenderlo, entonces dígalo claramente.

> Jehová es **mi pastor**; nada me faltará. (Salmo 23:1 TPL).
>> “Jehová **cuida de mí** como un pastor que cuida de sus ovejas, así que nada me faltará”.

> Porque la viña de Jehová de los ejércitos **es** la casa de Israel
> y los hombres de Judá su agradable plantación;
> esperó la justicia, pero en su lugar, hubo matanza;
> esperaba justicia, pero, en cambio, hubo gritos de auxilio. (Isaías 5:7 TPL).

Puede traducirse como:

>> Porque la viña de Jehová de los ejércitos **representa** la casa de Israel,
>> y los hombres de Judá **son como** su agradable plantación;
>> esperaba justicia, pero en lugar de eso, hubo muerte;
>> de justicia, pero, en cambio, hubo gritos de auxilio.

o como:

**Así como un agricultor deja de cuidar un huerto de vides que produce malos frutos**,
**Jehová dejará de proteger** a Israel y a Judá,
>> porque no hacen lo que es correcto.
>> esperó justicia, pero en su lugar, hubo matanza;
>> por la justicia, pero, en cambio, un grito de auxilio.
