El conocimiento asumido es lo que el hablante asume que su audiencia conoce, antes de que él hable y le dé a su audiencia algún tipo de información. El hablante no le da a la audiencia esta información porque él cree que ya la sabe.

Cuando el hablante sí da información a la audiencia, puede hacerlo de dos maneras. El hablante da información explícita en lo que él dice directamente; o el hablante da información implícita, es decir, el hablante no da la información directamente porque espera que su audiencia la pueda obtener a partir de otra información que él dice.

### Descripción

Cuando alguien habla o escribe, tiene algo específico que quiere que las personas conozcan, hagan o reflexionen. Normalmente, lo dice de manera directa. Esto es información explícita.

En ocasiones el hablante supone que sus oyentes ya conocen algunos detalles que pueden recordar fácilmente para entender cierta información. Él no suele decir estos detalles a las personas porque ya los conocen. A esta información omitida se le llama conocimiento supuesto.

El hablante no siempre dice de manera directa todo lo que él espera que su audiencia entienda de lo que dijo. La información implícita es información que el hablante no dice de manera directa, pero aun así espera que las personas la comprendan.

Muchas veces la audiencia capta esta información implícita combinando lo que ya saben (el conocimiento supuesto) con la información explícita que el hablante les dice directamente.

### Razones por las que esto es un problema de traducción

Los tres tipos de información son parte del mensaje del hablante. Si falta una de las tres, la audiencia no entenderá el mensaje. Debido a que la traducción destino está en un idioma que es muy diferente de los idiomas bíblicos y está hecha para una audiencia que vive en un tiempo y lugar muy diferente de aquel de las personas de la Biblia, muchas veces el conocimiento supuesto o la información implícita falta en el mensaje. En otras palabras, los lectores modernos no saben todo lo que sabían los hablantes y oyentes originales de la Biblia. Cuando estas cosas son importantes para entender el mensaje, es útil incluir esta información en el texto o en una nota al pie de la página.

### Ejemplos de la Biblia

> Y habiéndose acercado, un escriba le dijo: “Maestro, te seguiré dondequiera que vayas”. Jesús le dijo: “Las zorras **tienen madrigueras** y las aves del cielo **tienen nidos**, pero el Hijo del Hombre no tiene dónde recostar su cabeza”. (Mateo 8:19-20 TPL).

Jesús no explicó lo que las zorras hacen en las madrigueras ni los pájaros en los nidos porque suponía que el escriba sabía que las zorras duermen en madrigueras y los pájaros en nidos. Esto es **conocimiento asumido**.

Jesús no dijo directamente: “Soy el Hijo del Hombre”, pero si el escriba no lo sabía ya, entonces ese hecho sería **información implícita** que el escriba podría llegar a conocer porque Jesús se refería a sí mismo de esa manera. Jesús tampoco dijo de manera explícita que viajaba mucho y que no tenía casa en que dormir cada noche. Esa es **información implícita** que el escriba pudiera intuir cuando Jesús dijo que no tenía dónde recostar su cabeza.

> ¡Ay de ti Corazín! ¡Ay de ti, Betsaida! Si **en Tiro y en Sidón** se hubieran hechos los milagros que se hicieron en ustedes, hace mucho que se hubieran arrepentido en cilicio y en ceniza. Pero les digo que será más tolerable para Tiro y Sidón en **el día del juicio** que para ustedes. (Mateo 11:21, 22 TPL).

Jesús supuso que las personas a quienes les hablaba sabían que Tiro y Sidón eran ciudades muy malas y que el día del juicio es el momento en que Dios juzgará a todos. Jesús también sabía que las personas a quienes les estaba hablando creían que eran buenas y que no tenían necesidad de arrepentirse. No tuvo que decirles esos detalles. Todo esto es **conocimiento supuesto**.

Un **dato importante implícito** aquí es que el pueblo al que se dirigía sería juzgado más severamente que el pueblo de Tiro y Sidón, **porque** no se arrepentía.

> ¿Por qué tus discípulos quebrantan las tradiciones de los ancianos? **Porque ellos no se lavan las manos al comer pan**. (Mateo 15:2 TPL).

Una de las tradiciones de los ancianos era una ceremonia de lavarse las manos para estar limpios en sentido ritual antes de comer. La gente pensaba que para ser justos, tenían que seguir las tradiciones de los ancianos. Esto era **conocimiento asumido** que los fariseos que estaban hablando con Jesús suponían que Él sabía. Al hablar de esa manera, estaban acusando a sus discípulos de no ser justos por no seguir las tradiciones. Esta es **información implícita** que querían que Jesús entendiera de lo que estaban diciendo.

### Estrategias de traducción

Si los lectores tienen suficiente conocimiento supuesto para poder entender el mensaje junto con cualquier información implícita que acompaña a la explícita, es mejor dejar esa información sin descubrirse y dejar la información implícita. Si los lectores no entienden el mensaje porque les hace falta una de las dos clases de información, siga las siguientes estrategias:

1. Si los lectores no entienden el mensaje porque les hace falta el conocimiento supuesto, entonces provea ese conocimiento como información explícita.

2. Si los lectores no entienden el mensaje porque no entienden cierta información implícita, entonces exprese esa información de manera clara, tratando de no dar a entender que esa información era información nueva para la audiencia original.

### Ejemplos de estrategias de traducción aplicadas

(1) Si los lectores no pueden entender el mensaje porque no tienen cierto conocimiento supuesto, entonces provea ese conocimiento en forma de información explícita.

> Jesús le dijo: “Las zorras **tienen madrigueras** y las aves del cielo **tienen nidos**, pero el Hijo del Hombre no tiene dónde recostar su cabeza”. (Mateo 8:20 TPL).

El conocimiento supuesto era que las zorras duermen en madrigueras y los pájaros en nidos.

> > Jesús le dijo: “Las zorras **tienen madrigueras** **dónde vivir** y las aves del cielo **nidos dónde vivir**, pero el Hijo del Hombre no tiene dónde recostar su cabeza y dormir”.
>
> Será más tolerable para Tiro y Sidón en **el día del juicio** que para ustedes (Mateo 11:22 TPL).

El conocimiento supuesto es que quienes habitaban Tiro y Sidón eran muy, muy perversos. Esa información se puede expresar de manera explícita.

> > > En el día del Juicio, este será más tolerable para **las ciudades de Tiro y Sidón, cuya gente era muy perversa**, que para ustedes.
> > > o:
> > > En el día del Juicio, este será más tolerable para **aquellas ciudades perversas,** **Tiro y Sidón,** que para ustedes.
>
> ¿Por qué tus discípulos quebrantan las tradiciones de los ancianos? **Porque ellos no se lavan las manos al comer pan**. (Mateo 15:2 TPL).

El conocimiento supuesto es que una de las tradiciones de los ancianos era una ceremonia en que se lavaban las manos para ser ritualmente limpios antes de comer. Eso se exigía para que fueran justos. No era para quitarse los microbios de las manos y no enfermarse, como un lector moderno pudiera pensar.

> ¿Por qué tus discípulos quebrantan las tradiciones de los ancianos? **Pues ellos no realizan el rito ceremonial de justicia de lavado de manos cuando ellos comen pan**.

(2) Si los lectores no entienden el mensaje porque no captan la información implícita con claridad, entonces escriba esa información de manera clara, tratando de no dar a entender que esa información era información nueva para los lectores originales.

> Entonces se le acercó un escriba y le dijo: “Maestro, te seguiré a donde vayas”. Jesús le dijo: “Las zorras tienen madrigueras y las aves del cielo nidos, pero el Hijo del Hombre no tiene dónde recostar su cabeza”. (Mateo 8:19-20 TPL).

La información implícita es que Jesús mismo es el Hijo del Hombre. Otra parte de la información implícita es que si el escriba quería seguir a Jesús, iba a tener que vivir como Jesús, sin casa propia.

> > Jesús le dijo: “Las zorras tienen madrigueras y las aves del cielo nidos, pero **yo, el Hijo del Hombre**, **no tengo casa dónde descansar. Si me quieres seguir, vas a vivir como yo vivo**”.
>
> Será más tolerable para Tiro y Sidón en el día del juicio que para ustedes (Mateo 11:22 TPL).

La información implícita es que Dios no solo va a juzgar, sino también castigar. Ese dato se puede manifestar de manera explícita.

> > En el día de juicio Dios **castigará a Tiro y Sidón**, ciudades que tenían habitantes muy perversos, **mucho menos severamente de lo que les castigará a ustedes**.
> > o:
> > En el día de juicio Dios **les castigará a ustedes más severamente** de lo que castigará a Tiro y Sidón, ciudades que tenían habitantes muy perversos.

Los lectores modernos pueden no saber algunas de las cosas que sabían los personajes bíblicos y los primeros lectores. Por ese motivo a veces es difícil de entender lo que el hablante o escritor dice y es difícil descifrar lo que el autor ha dejado implícito. A veces los traductores tienen que poner de manera explícita esos detalles en la traducción que el hablante o escritor original dejó implícitos, o no declarados.