### Descripción

Cuando un hablante expresa una sola idea mediante el uso de dos palabras que están conectadas con “y”, a esto se le llama “hendíadis”. En la hendíadis, las dos palabras funcionan juntas. Por lo general, una de las palabras es la idea principal y la otra palabra describe más la idea principal.

> … su propio **reino y gloria.** (1 Tesalonicenses 2:12 TPL).

Aunque “reino” y “gloria” son ambos sustantivos, “gloria” en realidad dice qué tipo de reino es: es un **reino de gloria** o **un reino glorioso**.

Dos frases conectadas por “y” también pueden ser una hendíadis cuando se refieren a una sola persona, cosa o evento.

> mientras esperamos recibir **la esperanza bienaventurada y la manifestación de la gloria** de **nuestro gran Dios y Salvador Jesucristo.** (Tito 2:13 TPL).

Tito 2:13 contiene dos hendíadis. “La esperanza bienaventurada” y “manifestación de la gloria” se refieren a lo mismo y sirven para fortalecer la idea de que el regreso de Jesucristo es muy esperado y maravilloso. Además, “nuestro gran Dios” y “Salvador Jesucristo” se refieren a una persona, no a dos.

#### Razones por las que esto es un problema de traducción

* A menudo, las hendíadis contienen un sustantivo abstracto. Es posible que algunos idiomas no tengan un sustantivo con el mismo significado.

* Muchos idiomas no usan hendíadis, por lo que es posible que la gente no entienda que la segunda palabra describe mejor a la primera.

* Muchos idiomas no usan hendíadis, por lo que es posible que la gente no entienda que solo se refiere a una persona o cosa, no a dos.

### Ejemplos de la Biblia

> … porque les daré una **boca y sabiduría**… (Lucas 21:15 TPL).

“Una boca” y “sabiduría” son sustantivos, pero en esta figura retórica, “sabiduría” describe lo que sale de la “boca”.

> … si estás dispuesto y eres obediente… (Isaías 1:19 TPL).

“Dispuesto” y “obediente” son adjetivos, pero “dispuesto” describe “obediente”.

### Estrategias de traducción

Si las hendíadis son naturales y proveen el significado correcto en su idioma, considere usarlas. Si no, aquí tiene otras opciones:

1. Sustituya el sustantivo descriptivo por un adjetivo que signifique lo mismo.

2. Sustituya el nombre descriptivo por una frase que signifique lo mismo.

3. Sustituya el adjetivo descriptivo por un adverbio que signifique lo mismo.

4. Sustituya otras partes del discurso que signifiquen lo mismo y muestre que una palabra o frase describe a la otra.

5. Si no está claro que solo quiere decir una cosa, cambie la frase para que esto quede claro.

### Ejemplos de estrategias de traducción aplicadas

(1) Sustituya el sustantivo descriptivo por un adjetivo que signifique lo mismo.

> … porque les daré una **boca y sabiduría**… (Lucas 21:15 TPL).
>
>> … porque les daré **palabras sabias**…
>
> Anden de una manera digna de Dios, que los llama a **su propio reino y gloria**. (1 Tesalonicenses 2:12 TPL).
>
>> Anden de una manera digna de Dios, que los llama a **su propio reino glorioso**.

(2) Sustituya el nombre descriptivo por una frase que signifique lo mismo.

> … porque les daré una **boca y sabiduría**… (Lucas 21:15 TPL).
>
>> … porque les daré **palabras de sabiduría**…
>
> Que anden de una manera digna de Dios, que los llama a **su propio reino y gloria**. (1 Tesalonicenses 2:12 TPL).
>
>> Que anden de una manera digna de Dios, que los llama a **su propio reino de gloria**.

(3) Sustituya el adjetivo descriptivo por un adverbio que signifique lo mismo.

> Si son **dispuestos** y **obedientes**… (Isaías 1:19 TPL).
>
>> Si son **voluntariamente obedientes**…

(4) Sustituya otras partes del discurso que signifiquen lo mismo y muestre que una palabra o frase describe a la otra.

> Si son **dispuestos y obedientes**… (Isaías 1:19 TPL).

El adjetivo “obediente” se puede sustituir por el verbo “obedecer”.

>> Si **obedecen voluntariamente**…

(4) y (5) Si no está claro que solo se quiere decir una cosa, cambie la frase para que quede claro.

> … esperamos recibir **la esperanza bienaventurada y la manifestación de la gloria** de **nuestro gran Dios y Salvador Jesucristo**. (Tito 2:13 TPL).

El sustantivo “gloria” puede cambiarse por el adjetivo “glorioso” para dejar claro que lo que esperamos es la aparición de Jesús. Además, “Jesucristo” se puede mover al frente de la frase y “gran Dios y Salvador” se puede poner en una cláusula relativa que describe a la única persona, Jesucristo.

>> … esperamos recibir **lo que anhelamos, la aparición bendita y gloriosa** de **Jesucristo, que es nuestro gran Dios y Salvador**.
