### Descripción

Un orador o escritor puede usar exactamente las mismas palabras para dar a entender algo como completamente verdadero, generalmente cierto o como una hipérbole. Por eso, a veces es difícil de saber cómo entender una declaración. Por ejemplo, la oración de abajo tiene tres posibles significados:

* Aquí llueve todas las noches.

1. Si es literal, se da el sentido de que en verdad allí llueve todas las noches.
2. Si se dice en **sentido general,** se da a entender que allí llueve casi todas las noches.
3. Si se dice como una **hipérbole,** se da a entender que allí llueve más de lo que en verdad llueve. Se habla en este sentido, para expresar un estado emocional fuerte con respecto a lo mucho que llueve, ya sea que le moleste o que le contente.

#### Hipérbole

En la hipérbole (una figura retórica que usa la exageración), un hablante intencionalmente, describe algo con palabras extremas o incluso irreales, casi siempre para mostrar su fuerte emoción u opinión al respecto. El hablante espera que las personas comprendan que él está exagerando.

> No dejarán **piedra sobre piedra en ti**. (Lucas 19:44b TPL).

Esto es una exageración. Quiere decir que los enemigos destruirán por completo a Jerusalén.

> Moisés se instruyó en **toda la sabiduría de los egipcios**. (Hechos 7:22 TPL).

Esta hipérbole da a entender que él había aprendido todo lo que una educación egipcia pudiera ofrecer.

#### Generalización

La generalización es una expresión que es verdad la mayor parte del tiempo o en la mayoría de las situaciones que pueda ser aplicada.

> Aquel que menosprecie el consejo **tendrá pobreza y vergüenza**, pero **honor vendrá** a quien aprende de la corrección. (Proverbios 13:18 TPL).

Estas generalizaciones hablan acerca de lo que normalmente ocurre a las personas que menosprecian el consejo y lo que normalmente pasa a las personas que aprenden de la corrección. Puede haber algunas excepciones a estas expresiones, pero son generalmente verdaderas.

> Y cuando ores, no hagas vanas repeticiones como **hacen los gentiles, que piensan que serán escuchados debido a sus palabrerías**. (Mateo 6:7).

Esta generalización habla acerca de la práctica por la cual eran conocidos los gentiles. Muchos gentiles tenían tal práctica. No importa si algunos de ellos no la tenían. La cuestión es que los oyentes no deberían participar en esta bien conocida práctica.

Aunque una hipérbole o una generalización pueden tener una palabra que suene fuerte, como “todos”, “siempre”, “ninguno” o “nunca”; no necesariamente significa **exactamente** “todos”, “siempre”, “ninguno” o “nunca”. Simplemente, significa “la mayoría”, “la mayor parte del tiempo”, “casi ninguna” o “rara vez”.

#### Razón por la que esto es un problema de traducción

1. Los lectores necesitan poder entender si la expresión es literalmente verdadera o no.
2. Si los lectores se dan cuenta de que una expresión no es literalmente verdadera, entonces ellos necesitan poder entender si se trata de una hipérbole, una generalización o una mentira. (Aunque la Biblia es completamente verdadera, habla sobre personas que no siempre dijeron la verdad).

### Ejemplos de la Biblia

#### Ejemplos de hipérbole.

> Si tu mano te hace tropezar, **córtala**. Es mejor que entres en la vida manco… (Marcos 9:43 TPL).

Cuando Jesús dijo que cortes tu mano, quiso decir que debemos **hacer cualquier cosa extrema** que necesitemos hacer para no pecar. Él usó esta hipérbole para mostrar que es de suma importancia procurar dejar de pecar.

> Los filisteos se juntaron para pelear contra Israel: treinta mil carros, seis mil hombres para conducir los carros y tropas **tan numerosas como la arena de la orilla del mar**. (1 Samuel 13:5 TPL).

La frase resaltada es una exageración que tiene el propósito de expresar la sensación de que el ejército filisteo era abrumador en número. Significa que hubo **muchísimos** soldados en el ejército filisteo.

> … así como su unción les enseña **todas las cosas**, y es verdad y no es mentira, y tal como ella les ha enseñado, permanezcan en Él. (1 Juan 2:27 TPL).

Esto es una hipérbole. Expresa la seguridad de que el Espíritu de Dios nos enseña sobre **todas las cosas que necesitamos saber**. El Espíritu de Dios no nos enseña sobre todo lo que es posible saber.

> … cuando lo encontraron, también le dijeron, “**todos** te buscan”. (Marcos 1:37 TPL).

Los discípulos probablemente no querían dar a entender que todos en la ciudad estaban buscando a Jesús, sino que **muchas personas** lo estaban buscando, o que todos los amigos más cercanos de Jesús lo estaban buscando. Esta es una exageración con el propósito de expresar la sensación de que ellos y muchos otros estaban preocupados por Él.

#### Ejemplos de generalización

> ¿Puede salir **algo bueno** de Nazaret? (Juan 1:46 TPL).

Esta pregunta retórica tiene el propósito de generalizar que en Nazaret no hay nada bueno. Las personas de allí tenían una reputación por ser inculta y poco religiosa. Por supuesto, había excepciones.

> Uno de ellos, de sus propios profetas, dijo, “**Los cretenses son siempre mentirosos, bestias malvadas, glotones ociosos**”. (Tito 1:12 TPL).

Esta es una generalización en la que se da a entender que los cretenses tenían la reputación de ser así, porque en general, así era como se comportaban. Es posible que hubieran excepciones.

> **La mano negligente causa pobreza, mas la mano del diligente lo enriquece**. (Proverbios 10:4 TPL).

Esto es cierto en general, y refleja la experiencia de la mayoría de las personas. Es posible que haya excepciones en algunas circunstancias.

#### Precaución

(1) No asuma que algo es una exageración solo porque parece imposible. Dios hace cosas milagrosas.

> … Ellos vieron a Jesús **caminando sobre el mar** y se acercaba a la barca… (Juan 6:19 TPL).

Esto no es una hipérbole. Jesús realmente caminó sobre el agua. Es una declaración literal.

(2) No asuma que la palabra “todo” es siempre una generalización que significa “la mayoría de”.

> Jehová es justo en **todos** sus caminos y misericordioso en **todas** sus obras. (Salmos 145:17 TPL).

Jehová es siempre justo. Esta es una declaración completamente verdadera.

### Estrategias de traducción

Si la hipérbole o la generalización son naturales en su idioma y las personas pueden comprenderlas y no pensar que son una mentira, considere usarlas. De lo contrario, aquí hay otras opciones.

1. Exprese el significado sin la exageración.

2. Para una generalización, demuestre que es una generalización usando una frase como “en general” o “en la mayoría de los casos”.

3. Para una hipérbole o una generalización, añada una palabra como “muchos” o “casi” para mostrar que la hipérbole o generalización no pretende ser exacta.

4. Para una hipérbole o una generalización que tiene una palabra como “todos”, “siempre”, “ninguno” o “nunca”, considere eliminar esa palabra.

### Ejemplos de estrategias de traducción aplicadas

(1) Exprese el significado sin la exageración.

> Los filisteos se juntaron para pelear contra Israel: treinta mil carros, seis mil hombres para conducir los carros y tropas **tan numerosas como la arena de la orilla del mar**. (1 Samuel 13:5 TPL).
>
> > Los filisteos se juntaron para pelear contra Israel: treinta mil carros, seis mil hombres para conducir los carros, y **una gran cantidad de tropas**.

(2) Para una generalización, demuestre que es una generalización usando una frase como “en general” o “en la mayoría de los casos”.

> Aquel que menosprecie el consejo **tendrá pobreza y vergüenza**… (Proverbios 13:18 TPL).
>
> > **En general,** el que menosprecie el consejo tendrá pobreza y vergüenza
>
> … y cuando ores, no hagas vanas repeticiones como hacen los gentiles, que piensan que serán escuchados debido a sus palabrerías. (Mateo 6:7 TPL).
>
> > … y cuando ores, no hagas vanas repeticiones como generalmente hacen los gentiles, que piensan que serán escuchados debido a sus palabrerías.

(3) Para una hipérbole o una generalización, agregue una palabra como “muchos” o “casi” para demostrar que la hipérbole o la generalización no pretende ser exacta.

> **Toda** la provincia de Judea y **todo** el pueblo de Jerusalén salieron a él. (Marcos 1:5 TPL).
>
> > **Casi toda** la provincia de Judea y **casi todo** el pueblo de Jerusalén salieron a él.
> > o:
> > **Mucha** gente de la provincia de Judea y **mucha** de la gente de Jerusalén salieron a él.

(4) Para una hipérbole o una generalización que tiene una palabra como “todos”, “siempre”, “ninguno” o “nunca”, considere eliminar esa palabra.

> **Toda** la provincia de Judea y **todo** el pueblo de Jerusalén salieron a él. (Marcos 1:5 TPL).
>
> > La provincia de Judea y la gente de Jerusalén salieron a él.
