Considere estas frases: “Si el sol dejara de brillar…”, “Y qué si el sol dejara de brillar…”, “Supongamos que el sol dejara de brillar…” y “Si tan solo el sol no hubiera dejado de brillar”. Usamos tales expresiones para establecer situaciones hipotéticas, imaginando lo que podría haber sucedido o lo que podría suceder en el futuro pero probablemente no sucederá. También, las usamos para expresar arrepentimientos o deseos. Las expresiones hipotéticas ocurren a menudo en la Biblia. Usted (el traductor) debe traducirlas de manera que la gente sepa que el evento no sucedió en la realidad y para que entiendan por qué se imaginó el evento.

### Descripción

Las situaciones hipotéticas son situaciones que no son reales. Pueden estar en el pasado, presente o futuro. Las situaciones hipotéticas en el pasado y en el presente no han ocurrido, y no se espera que ocurran en el futuro.

Las personas, a veces, hablan sobre las condiciones y lo que sucedería si se cumplieran esas condiciones, pero saben que estas cosas no han sucedido o probablemente no sucederán. (Las condiciones comprenden una frase que comienza con “si”).

* Si él hubiera vivido hasta los cien años, habría visto al nieto de su nieto. (Pero él no logró vivir hasta los cien años).

* Si él vivió hasta tener cien años, todavía estaría vivo hoy. (Pero no lo está).

* Si él vive hasta los cien años, verá al nieto de su nieto. (Pero probablemente no será así).

Las personas, a veces, expresan deseos sobre cosas que no han sucedido o que no se espera que sucedan.

* Ojalá hubiera venido.

* Ojalá estuviera aquí.

* Ojalá viniera.

Las personas, a veces, expresan arrepentimientos por cosas que no han sucedido o que no se espera que sucedan.

* Si él tan solo hubiera venido.

* Si él tan solo estuviera aquí.

* Si él tan solo viniera.

#### Razón por la que este es un problema de traducción

* Los traductores deben reconocer los diferentes tipos de situaciones hipotéticas en la Biblia y comprender que no son reales.

* Los traductores deben conocer las formas en las que se habla en su propio idioma sobre diferentes tipos de situaciones hipotéticas.

### Ejemplos de la Biblia

#### Situaciones hipotéticas en el pasado

> “¡Ay de ti, Corazín! ¡Ay de ti, Betsaida! **Si en Tiro y en Sidón se hubieran hecho las proezas poderosas** que fueron hechas en ti, **ellos se habrían arrepentido** hace mucho tiempo en cilicio y ceniza”. (Mateo 11:21 TPL).

Aquí en Mateo 11:21, Jesús dijo que **si** las personas que vivían en las antiguas ciudades de Tiro y Sidón hubieran podido ver los milagros que él realizó, se habrían arrepentido hace mucho tiempo. La gente de Tiro y Sidón, en realidad, no vio sus milagros y no se arrepintió. Jesús dijo esto para reprender a la gente de Corazín y Betsaida que había visto sus milagros y, sin embargo, no se arrepintió.

> Entonces Marta le dijo a Jesús: “Señor, **si hubieras estado aquí, mi hermano no habría muerto**”. (Juan 11:21 TPL).

Marta dijo esto para expresar su deseo de que Jesús hubiera venido antes para que su hermano hubiera muerto. Pero Jesús no vino antes y su hermano murió.

#### Situaciones hipotéticas en el presente

> Y nadie echa vino nuevo en odres viejos. **Pero si lo hiciera, el vino nuevo reventaría los odres, se derramaría y los odres se destruirían**. (Lucas 5:37 TPL).

Jesús les dijo lo que sucedería si una persona pusiera vino nuevo en odres viejos. Pero nadie haría eso. Usó esta situación imaginaria como ejemplo para mostrar que hay momentos en los que no es prudente mezclar cosas nuevas con cosas viejas. Hizo esto para que la gente pudiera entender por qué sus discípulos no ayunaban como lo hacía la gente tradicionalmente.

> Jesús les dijo: “¿Qué hombre habría entre ustedes que, **si tuviera una sola oveja, y si esta oveja cayera en un hoyo profundo en sábado, no la agarraría y la sacaría**?” (Mateo 12:11 TPL).

Jesús preguntó a los líderes religiosos qué harían en sábado si una de sus ovejas se cayera en un hoyo. No estaba diciendo que sus ovejas cayeran en un hoyo. Usó esta situación imaginaria para mostrarles que estaban equivocados al juzgarlo por sanar a la gente en Sábado.

#### Situación hipotética en el futuro

> **A menos que esos días se acorten, ninguna carne se salvará**. Pero por el bien de los elegidos, esos días se acortarán. (Mateo 24:22 TPL).

Jesús estaba hablando de un tiempo en el futuro en el que sucederían cosas muy malas. Dijo lo que pasaría si esos días de problemas duraran por mucho tiempo. Hizo esto para mostrar lo malos que serán esos días, tan malos que si duraban mucho tiempo, nadie se salvaría. Pero luego aclaró que Dios acortará esos días de angustia para que los elegidos (los que Él ha elegido) sean salvos.

#### Expresando emoción sobre una situación hipotética

Las personas, a veces, hablan de situaciones hipotéticas para expresar sus arrepentimientos y deseos. Los arrepentimientos son sobre el pasado y los deseos sobre el presente y el futuro.

> Los israelitas les dijeron: “**Si tan solo hubiéramos muerto por la mano de Jehová en la tierra de Egipto cuando estábamos sentados junto a las ollas de carne y comíamos pan hasta saciarnos.** Porque ustedes nos han sacado a este desierto para matar de hambre a toda nuestra comunidad”. (Éxodo 16:3 TPL).

Aquí los israelitas tenían miedo de tener que sufrir y morir de hambre en el desierto, por lo que deseaban haberse quedado en Egipto y morir allí con el estómago lleno. Se quejaban y lamentaban de que esto no hubiera sucedido.

> Sé lo que has hecho y que no eres frío ni caliente. **¡Ojalá fueses frío o caliente!** (Apocalipsis 3:15 TPL).

Jesús deseaba que la gente fuera fría o caliente, pero no eran ni uno ni lo otro. Los estaba reprendiendo, expresando enojo por esto.

### Estrategias de traducción

Descubra cómo las personas que hablan su idioma expresan:

* Que algo pudo haber sucedido, pero no sucedió.

* Que algo podría ser cierto ahora, pero no lo es.

* Que algo podría suceder en el futuro, pero no sucederá a menos que algo cambie.

* Que desean algo, pero no sucede.

* Que se arrepientan de que algo no haya pasado.

Utilice las formas de su idioma para mostrar este tipo de cosas.

También le podría interesar ver el video en http://ufw.io/figs_hypo (el video está en inglés).