Una expresión idiomática es una figura retórica conformada por un grupo de palabras que, en su conjunto, tienen un significado que es diferente de aquel que se entendería desde los significados de las palabras individuales. Una persona fuera de la cultura por lo general no puede entender una expresión idiomática sin que alguien dentro de la cultura explique su verdadero significado. Cada idioma usa expresiones idiomáticas (modismos). Algunos ejemplos son:

* Estás tirando de mi pierna. Esto significa, “Me estás tomando el pelo diciéndome algo que no es cierto”.
* No empujes el sobre. Esto significa: “No lleve un asunto al extremo”.
* Esta casa está bajo agua. Esto significa: “La deuda contraída por esta casa es mayor que su valor real”.
* Estamos pintando la ciudad de rojo. Esto significa: “Esta noche vamos por la ciudad celebrando intensamente”.

### Descripción

Una expresión idiomática es una frase que tiene un significado especial para las personas del idioma o la cultura que lo usan. Su significado es diferente de lo que una persona entendería a partir de los significados de las palabras individuales que forman la frase.

> Él afirmó su **rostro** para ir a Jerusalén. (Lucas 9:51 TPL).

Las palabras “afirmó su rostro”, es una expresión idiomática que significa “decidido” o “firmemente”.

A veces, las personas pueden entender una expresión idiomática de otra cultura, pero esta puede parecerles como una forma extraña de expresar las cosas.

> No soy digno de que **entres en mi casa**. (Lucas 7:6 TPL).

La frase “entres en mi casa”, es una expresión idiomática que significa “entra bajo mi techo”.

> Deja que estas palabras **entren profundamente en tus oídos**. (Lucas 9:44 TPL).

Esta expresión idiomática significa “escucha con atención y recuerda lo que digo”.

**Propósito**: Una expresión idiomática o modismo se crea en una cultura, probablemente por accidente, cuando alguien describe algo de una manera inusual. Pero cuando esa forma inusual comunica el mensaje de una manera poderosa y la gente lo entiende claramente, otras personas comienzan a usarlo. Después de un tiempo, se convierte en una forma normal de hablar en ese idioma.

#### Razones por la que esto es un problema de traducción

* La gente puede malinterpretar fácilmente las expresiones idiomáticas en los lenguajes originales de la Biblia si no conocen las culturas que produjeron la Biblia.
* La gente puede malinterpretar fácilmente las expresiones idiomáticas que aparecen en las lenguas originales de la Biblia si no conoce las culturas que hicieron esas traducciones.
* Es inútil traducir las expresiones idiomáticas literalmente (de acuerdo con el significado de cada palabra), cuando la audiencia del idioma destino no comprende lo que significa.

### Ejemplos de la Biblia

> Entonces todo Israel vino a David en Hebrón y le dijo: “Mira, somos **tu carne y tus huesos**”. (1 Crónicas 11:1 TPL).

Esto significa: “Nosotros y tú pertenecemos a la misma raza, a la misma familia”.

> Los hijos de Israel salieron **con mano poderosa**. (Éxodo 14:8 TPL).

Esto significa, “Los israelitas salieron desafiantemente”.

> … el que **levanta mi cabeza** (Salmo 3:3 TPL).

Esto significa, “el que me ayuda”.

### Estrategias de traducción

Si la expresión idiomática se entiende claramente en su idioma, considere usarla. Si no es así, aquí tiene otras opciones:

1. Traduzca el significado de una forma clara sin usar una expresión idiomática.
2. Use una expresión diferente en su propio idioma, que la gente usa y que tenga el mismo significado.

### Ejemplos de estrategias de traducción aplicadas

1. Traducir el significado claramente sin usar una expresión idiomática.

> Entonces todo Israel vino a David en Hebrón y dijo: “Mira, somos tu **carne y tus huesos**”. ( 1 Crónicas 11:1 TPL).
>
> > … Mira, todos **pertenecemos a la misma nación**.
>
> Entonces él **se dispuso resueltamente** a ir a Jerusalén. (Lucas 9:51 TPL).
>
> > El comenzó a viajar a Jerusalén, **decidido a llegar**.
>
> No soy digno de que entres **bajo mi techo**. (Lucas 7:6 TPL).
>
> > No soy digno de que entres en **mi casa**.

2. Use una expresión idiomática en su propio idioma, que la gente use y que tenga el mismo significado.

> Deja que estas palabras **entren profundamente en tus oídos**. (Lucas 9:44 TPL).
>
> > **Sé todo oidos** cuando te digo estas palabras.
>
> Mis ojos **se oscurecen** por el dolor. (Salmo 6:7 TPL).
>
> > Estoy **llorando sin parar**.


