### Descripción

Las oraciones imperativas se utilizan principalmente para expresar un deseo o una exigencia de que alguien haga algo. En la Biblia, a veces las oraciones imperativas tienen otros usos.

### Razón por la que este es un problema a la hora de traducir

Algunos idiomas no usarían una oración imperativa para algunas de las funciones para las que se usan en la Biblia.

### Ejemplos de la Biblia

Los hablantes suelen utilizar oraciones imperativas para decir o pedir a sus oyentes que hagan algo. En Génesis 26, Dios le habló a Isaac y le dijo que no fuera a Egipto sino que viviera donde Dios le dijera que viviera.

> Se le apareció Jehová y le dijo: “**No bajes** a Egipto; **vive** en la tierra que yo te diga que vivas”. (Génesis 26:2 TPL).

A veces las oraciones imperativas en la Biblia tienen otros usos.

#### Imperativos que hacen que las cosas sucedan

Dios puede hacer que las cosas sucedan ordenando que sucedan. Jesús sanó a un hombre ordenando que el hombre fuera sanado. El hombre no podía hacer nada para obedecer la orden, pero Jesús hizo que fuera sanado al ordenarlo. (En este contexto, la orden “Sé limpio” significa “ser curado” para que los demás alrededor supieran que era seguro volver a tocar al hombre).

> “Estoy dispuesto. **Queda limpio**”. Inmediatamente quedó limpio de su lepra. (Mateo 8:3b TPL).

En Génesis 1, Dios ordenó que hubiera luz, y al ordenarla, hizo que existiera. Algunos idiomas, como el hebreo de la Biblia, tienen órdenes que están en tercera persona. El inglés no lo hace, por lo que se debe convertir la orden en tercera persona en una orden general en segunda persona, como en la TPL:

> Dios dijo: “**Que se haga** la luz”, y se hizo la luz. (Génesis 1:3 TPL).

Las lenguas que tienen mandatos en tercera persona, pueden seguir el original hebreo, el cual se traduce al español en algo así como “sea la luz”.

#### Imperativos que funcionan como bendiciones

En la Biblia, Dios bendice a las personas utilizando imperativos. Esto indica cuál es su voluntad para ellos.

> Dios los bendijo y les dijo: “**Sean fecundos y multiplíquense.** **Llenen la tierra y sométanla.** **Dominen** los peces del mar, las aves del cielo y todo ser viviente que se mueve sobre la tierra”. (Génesis 1:28 TPL).

#### Imperativos que funcionan como condicionantes

Una oración imperativa también puede usarse para decir la **condición** bajo la cual algo sucederá. Los proverbios hablan principalmente de la vida y de cosas que suelen suceder. El propósito de Proverbios 4:6 no es principalmente dar una orden, sino enseñar lo que la gente puede esperar que suceda **si** ama la sabiduría.

> **No abandones** la sabiduría y ella velará por ti;
> **ámala** y ella te mantendrá a salvo. (Proverbios 4:6 TPL).

El propósito de Proverbios 22:6, que se muestra a continuación, es enseñar lo que se puede esperar que suceda si las personas enseñan a sus hijos el camino que deben seguir.

> **Enseña** al niño el camino que debe seguir,
> y cuando sea viejo no se apartará de esa instrucción. (Proverbios 22:6 TPL).

### Estrategias de traducción

(1) Si la gente no usaría una oración imperativa para una de las funciones de la Biblia, entonces en su lugar, intente usar una declaración.

(2) Si la gente no entendiera que una oración se usa para hacer que algo suceda, entonces agregue una palabra de conexión como “así”, para mostrar que lo que sucedió fue un resultado de lo que se dijo.

(3) Si la gente no utilizaría una orden como condicionante, entonces tradúzcala como una declaración utilizando las palabras “si” y “entonces”.

### Ejemplos de estrategias de traducción aplicadas

(1) Si la gente no utiliza una frase imperativa para una de las funciones de la Biblia, entonces intente utilizar en su lugar una declaración.

> **Sé limpio**. (Mateo 8:3b TPL).
>
> > “Ahora estás limpio”.
> > “Ahora te limpio”.
> >
> > Dios dijo: “**Que se haga** la luz”, y se hizo la luz. (Génesis 1:3 TPL).
> >
> > Dios dijo: “**Ahora hay luz**” y hubo luz.
>
> Dios los bendijo y les dijo: “**Sed fecundos y multiplicaos.** **Llenen la tierra y sométanla.** **Dominad** a los peces del mar, a las aves del cielo y a todo ser viviente que se mueve sobre la tierra”. (Génesis 1:28 TPL).
>
> > Dios los bendijo y les dijo: “**Mi voluntad para ustedes es que sean fructíferos**, y **se multipliquen**. **Llenen la tierra y sométanla.** **Quiero que tengan dominio** sobre los peces del mar, sobre las aves del cielo y sobre todo ser viviente que se mueve sobre la tierra”.

(2) Si la gente no entendiera que una frase se utiliza para hacer que algo ocurra, entonces añada una palabra de conexión como “así”, para mostrar que lo que ocurrió fue el resultado de lo que se dijo.

> Dios dijo: “**Que se haga** la luz”, y hubo luz. (Génesis 1:3 TPL).
>
> > Dios dijo: “Que se haga la luz”, **y se** hizo la luz.
> > Dios dijo: “Sea la luz”; **como resultado**, hubo luz.

(3) Si la gente no quiere usar un mandato como condición, entonces tradúzcalo como una declaración con las palabras “si” y “entonces”.

> Enseña al niño el camino que debe seguir, y cuando sea viejo no se apartará de esa instrucción. (Proverbios 22:6 TPL).

Traducido como:

> **Si** enseñas a un niño el camino que debe seguir,
> **entonces** cuando sea viejo no se apartará de esa instrucción.
