### Descripción

Los distintos idiomas organizan las partes de la frase de forma diferente. En inglés, una frase normalmente tiene primero el sujeto, luego el verbo, luego el objeto y luego otros modificadores, así:

**Peter pintó su casa ayer.**

Muchos otros idiomas normalmente ponen estas cosas en un orden diferente, como:

* **Pintó ayer Pedro su casa.**

Aunque todos los idiomas tienen un orden normal para las partes de una frase, este orden puede cambiar dependiendo de la información que el hablante o el escritor considere más importante. Supongamos que alguien está respondiendo a la pregunta “¿Qué pintó ayer Pedro?”. La persona que hace la pregunta ya conoce toda la información de nuestra frase anterior, excepto el objeto “su casa”. Por lo tanto, eso se convierte en la parte más importante de la información, y una persona que responda en inglés podría decir

***Su casa es lo que Peter pintó (ayer).**

Esto pone la información más importante en primer lugar, lo que es normal en inglés. En muchos otros idiomas, la información más importante suele ir en último lugar. En el flujo de un texto, la información más importante suele ser la que el escritor considera nueva para el lector. En algunos idiomas la información nueva va primero, y en otros va al final.

### Razones por las que se trata de una traducción Asunto

* Los distintos idiomas organizan las partes de una frase de forma diferente. Si usted (el traductor) copia el orden de las partes de una frase de la fuente, puede que no tenga sentido en su idioma.
* Los distintos idiomas colocan la información importante o nueva en distintos lugares de la frase. Si mantienes la información importante o nueva en el mismo lugar que tenía en el idioma de origen, puede ser confuso o dar un mensaje equivocado en tu idioma.

### Ejemplos de la Biblia

> Todos comieron hasta quedar satisfechos. (Marcos 6:42 TPL).

Las partes de esta frase estaban en un orden diferente en el idioma original griego. Eran así:

* **Y comieron todos y quedaron satisfechos.**

En español, esto significa que la gente comió todo. Pero el siguiente verso dice que tomaron doce cestas llenas de trozos de comida sobrantes. Para que esto no sea tan confuso, los traductores de la TPL pusieron las partes de la frase en el orden correcto para el español.

> El día estaba a punto de terminar, y los doce se acercaron a él y le dijeron: “Despide a la gente para que vaya a las aldeas y al campo de los alrededores a buscar alojamiento y comida, porque estamos aquí en un lugar aislado”. (Lucas 9:12 TPL).

En este versículo, lo que los discípulos le dicen a Jesús pone la información importante en primer lugar: que debe despedir a la multitud. Pero en las lenguas que ponen la información importante en último lugar, la gente entendería que la razón que dan -estar en un lugar aislado- es la parte más importante de su mensaje a Jesús. Podrían pensar entonces que los discípulos tienen miedo de los espíritus en ese lugar, y que enviar a la gente a comprar comida es una forma de protegerlos de los espíritus. Ese es el mensaje equivocado.

> Ay de vosotros, cuando todos los hombres hablen bien de vosotros, porque así trataron sus antepasados a los falsos profetas. (Lucas 6:26 TPL).

En este verso, la parte más importante de la información es la primera - que “ay” viene sobre la gente por lo que están haciendo. La razón que apoya esa advertencia viene al final. Esto podría ser confuso para las personas que esperan que la información importante venga al final.

### Estrategias de traducción

1. Estudia cómo organiza tu idioma las partes de una frase y utiliza ese orden en tu traducción.
1. Estudie dónde pone su idioma la información nueva o importante, y reorganice el orden de la información para que siga la forma en que se hace en su idioma.

### Estrategias de traducción aplicadas

(1) Estudie cómo su idioma organiza las partes de una frase y utilice ese orden en su traducción.

* **Y salió de allí y llegó al pueblo natal de los suyos, y le siguieron los discípulos suyos. (Marcos 6:1)**

Este es el versículo en el orden original griego. La TPL lo ha puesto en el orden normal para el español:
> Y saliendo de allí, llegó a su ciudad natal, y sus discípulos le siguieron. (Marcos 6:1 TPL).

(2) Estudie dónde pone su idioma la información nueva o importante, y reorganice el orden de la información para que siga la forma en que se hace en su idioma.

> El día estaba a punto de terminar, y los doce se acercaron a él y le dijeron: “Despide a la multitud para que vaya a las aldeas y campos de los alrededores a buscar alojamiento y comida, porque estamos aquí en un lugar aislado”. (Lucas 9:12 TPL).

Si su idioma pone la información importante en último lugar, puede cambiar el orden del versículo:

* El día estaba a punto de terminar, y los doce se acercaron a él y le dijeron: “Ya que estamos aquí en un lugar aislado, despide a la multitud para que vaya a las aldeas y campos de los alrededores a buscar alojamiento y comida”.

> Ay de vosotros, cuando todos los hombres hablen bien de vosotros, porque así trataron sus antepasados a los falsos profetas. (Lucas 6:26 TPL).

Si tu idioma pone la información importante en último lugar, puedes cambiar el orden del versículo:

* Cuando todos los hombres hablen bien de vosotros, que es como los antepasados de la gente trataron a los falsos profetas, entonces ¡ay de vosotros!
