
Las figuras retóricas tienen significados especiales que no son los mismos que los de sus palabras individuales. Hay diferentes tipos de figuras retóricas. Esta página enumera y define algunas de las que se utilizan en la Biblia.

### Definición

Las figuras retóricas son formas de decir cosas que utilizan palabras de manera no literal. Es decir, el significado de una figura retórica no es el mismo que el significado más directo de sus palabras. Para traducir el significado, hay que saber reconocer las figuras retóricas y conocer el significado de la figura retórica en la lengua de partida. A continuación, puede elegir una figura retórica o una forma directa de comunicar ese mismo significado en la lengua de llegada.

### Tipos

A continuación se enumeran los diferentes tipos de figuras retóricas. Si desea obtener información adicional, simplemente haga clic en la palabra coloreada para acceder a una página que contiene definiciones, ejemplos y vídeos de cada figura retórica.

**[Apóstrofe](../figs-apóstrofe/01.md)** - Un apóstrofe es una figura retórica en la que el hablante se dirige directamente a alguien que no está, o se dirige a una cosa que no es una persona.

**[Doblete](../figs-doublet/01.md)** - Un doblete es un par de palabras o frases muy cortas que significan lo mismo y que se usan en la misma frase. En la Biblia, los dobletes se utilizan a menudo en la poesía, la profecía y los sermones para enfatizar una idea.

**[Eufemismo](../figs-eufemismo/01.md)** - Un eufemismo es una forma suave o educada de referirse a algo que es desagradable o embarazoso. Su objetivo es evitar ofender a las personas que lo escuchan o leen.

* **[Hendiadys](../figs-hendiadys/01.md)** - En la hendiadys se expresa una sola idea con dos palabras unidas con “y”, cuando una palabra podría utilizarse para modificar la otra.

* **[Hipérbole](../figs-hyperbole/01.md)** - Una hipérbole es una exageración deliberada que se utiliza para indicar el sentimiento u opinión del hablante sobre algo.

* **[Idiom](../figs-idiom/01.md)** - Un idiom es un grupo de palabras que tiene un significado diferente al que se entendería de los significados de las palabras individuales.

* **[Ironía](../figs-ironía/01.md)** - La ironía es una figura retórica en la que el sentido que el hablante pretende comunicar es en realidad el opuesto al significado literal de las palabras.

* **[Litotes](../figs-litotes/01.md)** - Litotes es una afirmación enfática sobre algo que se hace negando una expresión opuesta.

* **[Merismo](../figs-merismo/01.md)** - El merismo es una figura retórica en la que una persona se refiere a algo enumerando algunas de sus partes o hablando de dos partes extremas del mismo.

**[Metáfora](../figs-metaphor/01.md)** - Una metáfora es una figura retórica en la que se utiliza un concepto en lugar de otro no relacionado. Esto invita al oyente a pensar en lo que los conceptos no relacionados tienen en común. Es decir, la metáfora es una comparación implícita entre dos cosas no relacionadas.

**[Metonimia](../figs-metonymy/01.md)** - La metonimia es una figura retórica en la que una cosa o idea no se llama por su propio nombre, sino por el de algo estrechamente relacionado con ella. Una metonimia es una palabra o frase que se utiliza como sustituto de algo con lo que se asocia.

**[Paralelismo](../figs-paralelismo/01.md)** - En el paralelismo se utilizan juntas dos frases o cláusulas que son similares en estructura o idea. Se encuentra en toda la Biblia hebrea, sobre todo en la poesía de los libros de los Salmos y los Proverbios.

**[Personificación](../figs-personificación/01.md)** - La personificación es una figura retórica en la que se hace referencia a una idea o algo que no es humano como si fuera una persona y pudiera hacer las cosas que hacen las personas o tener las cualidades que tienen las personas.

**[Pasado predictivo](../figs-pastforfuture/01.md)** - El pasado predictivo es una forma que algunas lenguas utilizan para referirse a cosas que ocurrirán en el futuro. Esto se hace a veces en la profecía para mostrar que el evento sucederá con seguridad.

**[Pregunta retórica](../figs-rquestion/01.md)** - Una pregunta retórica es una pregunta que se utiliza para algo más que para obtener información. A menudo indica la actitud del hablante hacia el tema o el oyente. A menudo se utiliza para reprender o regañar, pero en algunos idiomas también tiene otros fines.

**[Símil](../figs-simile/01.md)** - Un símil es una comparación de dos cosas que normalmente no se consideran similares. Se centra en un rasgo particular que los dos elementos tienen en común, e incluye palabras como “como”, “como” o “que” para hacer la comparación explícita.

**[Sinécdoque](../figs-sinécdoque/01.md)** - La sinécdoque es una figura retórica en la que (1) el nombre de una parte de algo se utiliza para referirse a la totalidad de la cosa, o (2) el nombre de una cosa entera se utiliza para referirse a una sola parte de ella.
