### Descripción

Una **metáfora** es una figura literaria en la que alguien habla de una cosa como si fuera otra diferente, porque quiere que la gente piense en qué se parecen esas dos cosas.

Por ejemplo, alguien podría decir: “La chica que amo es una rosa roja”.

Una chica y una rosa son dos cosas muy diferentes, pero el hablante considera que son iguales de alguna manera. La tarea del oyente es entender de qué manera estas dos cosas son iguales.

### Las partes de una metáfora

El ejemplo anterior nos muestra que una metáfora tiene tres partes. En esta metáfora, el orador está hablando de “la chica que amo”. Este es el **tema**. El hablante quiere que el oyente piense en lo que es similar entre ella y “una rosa roja”. La rosa roja es la **imagen** con la que compara a la chica. Lo más probable es que quiere que el oyente considere que ambas son hermosas. Esta es la **idea** que comparten la chica y la rosa, por lo que también podemos llamarlo el **punto de comparación**.

Cada metáfora tiene tres partes:

*  El **tema**: es el elemento que el escritor/emisor/hablante está exponiendo.

*  La **imagen**: es el elemento físico (objeto, evento, acción, etc.) que el emisor utiliza para describir el tema.

*  La **idea**: es el concepto abstracto o la cualidad que la **imagen** física trae a la mente del oyente cuando piensa en cómo la **imagen** y el **tema** se relacionan. A menudo, la **idea** de una metáfora no se indica explícitamente en la Biblia, sino que solo está implícita desde el contexto. Generalmente, el oyente o lector debe averiguar por sí mismo cuál es la **idea**.


Usando estos términos, podemos decir que una **metáfora** es una figura literaria que utiliza una **imagen** física para aplicar una **idea** abstracta al **tema** del orador.

Por lo general, un hablante o escritor utiliza una metáfora para expresar algo sobre un **tema**, con por lo menos, un **punto de comparación** (**idea**) entre el **tema** y la **imagen**. A menudo, en las metáforas, el **tema** y la **imagen** están indicadas explícitamente, pero la **idea** solo está implícita. Usualmente, el escritor/hablante utiliza una metáfora para invitar a los lectores/oyentes a pensar en la similitud entre el **tema** y la **imagen** y a averiguar por sí mismos la **idea** que se está comunicando.

Los hablantes a menudo utilizan metáforas para fortalecer su mensaje, hacer su lenguaje más vívido, expresar mejor sus sentimientos, decir algo que es difícil de decir de cualquier otra manera o para ayudar a las personas a recordar su mensaje.

En ocasiones, los hablantes usan metáforas que son muy comunes en su idioma. Sin embargo, a veces los oradores usan metáforas que son poco comunes, e incluso algunas metáforas que son únicas. Cuando una metáfora se ha vuelto muy común en un idioma, a menudo se convierte en una metáfora “pasiva”, en contraste con metáforas poco comunes a las que describimos como “activas”. Las metáforas pasivas y las metáforas activas presentan cada una un tipo diferente de problema para la traducción, lo que discutiremos a continuación.

### Metáforas Pasivas

Una metáfora pasiva es una metáfora que ha sido utilizada tantas veces en el lenguaje, que sus hablantes ya no la consideran como un concepto que puede significar otro. Los lingüistas a menudo les llaman “metáforas muertas”. Las metáforas pasivas son extremadamente comunes. Algunos ejemplos en español incluyen los términos “**pata** de mesa”, “**árbol** genealógico”, “**hoja** de libro” que se refiere a una página en un libro, o la palabra “grúa” que significa una máquina grande para levantar cargas pesadas. Los hablantes de español simplemente piensan que estas palabras tienen más de un significado. Ejemplos de metáforas pasivas en el hebreo bíblico incluyen el uso de la palabra “mano” para representar “poder”, la palabra “rostro” para representar “presencia” y la palabra “ropa” para hablar de emociones o cualidades morales.

#### Pares modelados de conceptos que actúan como metáforas

Muchas formas de hablar metafóricamente dependen de conceptos pares, donde un concepto subyacente con frecuencia representa un concepto subyacente diferente. Por ejemplo, en el español, la dirección “arriba” (la imagen) a menudo representa los conceptos de “más” o “mejor” (la idea). Debido a este par de conceptos subyacentes, podemos formar frases como “El precio de la gasolina está **subiendo**”, “Un hombre **altamente** inteligente”, y también el tipo opuesto de idea: “La temperatura está **bajando**” y “Me siento muy **abajo** (decaído)”.

Los pares modelados de conceptos se utilizan constantemente con fines metafóricos en los idiomas del mundo porque sirven como formas convenientes de organizar el pensamiento. En general, a las personas les gusta hablar de cualidades abstractas (como el poder, la presencia, las emociones y las cualidades morales) como si fueran partes del cuerpo, o como si fueran objetos que pudieran ser vistos o manipulados, o como si fueran eventos que pudieran ser observados al mismo tiempo que están sucediendo.

Cuando estas metáforas se utilizan de maneras normales, es raro que el orador y su audiencia las consideren como lenguaje metafórico. Ejemplos de metáforas en español que pasan desapercibidas son:

*  “**Sube** la calefacción”. La palabra “aumentar” es expresada como si se hablara de “subir”.
*  “**Sigamos adelante** con nuestro debate”. “Continuar con lo que se había planeado” se expresa como si se hablara de “caminar” o “avanzar”.
*  “Usted **defiende** bien su teoría”. El argumento se expresa como si se hablara de una “guerra”.
*  “Un **flujo** de palabras”. El término “palabras” se expresa como si se hablara de “líquidos”.

Los hablantes del español no las ven como expresiones metafóricas o figuras literarias, por lo que sería un error traducirlas a otros idiomas de una manera que llevara a las personas a prestarles especial atención como lenguaje metafórico. Para una descripción de patrones importantes de este tipo de metáfora en los idiomas bíblicos, ver también: [Imaginería bíblica- Patrones comunes](../bita-part1/01.md) y también las páginas a las que direcciona.

Al traducir a otro idioma algo que es una metáfora pasiva, no debe tratarse tal como una metáfora. En su lugar, solo use la mejor expresión para definir esa cosa o concepto en el idioma de destino.

### Metáforas activas

Estas son metáforas que la gente reconoce como un concepto que representa a otro, o una cosa que representa a otra. Las metáforas hacen que la gente piense en cómo una cosa es semejante a otra, porque en muchos sentidos las dos cosas son muy diferentes. La gente también reconoce fácilmente que estas metáforas dan fuerza y cualidades inusuales al mensaje. Por esta razón, la gente presta atención a estas metáforas. Por ejemplo:

> Pero para ustedes que temen mi nombre, el sol de justicia se levantará con la curación en sus alas. (Malaquías 4:2a TPL).

Aquí, Dios habla de su salvación como si fuera el Sol saliendo para hacer brillar sus rayos sobre las personas a las que Él ama. También, habla de los rayos del sol como que si fueran alas. Además, habla de estas alas como si estuvieran trayendo medicina que sanaría a su pueblo. Aquí hay otro ejemplo:

> Jesús dijo, “Ve y dile a ese zorro…”, (Lucas 13:32a TPL).

Aquí, “ese zorro” se refiere al Rey Herodes. Las personas que escuchaban a Jesús ciertamente entendieron que Jesús tenía la intención de aplicar ciertas características de un zorro a Herodes. Probablemente, entendieron que Jesús tenía la intención de comunicarles que Herodes era malo, ya sea de una manera astuta o como alguien que era destructivo, asesino, que tomó cosas que no le pertenecían o todas las anteriores.

Las metáforas activas requieren de un cuidado especial del traductor para hacer una traducción correcta. Para ello, es necesario entender las partes de una metáfora y cómo trabajan juntas para producir un significado.

> Jesús les dijo: “Yo soy el pan de vida; el que viene a mí no tendrá hambre, y el que cree en mí nunca tendrá sed”. (Juan 6:35 TPL).

En esta metáfora, Jesús se llama a sí mismo el pan de vida. El **tema** es “Yo” (que significa Jesús mismo) y la **imagen** es el “pan”. El pan era el alimento principal que la gente comía en ese lugar y tiempo. La similitud entre el pan y Jesús es que la gente necesita a ambos para vivir. Así como las personas necesitan comer para tener vida física, también necesitan confiar en Jesús para tener vida eterna. La **idea** de la metáfora es “vida”. En este caso, Jesús indicó la idea central de la metáfora, pero a menudo la idea solo está implícita.

### Los propósitos de la metáfora

*  Un propósito de la metáfora es enseñar a las personas sobre algo que no conocen (el **tema**) mostrándolo como algo que ya conocen (la **imagen**).
*  Otro propósito es enfatizar que algo (el **tema**) tiene una cualidad particular (la **idea**), o mostrar que tiene esa cualidad de una manera extrema.
*  Otro propósito es llevar a las personas a sentir por el **tema** lo mismo que sentirían por la **imagen**.

### Razones por las que este es un problema de traducción

*  La gente puede no reconocer que algo es una metáfora. En otras palabras, pueden confundir una metáfora con una declaración literal, y así, malinterpretarla.
*  La gente pudiera no estar familiarizada con lo que se utiliza como imagen, y por lo tanto, no ser capaz de entender la metáfora.
*  Si no se indica el tema, es posible que las personas no sepan cuál es el tema.
*  Es posible que la gente no sepa los puntos de comparación que el orador quiere que entiendan. Si ellos fallan al identificar estos puntos de comparación, no entenderán la metáfora.
*  La gente puede pensar que entienden la metáfora, pero no lo hacen. Esto puede suceder cuando aplican puntos de comparación de su propia cultura, en vez de aquellos de la cultura bíblica.

#### Principios de traducción

*  Haga que el significado de una metáfora sea tan claro para la audiencia destino como lo fue para la audiencia original.
*  No haga que el significado de una metáfora sea más claro para la audiencia destino de lo que usted piensa que era para la audiencia original.

### Ejemplos de la Biblia

> Escuchen **ustedes** esta palabra, **vacas de Basán**, (Amós 4:1a TPL).

En esta metáfora, Amós habla a las mujeres de clase alta de Samaria (“ustedes”, es el tema) como si fueran vacas (la imagen). Amós no dice cuál(es) similitud(es) pretende señalar entre estas mujeres y las vacas. Quiere que el lector piense en ellas y espera plenamente que los lectores de su cultura lo hagan fácilmente. Desde el contexto, podemos ver que se refiere a que estas mujeres son como vacas, en el sentido de que son gordas e interesadas solo en alimentarse a sí mismas. Pero, si aplicáramos similitudes que vienen de una cultura diferente, por ejemplo, una en la cual las vacas son sagradas y deben ser adoradas, el significado que obtendríamos de este versículo estaría equivocado.

NOTA: Amós no piensa en realidad que esas mujeres sean vacas. Él les habla como seres humanos.

> Ahora pues, Jehová, tú eres nuestro padre; **nosotros somos el barro**. **Tú eres nuestro alfarero**; y todos nosotros somos la obra de tu mano. (Isaías 64:8 TPL).

El ejemplo anterior tiene dos metáforas relacionadas. Los **temas** son “nosotros” y “tú”, y las **imágenes** son “barro” y “alfarero”. La similitud entre un alfarero y Dios es el hecho de que ambos hacen lo que desean con su material. El alfarero hace lo que desea del barro, y Dios hace lo que desea de su pueblo. La **idea** expresada por la comparación entre el barro del alfarero y “nosotros” es que **ni el barro ni el pueblo de Dios tienen derecho a quejarse sobre en qué están siendo convertidos**.

> Jesús les dijo: “Guárdense de **la levadura de los Fariseos y Saduceos**”. Los discípulos razonaron entre ellos y dijeron: “Es porque no trajimos pan”. (Mateo 16:6-7 TPL).

Jesús usó una metáfora aquí, pero sus discípulos no se dieron cuenta. Cuando dijo “levadura”, ellos pensaron que estaba hablando de pan, pero “levadura” era la **imagen** en su metáfora, y el **tema** era la enseñanza de los Fariseos y Saduceos. Puesto que los discípulos (la audiencia original) no entendieron lo que Jesús quiso decir en esa ocasión, no es bueno afirmar nada acerca del significado de esas palabras.

### Estrategias de traducción

Si la gente entiende una metáfora de la misma manera en que los lectores originales la podrían haber entendido, entonces siga adelante y úsela. Se debe comprobar la traducción para asegurarse de que la gente si la entienda de la manera correcta.

Si la gente no la entiende o pudiera no entenderla, aquí hay algunas estrategias alternativas:

(1) Si la metáfora es una expresión común en el idioma fuente o expresa un par modelado de conceptos en un idioma bíblico, es decir, que es una metáfora pasiva, entonces exprese la **idea** de la manera más simple preferida por su idioma.

(2) Si la metáfora parece ser una metáfora activa, puede traducirla literalmente **si cree que el idioma destino también usa esta metáfora de la misma manera, tal que significa lo mismo que en la Biblia**. Si usted hace esto, asegúrese de comprobar dicha traducción para garantizar que la comunidad que habla su idioma materno la entienda correctamente.

(3) Si la audiencia destino no se da cuenta de que es una metáfora, entonces cambie la metáfora por un símil. En algunos idiomas, esto se hace agregando palabras como “semejante a”, “se parece a” o “es como”. Ver: [Símil](https://create.translationcore.com/figs-simile/01.md).

(4) Si la audiencia destino desconociera la **imagen**, consulte: [Traducir desconocidos](https://create.translationcore.com/translate-unknown/01.md) para obtener ideas sobre cómo traducir esa **imagen**.

(5) Si la audiencia destino no usara esa **imagen** para ese significado, utilice una imagen de su propia referencia cultural en su lugar. Asegúrese de que sea una imagen que pudiera haber sido posible en los tiempos bíblicos.

(6) Si la audiencia destino no supiera cuál es el **tema**, entonces indique el tema con mayor claridad. Sin embargo, no haga esto si la audiencia original no sabía cuál era el **tema.**

(7) Si la audiencia destino no conociera la similitud pretendida (la **idea**) entre el tema y la imagen, entonces indíquela con mayor claridad.

(8) Si ninguna de estas estrategias es satisfactoria, entonces simplemente exprese la **idea** claramente sin usar una metáfora.

### Ejemplos de estrategias de traducción aplicadas

(1) Si la metáfora es una expresión común en el idioma fuente o expresa un par modelado de conceptos en un idioma bíblico, es decir, que es una metáfora pasiva, entonces exprese la idea de la manera más simple preferida por su idioma.

> Entonces uno de los líderes de la sinagoga, llamado Jairo, vino, y cuando lo vio, **cayó a sus pies**. (Marcos 5:22 TPL).
>
> > Entonces uno de los líderes de la sinagoga, llamado Jairo, vino, y cuando lo vio, **inmediatamente se inclinó delante de Él**.

(2) Si la metáfora parece ser una metáfora activa, puede traducirla literalmente **si cree que el idioma destino (su idioma) también usa esta metáfora de la misma manera tal que significa lo mismo que en la Biblia**. Si usted hace esto, asegúrese de comprobar dicha traducción para garantizar que la comunidad que habla su idioma materno la entienda correctamente.

> Pero Jesús les dijo: “Fue debido a sus **corazones duros** que Él les escribió esta ley,” (Marcos 10:5 TPL).
>
> > Fue debido a sus **corazones duros** que Él les escribió esta ley,

No hemos hecho ningún cambio a esta metáfora, pero debe ser comprobada para asegurarse de que la audiencia destino la entienda correctamente.

(3) Si la audiencia destino no se da cuenta de que es una metáfora, entonces cambie la metáfora por un símil. En algunos idiomas, esto se hace agregando palabras como “semejante a”, “se parece a” o “es como”.

> Ahora pues, Jehová, tú eres nuestro Padre; nosotros somos **el barro**. Tú eres nuestro **alfarero**, y todos nosotros somos la obra de tu mano. (Isaías 64:8 TPL).
>
> > Ahora pues, Jehová, tú eres nuestro Padre; nosotros somos **como** barro. Tú eres **como** un alfarero; y todos nosotros somos la obra de tu mano.

(4) Si la audiencia destino desconociera la **imagen**, consulte: [Traducir desconocidos](../translate-unknown/01.md) para obtener ideas sobre cómo traducir esa **imagen**.

> Saulo, Saulo, ¿por qué me persigues? Es difícil para ti **patear un aguijón**. (Hechos 26:14b TPL).
>
> > Saulo, Saulo, ¿por qué me persigues? Es difícil para ti **patear contra un palo puntiagudo**.

(5) Si la audiencia destino no usara esa **imagen** para ese significado, utilice una imagen de su propia referencia cultural en su lugar. Asegúrese de que sea una imagen que pudiera haber sido posible en los tiempos bíblicos.

> Ahora pues, Jehová, tú eres nuestro Padre; nosotros somos **el barro**. Tú eres nuestro **alfarero**; y todos nosotros somos obra de tu mano. (Isaías 64:8 TPL).
>
> > Ahora pues, Jehová, tú eres nuestro Padre; nosotros somos **la madera**. Tú eres nuestro **tallador**; y todos nosotros somos el trabajo de tu mano“. >> Ahora pues, Jehová, tú eres nuestro Padre; nosotros somos **el hilo**. Tú eres **el tejedor**; y todos nosotros somos obra de tu mano”.

(6) Si la audiencia destino no supiera cuál es el **tema**, entonces indique el tema con claridad. Sin embargo, no haga esto si la audiencia original no sabía cuál era el **tema.**

> Jehová vive; que **mi roca** sea alabada. Que el Dios de mi salvación sea exaltado. (Salmos 18:46 TPL).
>
> > Jehová vive; **Él es mi roca**. Que sea alabado. Que el Dios de mi salvación sea exaltado.

(7) Si la audiencia destino no conociera la similitud pretendida (la **idea**) entre el tema y la imagen, entonces indíquela con claridad.

> Jehová vive; que **mi roca** sea alabada. Que el Dios de mi salvación sea exaltado. (Salmos 18:46 TPL).
>
> > Jehová vive; que Él sea alabado porque es la roca **bajo la cual puedo esconderme de mis enemigos**. Que el Dios de mi salvación sea exaltado.
>
> Saulo, Saulo, ¿por qué me persigues? Es difícil para ti **patear un aguijón**. (Hechos 26:14 TPL).
>
> > Saulo, Saulo, ¿por qué me persigues? **Luchas contra mí y te lastimas como un buey que patea contra el palo puntiagudo de su dueño**.

(8) Si ninguna de estas estrategias es satisfactoria, entonces simplemente exprese la **idea** claramente sin usar una metáfora.

> Los convertiré en **pescadores de hombres**. (Marcos 1:17 TPL).
>
> > Los convertiré en **gente que recoge hombres**.
> > Ahora recogen peces. Les haré **recoger gente**.

Para obtener más información sobre metáforas específicas, consulte [Imaginería bíblica– Patrones comunes](../bita-part1/01.md).