### Descripción

**La metonimia** es una figura literaria en la que un elemento (ya sea físico o abstracto) no se llama por su propio nombre, sino por el nombre de algo estrechamente asociado con él. Una **metonimia** es una palabra o frase que se usa en sustitución de algo con lo que está asociado.

> …y **la sangre** de Jesús, su Hijo, nos limpia de todo pecado. (1 Juan 1:7b TPL).

La sangre representa la muerte de Cristo.

> Tomó **la copa** de la misma manera después de la cena, diciendo: “**Esta copa** es el nuevo pacto en mi sangre, que es derramada por ustedes”. (Lucas 22:20 TPL).

La copa representa el vino que está en la copa.

#### Se puede usar la metonimia

*  Como una forma más corta de referirse a algo.
*  Para hacer que una idea abstracta sea más significativa, refiriéndose a ella con el nombre de un objeto físico asociado con ella.

### Razón por la que este es un problema de traducción

La Biblia usa la *metonimia* con mucha frecuencia. Los hablantes de algunos idiomas no están familiarizados con la metonimia y es posible que no la reconozcan cuando la lean en la Biblia. Si no reconocen la metonimia, no comprenderán el pasaje o peor aún, tendrán una comprensión equivocada del pasaje. Siempre que se usa una metonimia, las personas deben poder comprender lo que representa.

### Ejemplos de la Biblia

> El Señor Dios le dará **el trono** de su padre David. (Lucas 1:32b TPL).

Un trono representa la autoridad de un rey. “Trono” es una *metonimia* de “autoridad real”, “reinado” o “reino”. Esto significa que Dios lo convertiría en un rey que seguiría al rey David.

> Inmediatamente su **boca** se abrió (Lucas 1:64a TPL).

La boca aquí representa la capacidad de hablar. Esto significa que pudo volver a hablar.

> ¿Quién te advirtió que huyeras de **la ira** venidera? (Lucas 3:7b TPL).

La palabra “ira” o “furia” es una *metonimia* para “castigo”. Dios estaba extremadamente enojado con la gente y, como resultado, los castigaría.

### Estrategias de traducción

Si la gente puede entender fácilmente la *metonimia*, considere usarla. De lo contrario, aquí hay algunas opciones.

(1) Use la metonimia junto con el nombre de la cosa que representa.

(2) Use solo el nombre de la cosa que representa la metonimia.

### Ejemplos de estrategias de traducción aplicadas

(1) Use la metonimia junto con el nombre de la cosa que representa.

> Tomó la copa de la misma manera después de la cena, diciendo: “**Esta copa** es el nuevo pacto en mi sangre, la cual es derramada por ustedes”. (Lucas 22:20 TPL).
>
> > Tomó la copa de la misma manera después de la cena, diciendo: “**El vino en esta copa** es el nuevo pacto en mi sangre, que es derramada por ustedes”.

Este verso también contiene una segunda *metonimia*: La copa (que representa el vino que contiene), también representa el nuevo pacto hecho con la sangre que Cristo derramó por nosotros.

(2) Use el nombre de la cosa que representa la metonimia.

> El Señor Dios le dará **el trono** de su padre David. (Lucas 1:32b TPL).
>
> > “El Señor Dios le dará **la autoridad real** de su padre David”.
> > o:
> > “El Señor Dios **lo hará rey** como su antepasado el rey David”.
>
> ¿Quién te advirtió que huyeras de **la ira** venidera? (Lucas 3:7b TPL).
>
> > “¿Quién te advirtió que huyeras del **castigo** que viene de Dios?”

Para aprender sobre algunas metonimias comunes, vea [Imaginería bíblica- Metonimias comunes](../bita-part2/01.md).