### Descripción

El paralelismo es un recurso poético en el que se utilizan juntas dos frases o cláusulas similares en cuanto a estructura o idea. Los siguientes son algunos de los diferentes tipos de paralelismo.

* La segunda cláusula o frase significa lo mismo que la primera. Esto se llama paralelismo sinónimo.
* El segundo aclara o refuerza el significado del primero.
* La segunda completa lo que se dice en la primera.
* La segunda dice algo que contrasta con la primera, pero se añade a la misma idea.


El paralelismo es más frecuente en la poesía del Antiguo Testamento, como en los libros de los Salmos y los Proverbios. También se da en griego en el Nuevo Testamento, tanto en los cuatro evangelios como en las cartas de los apóstoles.

En este artículo solo se hablará del paralelismo sinónimo, es decir, del tipo en el que las dos frases paralelas significan lo mismo, porque es el tipo que presenta un problema para la traducción. Obsérvese que utilizamos el término “paralelismo sinónimo” para todas las frases o cláusulas que tienen el mismo significado. Usamos el término [“doblete”](../figs-doublet/01.md).
Para palabras o frases cortas que significan básicamente lo mismo y que se usan juntas.

En la poesía de los idiomas originales, el paralelismo sinónimo tiene varios efectos:

* Muestra que algo es muy importante al decirlo más de una vez y de más de una manera.
* Ayuda al oyente a reflexionar más profundamente sobre la idea al decirla de diferentes maneras.
* Hace que el lenguaje sea más bello y lo eleva por encima de la forma ordinaria de hablar.

#### Razones por la que esto es un problema de traducción

Algunos idiomas no utilizarían el paralelismo sinónimo. Les parecería extraño que alguien dijera lo mismo dos veces o, como está en la Biblia, pensarían que las dos frases deben tener alguna diferencia de significado. Para ellos sería confuso, más que hermoso. No entenderían que la repetición de la idea con diferentes palabras sirve para enfatizar la idea.

### Ejemplos de la Biblia

>Tú palabra es una lámpara para mis pies
>Y una luz para mi camino (Salmos 119:105 TPL).

Ambas partes de la oración son metáforas que dicen que la palabra de Dios enseña a las personas cómo vivir. Esa es la idea única. Las palabras “lámpara” y “luz” son similares en significado porque se refieren a la luz. Las palabras “mis pies” y “mi camino” están relacionadas porque se refieren a una persona que camina. Caminar es una metáfora de vivir.


>Tú lo haces regir sobre las obras de tus manos;
>Tú has puesto todas las cosas bajo sus pies (Salmos 8:6 TPL).

Ambas líneas dicen que Dios hizo al hombre el gobernante de todo. “Regir” es la misma idea que poner las cosas “bajo sus pies”, y “las obras de tus manos [de Dios]” es la misma idea que “todas las cosas”.


> Jehová ve todo lo que una persona hace

>Y vigila todos los caminos que él toma (Proverbios 5:21 TPL).


La primera frase y la segunda frase significan la misma cosa. Hay tres ideas que son lo mismo entre esas dos frases. “Ve” corresponde con “vigila” “todo lo que... hace” corresponde a “todos los caminos... Toma” y “una persona” corresponde con “él”

>¡Adoren a Jehová, todas las naciones;

>exaltadle, todos los pueblos! (Salmos 117:1).

Ambas partes de este versículo le dicen a la gente en todas partes que alaben a Jehová. Las palabras “Alabar” y “Exaltar” significan lo mismo. Las palabras “Jehová” y “le” se refieren a la misma persona. Los términos “todas las naciones” y “todos los pueblos” se refieren al mismo pueblo.

> Porque Jehová tiene una querella con su pueblo,


>Y Él luchará en los tribunales contra Israel (Miqueas 6:2b TPL).

Las dos partes de este versículo hablan de que Jehová tiene un serio desacuerdo con su pueblo, Israel. Estos no son dos desacuerdos diferentes o dos diferentes grupos de personas.

### Estrategias de traducción

Para la mayoría de las clases de paralelismos, es nuevo traducir ambas cláusulas o frases.
Para el paralelismo sinónimo, es bueno traducir las dos cosillas si las personas en su idioma entenderán que el propósito de decir algo dos veces es fortalecer una sola idea. Pero si en su idioma no se usa el paralelismo en esa forma, entonces considere usar una de las siguientes estrategias de traducción.

(1) Combine las ideas de ambas cláusulas en una.

(2) Si parece que las cláusulas se usan juntas para mostrar que lo que dicen es realmente cierto, puede incluir palabras que enfaticen la verdad, como “verdaderamente” o “ciertamente”.

(3) Si parece que las clausulas son usadas juntas para intensificar una idea en ellas, usted puede combinar las ideas de ambas clausulas en una y usar palabras como “muy” “completamente” o “todo”.

### Ejemplos de estrategias de traducción aplicadas

(1) Combine las ideas de ambas cláusulas en una.

> Hasta ahora me has engañado y me has dicho mentiras. (Jueces 16:13, TPL) -


Dalila expresó esta idea dos veces para enfatizar que estaba muy molesta.


>> “Hasta ahora me has engañado con tus mentiras”.

>Jehová ve todo lo que una persona hace y vigila todos los caminos que él toma (Proverbios 5:21 TPL).


La frase “todos los caminos que él toma” es una metáfora para “todo lo que hace”

>> Jehová presta atención a todo lo que una persona hace.

>Porque Jehová tiene una querella con su pueblo, y Él luchará en los tribunales contra Israel (Miqueas 6:2b TPL).


Este paralelismo describe un serio desacuerdo que Jehová tiene con un grupo de personas. Si esto no está claro, la frase de puede combinar:
>>Porque Jehová tiene una querella con su pueblo, Israel.

(2) Si parece que las cláusulas se usan juntas para mostrar que lo que dicen es realmente cierto, puede incluir palabras que enfaticen la verdad, como “verdaderamente” o “ciertamente”.

>Jehová ve todo lo que una persona hace y
vigila todos los caminos que él toma (Proverbios 5:21 TPL).
>> Jehová verdaderamente ve todo lo que una persona hace.


>Tú lo haces regir sobre las obras de tus manos; Tú has puesto todas las cosas bajo sus pies (Salmos 8:6 TPL).


>>Tú ciertamente lo haces regir sobre todo lo has creado.

(3) Si parece que las clausulas son usadas juntas para intensificar una idea en ellas, usted puede combinar las ideas de ambas clausulas en una y usar palabras como “muy” “completamente” o “todo”.


> Hasta ahora me has engañado y me has dicho mentiras. (Jueces 16:13, TPL) -
>> Todo lo que me has dicho son mentiras.

>Jehová ve todo lo que una persona hace y
vigila todos los caminos que él toma (Proverbios 5:21 TPL).
>> Jehová ve absolutamente todo lo que una persona hace.