### Descripción

La personificación es una figura literaria que consiste en atribuir propiedades humanas a un animal o a un objeto (sea concreto o abstracto), al cual se hace hablar, actuar o reaccionar como una persona. La personificación facilita hablar de cosas que no podemos ver:

Por ejemplo, la sabiduría:
> ¿No clama la Sabiduría? (Proverbios 8:1a TPL).

O el pecado:
> el pecado acecha a la puerta. (Génesis 4:7b TPL).

La gente también usa la personificación porque, a veces, es más fácil hablar de la relación entre las personas y las cosas (como la riqueza) como si fuera una relación entre personas.

> No puedes servir a Dios y a las riquezas. (Mateo 6:24b TPL).

En cada caso, el propósito de la personificación es resaltar una determinada característica de la cosa no humana. Como en la metáfora, el lector debe pensar en la forma en que la cosa se parece a cierto tipo de persona.

### Razones por la que este es un problema de traducción

* Algunos idiomas no usan la personificación.

* Algunos idiomas utilizan la personificación solo en determinadas situaciones.

### Ejemplos de la Biblia

> No puedes servir a Dios y a las riquezas. (Mateo 6:24b TPL).

Jesús habla de las riquezas como si fueran un amo a quien la gente puede servir. Amar al dinero y basar las decisiones de uno en él, es como servirlo de la manera en que un esclavo serviría a su amo.

> ¿No **clama** la Sabiduría? ¿No **levanta su voz** la Comprensión? (Proverbios 8:1 TPL).

El autor habla de sabiduría y comprensión como si fueran mujeres que alzan su voz para enseñarle a la gente. Esto significa que la sabiduría y la comprensión no son algo oculto, sino algo obvio a lo que la gente debería prestar atención.

### Estrategias de traducción

Si la personificación se entiende claramente, considere usarla. Si no se entiende, aquí hay otras formas de traducirla:

(1) Agregue palabras o frases para aclarar la característica humana (o animal).

(2) Adicionalmente a la estrategia 1, use palabras como “se parece a” o “es como” para mostrar que la oración no debe entenderse literalmente.

(3) Encuentre una manera de traducirlo sin la personificación.

### Ejemplos de estrategias de traducción aplicadas

(1) Agregue palabras o frases para aclarar la característica humana (o animal).

> **el pecado acecha** a la puerta. (Génesis 4:7b TPL) - Dios habla del pecado como si fuera un animal salvaje que está esperando la oportunidad de atacar. Esto muestra cuán peligroso es el pecado. Se puede agregar una frase adicional para aclarar este peligro.

>> **el pecado** está en tu puerta, **esperando para atacarte**.

(2) Adicionalmente a la estrategia (1), use palabras como “se parece a” o “es como” para mostrar que la oración no debe entenderse literalmente.

> el pecado acecha a la puerta. (Génesis 4:7b TPL) – Esto se puede traducir con la palabra “como”.

> > el pecado acecha a la puerta, **como lo hace un animal salvaje mientras espera para atacar a una persona**.

(3) Encuentre una manera de traducirlo sin la personificación.

> Hasta **los vientos y el mar le obedecen** (Mateo 8:27b TPL) – Los hombres hablan del “viento y el mar” como si aquellos pudieran escuchar y obedecer a Jesús al igual que las personas. Esto también podría traducirse sin la idea de obediencia diciendo que es Jesús quien los controla.
>
> > Él incluso **controla los vientos y el mar**.

**NOTA**: Hemos ampliado nuestra definición de “personificación” para incluir “zoomorfismo” (hablar de otras cosas como si tuvieran características animales) y “antropomorfismo” (hablar de cosas no humanas como si tuvieran características humanas) porque las estrategias de traducción para ellos son las mismas.
