### Descripción

En español, la forma gramatical que comúnmente indica posesión también se utiliza para indicar una variedad de relaciones entre personas y objetos o personas y otras personas. En español, esa relación gramatical se muestra mediante el uso de la palabra “**de**” o mediante el uso de un **pronombre posesivo**. Los siguientes ejemplos son diferentes formas de indicar que mi abuelo es dueño de una casa.

*  La casa de mi abuelo.
*  **Su** casa.

La posesión se utiliza en hebreo, griego y español para una variedad de situaciones. Aquí hay algunas situaciones comunes para las que se usa.

*  Propiedad - Alguien es dueño de algo.
*  Mi ropa - La ropa que poseo.
*  Relación social - Alguien tiene algún tipo de relación social con otro.
*  Mi madre - la mujer que me dio a luz, o la mujer que me cuidó.
*  Mi profesor - la persona que me enseña.
*  Asociación - Una cosa en particular está asociada a una persona, lugar o cosa en particular.
*  La enfermedad de David - la enfermedad que experimenta David.
*  El temor del Señor - el temor que es apropiado que un ser humano tenga al relacionarse con el Señor.
*  Contenido - Algo tiene algo dentro de él.
*  Una bolsa de ropa - una bolsa que tiene ropa dentro, o una bolsa que está llena de ropa.
*  Parte y conjunto: Una cosa es parte de otra.
*  Mi cabeza - la cabeza que forma parte de mi cuerpo.
*  El tejado de una casa - el tejado que es parte de una casa.

En algunos idiomas existe una forma especial de posesión, denominada **posesión inalienable**. Esta forma de posesión se utiliza para las cosas que no te pueden quitar, a diferencia de las cosas que podrías perder. En los ejemplos anteriores, *mi cabeza* y *mi madre* son ejemplos de posesión inalienable (al menos en algunas lenguas), mientras que *mi ropa* o *mi profesor* serían posesiones alienables. Lo que puede considerarse alienable frente a inalienable puede diferir según el idioma.

#### Razones por las que esto es un problema de traducción

*  Usted (el traductor) necesita entender la relación entre dos ideas representadas por los dos sustantivos cuando uno está en la relación gramatical de poseer al otro.
*  Algunos idiomas no utilizan la posesión gramatical para todas las situaciones en las que su texto bíblico original podría utilizarla.

### Ejemplos de la Biblia

**Propiedad** - En el ejemplo de abajo, el hijo era poseedor del dinero.

> El hijo menor \[…\] desperdició **su riqueza** viviendo imprudentemente. (Lucas 15:13b).

**Relación social** - En el ejemplo de abajo, los discípulos eran personas que aprendieron de Juan.

> Entonces **los discípulos de Juan** se acercaron a él. (Mateo 9:14a TPL).

**Asociación** - En el ejemplo de abajo, el evangelio es el mensaje asociado con Pablo porque lo predica.

> Acuérdate de Jesucristo, resucitado de entre los muertos, del linaje de David, según **mi evangelio**, (2 Timoteo 2:8 TPL).

**Material** - En el ejemplo de abajo, el material utilizado para hacer las coronas era el oro.

> En sus cabezas había algo así como **coronas de oro.** (Apocalipsis 9:7b).

**Contenido** - En el ejemplo de abajo, la copa tiene agua.

> Porque el que les dé a beber **un vaso de agua** \[…\] no perderá su recompensa. (Marcos 9:41 TPL).

**Parte de un todo** - En el ejemplo de abajo, la puerta era una parte del palacio.

> Pero Urías dormía a **la puerta del palacio del rey**.

**Parte de un grupo** - En el ejemplo siguiente, “nosotros” se refiere a todo el grupo y “cada uno” se refiere a los miembros individuales.

> Ahora bien, a **cada uno de nosotros** se le ha dado la gracia según la medida del don de Cristo. (Efesios 4:7 TPL).

#### Acontecimientos y posesión

A veces, uno o ambos sustantivos son abstractos y se refieren a un acontecimiento o a una acción. En los ejemplos siguientes, los sustantivos abstractos están en **negrita**. Estas son algunas de las relaciones posibles entre dos sustantivos cuando uno de ellos se refiere a un evento.

**Sujeto** - A veces, la palabra que sigue a “de” indica quién haría la acción nombrada por el primer sustantivo. En el ejemplo siguiente, **Juan bautizó a la gente**.

> El **bautismo de Juan**, ¿fue del cielo o de los hombres? Contesta. (Marcos 11:30).

En el ejemplo siguiente, **Cristo nos ama**.

> ¿Quién nos separará del **amor de Cristo**? (Romanos 8:35).

**Objeto** - A veces la palabra después de “de” dice a quién o a qué le pasaría algo. En el ejemplo siguiente, **los pecados son perdonados**.

> Juan vino a bautizar en el desierto y a predicar un bautismo de arrepentimiento para el **perdón de los pecados**. (Marcos 1:4 TPL).

**Instrumento** - A veces la palabra después de “de” dice cómo sucedería algo. En el siguiente ejemplo, Dios **castigaba a la gente enviando enemigos para atacarlos con espadas**.

> Entonces teme la espada, porque la ira trae **el castigo de la espada**. (Job 19:29a TPL).

**Representación** - En el ejemplo siguiente, Juan estaba bautizando a personas que se arrepentían de sus pecados. Estaban siendo bautizados para mostrar que se estaban arrepintiendo. Su **bautismo representaba su arrepentimiento**.

> Juan vino a bautizar en el desierto y a predicar **un bautismo de arrepentimiento** para el perdón de los pecados. (Marcos 1:4 TPL).

### Estrategias para aprender cuál es la relación entre los dos sustantivos

(1) Lea los versículos circundantes para ver si le ayudan a entender la relación entre los dos sustantivos. (2) Lee el versículo en el TPS. A veces muestra la relación claramente.
(3) Vea lo que dicen las notas al respecto.

### Estrategias de traducción

Si la posesión fuese una forma natural de mostrar una relación particular entre dos sustantivos, considere usarla. Si fuera extraño o difícil de entender, considere las siguientes:

(1) Utilice un adjetivo para mostrar que un sustantivo describe al otro.
(2) Utiliza un verbo para mostrar cómo se relacionan los dos.
(3) Si uno de los sustantivos se refiere a un evento, tradúzcalo como un verbo.

### Ejemplos de estrategias de traducción aplicadas

(1) Utilice un adjetivo para mostrar que un sustantivo describe al otro.

> En sus cabezas había algo así como **coronas de oro.** (Apocalipsis 9:7b).
>
> > “En sus cabezas había **coronas doradas**”.

(2) Utiliza un verbo para mostrar la relación entre ambos.

> El que les dé a beber **un vaso de agua** \[…\] no perderá su recompensa. (Marcos 9:41 TPL).
>
> > El que les dé de beber un **vaso que tenga agua** \[…\] no perderá su recompensa.
>
> La riqueza no vale nada en el **día de la ira.** (Proverbios 11:4a TPL).
>
> > La riqueza no vale nada en **el día en que Dios muestra su ira**.
> > o:
> > La riqueza no tiene valor en el **día en que Dios castiga a la gente a causa de su ira**.

(3) Si uno de los sustantivos se refiere a un acontecimiento, tradúzcalo como verbo. (En el ejemplo siguiente, hay dos relaciones de posesión, “castigo de Jehová” y “tu Dios”).

> Fíjate que no hablo a tus hijos, que no han conocido ni visto **el castigo de Jehová tu Dios.** (Deuteronomio 11:2a TPL).
>
> > Fíjate en que no estoy hablando a tus hijos, que no han conocido ni visto **cómo Jehová, el Dios al que adoras, castigó al pueblo de Egipto**.
>
> Solo observarás y verás el **castigo de los impíos**. (Salmos 91:8 TPL).
>
> > Solo observarás y verás **cómo Jehová castiga a los malvados**.
>
> Recibirás **el don del Espíritu Santo**. (Hechos 2:38b TPL).
>
> > Recibirás el **Espíritu Santo, que Dios te dará**.