### Descripción

Los pronombres son palabras que la gente puede utilizar en lugar de usar un sustantivo cuando se refiere a alguien o a algo. Algunos ejemplos son “yo”, “tú”, “él”, “eso”, “esto”, “aquello”, “alguien” y otros. El pronombre personal es el tipo de pronombre más común.

### Pronombres personales

Los pronombres personales se refieren a personas o cosas y muestran si el hablante se está refiriendo a sí mismo, a la persona a la que se dirige o a otra persona o cosa. Los siguientes son tipos de información que pueden proporcionar los pronombres personales. Otros tipos de pronombres también pueden dar parte de esta información.

#### Persona

* Primera persona - El hablante y posiblemente otros (yo, nosotros).
    *  [“Nosotros” exclusivo e inclusivo](../figs-exclusivo/01.md).
    * Segunda persona - La persona o personas a las que se dirige el hablante y posiblemente otras (tú, ustedes).
 * [Formas de tú](../figs-you/01.md).
* Tercera persona - Alguien o algo distinto del hablante y sus interlocutores (él, ella, eso, ellos).

#### Número

* Singular - uno (yo, tú, él, ella, eso).
* Plural - más de uno (nosotros, ustedes, ellos).
    *  [Pronombres singulares que se refieren a grupos](../figs-youcrowd/01.md).
* Dual - dos (algunos idiomas tienen pronombres específicos para dos personas o dos cosas, como es el caso de “ambos”, en español).

#### Género

* Masculino - él.
* Femenino - ella.
* Neutro - (algunos idiomas tienen pronombres que no especifican el género).

#### Relación con otras palabras de la frase

* Sujeto del verbo: yo, tú, ustedes, él, ella, eso, nosotros, ellos.
* Objeto del verbo o de la preposición: mí, ti, ustedes, el, ella, eso, ellos.
* Poseedor con sustantivo: mi, tu, su, nuestro.
* Poseedor sin sustantivo: mio, tuyo, suyo, nuestro.

### Otros tipos de pronombres

**[Pronombres reflexivos](../figs-rpronouns/01.md)** se refieren a otro sustantivo o pronombre en la misma frase: me, te, se, nos.
<!-- Esto podría sustituirse por “pronombres atonos” en español o tal vez sea algo que tenga que ser añadido -->

* Juan **se** vio a sí mismo en el espejo. La palabra “se” se refiere a Juan.

**Los pronombres interrogativos** se utilizan para formular una pregunta que necesita algo más que un sí o un no como respuesta: qué, cuál, quién, de quién.

* ¿**Quién** construyó la casa?

**Los pronombres relativos** marcan una cláusula de relativo. Los pronombres relativos quien, quienes, cuales y que, dan más información sobre un sustantivo en la parte principal de la frase. A veces, los adverbios relativos cuando y donde también pueden utilizarse como pronombres relativos.

* Vi la casa **que Juan construyó**. La cláusula “que Juan construyó” dice qué casa vi.
* Vi al hombre **quien construyó la casa**. La cláusula “quien construyó la casa” indica a qué hombre vi.

**Los pronombres demostrativos** se utilizan para llamar la atención sobre alguien o algo, y para mostrar la distancia con respecto al hablante o a otra cosa. Los pronombres demostrativos son: esto, estos, aquel, aquello y aquellos.

* ¿Has visto **esto** de aquí?
* ¿Quién es **aquel** de allí?

**Los pronombres indefinidos** se utilizan cuando no se hace referencia a ningún sustantivo en particular. Los pronombres indefinidos son: uno, ninguno, nadie, alguien, nada, algo, alguno y cualquiera. A veces se utiliza un pronombre personal de forma genérica para ello: tu, él, ella, ellos o eso.

* No quiere hablar con **cualquiera**.
* Alguien lo ha arreglado, pero no sé quién.
* Dicen que no debes despertar a un perro dormido.

En el último ejemplo, “Dicen” y “debes” se refieren a las personas en general.
