### Descripción

Hay dos tipos de citas: las directas y las indirectas.

Una cita directa se produce cuando alguien informa lo que otro dijo, desde el punto de vista de esa otra persona. La gente suele esperar que este tipo de cita represente las palabras exactas del orador original. En el ejemplo siguiente, Juan habría dicho “yo” al referirse a sí mismo, por lo que el narrador, quien informa de las palabras de Juan, utiliza la palabra “yo” en la cita para referirse a Juan. Para mostrar que son las palabras exactas de Juan, muchos idiomas ponen las palabras entre comillas: "“.

*  Juan dijo: ”**Yo** no sé a qué hora **llegaré**“.

Una cita indirecta se produce cuando un hablante informa de lo que ha dicho otra persona, pero en este caso, el hablante lo hace desde su propio punto de vista y no desde el punto de vista de la persona original. Este tipo de cita suele contener cambios en los pronombres y a menudo incluye cambios en el tiempo, en la elección de palabras y en la longitud. En el ejemplo siguiente, en la cita, el narrador se refiere a Juan como ”él“ y utiliza la terminación ”ía“ para sustituir el tiempo que se indica, en el mensaje original, con las palabras ”sé“ y ”llegaré“.

*  Juan dijo que **él** no sabía a qué hora **llegaría**.

#### Razón por la que esto es un problema de traducción

En algunos idiomas, el discurso relatado puede expresarse mediante citas directas o indirectas. En otras lenguas, es normal utilizar más una que la otra. El uso de una o la otra puede llevar implícito un determinado significado. Por eso, para cada cita, los traductores deben decidir si es mejor traducirla como cita directa o como indirecta.

### Ejemplos de la Biblia

Los versículos de los ejemplos siguientes contienen citas directas e indirectas. En la explicación debajo del versículo, hemos marcado en negrita las palabras que se citan.

> Y le ordenó que no se lo dijera a nadie, sino: ”Ve, muéstrate al sacerdote y ofrece un sacrificio por tu purificación, según lo que mandó Moisés, para que les sirva de testimonio“. (Lucas 5:14 TPL).

*  Cita indirecta: Le ordenó **que no se lo dijera a nadie**,

*  Cita directa: pero le dijo: ”**Ve, muéstrate al sacerdote…**“.


> Cuando los fariseos le preguntaron cuándo vendría el reino de Dios, les contestó diciendo: ”El reino de Dios no vendrá con una observación cuidadosa. Tampoco dirán: ‘Miren, aquí está’ o ‘Ahí está’. Porque, en efecto, el reino de Dios está entre ustedes“. (Lucas 17:20-21 TPL).

*  Cita indirecta: Al ser interrogado por los fariseos acerca de **cuándo vendría el reino de Dios.**.

*  Cita directa: les contestó diciendo: ”**El reino de Dios no vendrá con una observación cuidadosa. Tampoco dirán: ‘Miren, aquí está’ o ‘Ahí está’. Porque, en efecto, el reino de Dios está entre ustedes**“.

*  Citas directas: Tampoco dirán, ‘**¡Miren, aquí está!**’ o, ‘**¡Ahí está!**’.

### Estrategias de traducción

Si el tipo de cita utilizado en el texto original funciona bien en su idioma, considere su uso. Si el tipo de cita utilizado en ese contexto no es natural para su idioma, siga estas estrategias:

(1) Si una cita directa no funciona bien en su idioma, cámbiela por una cita indirecta.

(2) Si una cita indirecta no funciona bien en su idioma, cámbiela por una cita directa.

### Ejemplos de estrategias de traducción aplicadas

(1) Si una cita directa no funciona bien en su idioma, cámbiela por una cita indirecta.

> Y le ordenó que no se lo dijera a nadie, sino: ”**Ve, muéstrate al sacerdote y ofrece un sacrificio por tu purificación, según lo que mandó Moisés, para que les sirva de testimonio**“. (Lucas 5:14 TPL).
>
> > Le ordenó que no se lo dijera a nadie, sino **que fuera a mostrarse al sacerdote y ofreciera un sacrificio por su limpieza, según lo que mandó Moisés, para testimonio de ellos**.

(2) Si una cita indirecta no funciona bien en su idioma, cámbiela por una cita directa.

> Y le mandó **que no se lo dijera a nadie,** sino: ”Ve, muéstrate al sacerdote y ofrece un sacrificio por tu purificación, según lo que mandó Moisés, para que les sirva de testimonio“. (Lucas 5:14 TPL).
>
> > Le ordenó: ”**No se lo digas a nadie**. Pero ve y muéstrate al sacerdote y ofrece un sacrificio por tu purificación, según lo que mandó Moisés, para que les sirva de testimonio".

También puede ver el vídeo en https://ufw.io/figs_quotations.