### Descripción

Una cita puede tener una cita dentro de ella, y las citas que están dentro de otras citas también pueden tener citas dentro de ellas. Cuando una cita tiene citas dentro de ella, decimos que hay “capas” de citas, y cada una de las citas es una capa. Cuando hay muchas capas de citas dentro de citas, puede ser difícil para los oyentes y lectores, saber quién está diciendo qué. Algunos idiomas utilizan una combinación de citas directas e indirectas para facilitar la tarea.

#### Razones por las que este es un problema de traducción

1. Cuando hay una cita dentro de otra cita, el oyente necesita saber a quién se refieren los pronombres. Por ejemplo: si una cita que está dentro de otra tiene la palabra “yo”, el oyente necesita saber si “yo” se refiere al hablante de la cita interior o de la cita exterior.
2. Algunos idiomas lo aclaran utilizando diferentes tipos de comillas cuando hay comillas dentro de comillas. Pueden utilizar comillas directas para algunas y comillas indirectas para otras.
3. Algunos idiomas no utilizan comillas indirectas.

### Ejemplos de la Biblia

#### Una cita con una sola capa

> Pero Pablo dijo: “Yo, sin embargo, sí he nacido ciudadano”. (Hechos 22:28b TPL).

#### Citas con dos capas

> Respondió Jesús y les dijo: “Tened cuidado de que nadie os extravíe. Porque vendrán muchos en mi nombre. Dirán: ‘Yo soy el Cristo’, y llevarán a muchos por el mal camino”. (Mateo 24:4-5 TPL).

La capa más externa es lo que Jesús dijo a sus discípulos. La segunda capa es lo que dirán otras personas.

> Jesús respondió: “Tú dices que soy rey”. (Juan 18:37b TPL).

La capa más externa es lo que Jesús dijo a Pilato. La segunda capa es lo que Pilato dijo sobre Jesús.

#### Una cita con tres capas

> Abraham dijo: “… Le dije: ‘Debes mostrarme esta fidelidad como mi esposa: En todo lugar donde vayamos, di de mí: **“Es mi hermano”**’”. (Génesis 20:11a, 13 TPL).

La capa más externa es lo que Abraham respondió a Abimelec. La segunda capa es lo que Abraham le dijo a su esposa. La tercera capa es lo que él quería que su esposa dijera. (Hemos puesto en negrita la tercera capa).

#### Una cita con cuatro capas

> Le dijeron: “Vino a nuestro encuentro un hombre que nos dijo: ‘Volved al rey que os ha enviado y decidle: “Jehová dice esto: **‘¿Es porque no hay Dios en Israel que enviaste hombres a consultar a Baal- Zebub, el dios de Ecrón? Por eso no bajarás del lecho al que has subido; en cambio, ciertamente morirás’**”’”. (2 Reyes 1:6 TPL).

La capa más externa es lo que los mensajeros le dijeron al rey. La segunda capa es lo que el hombre que se había encontrado con los mensajeros les dijo. La tercera es lo que ese hombre quería que los mensajeros le dijeran al rey. La cuarta es lo que dijo Jehová. (Hemos puesto en negrita la cuarta capa).

### Estrategias de traducción

Algunos idiomas utilizan solo citas directas. Otros idiomas utilizan una combinación de citas directas y citas indirectas. En esos idiomas puede sonar extraño y quizás hasta confuso si hay muchas capas de citas directas.

(1) Traduzca todas las citas como directas.

(2) Traduzca una o algunas de las citas como citas indirectas. (Ver también: [Citas directas e indirectas](../figs-quotations/01.md)).

### Ejemplos de estrategias de traducción aplicadas

(1) Traducir todas las citas como citas directas. En el ejemplo siguiente hemos puesto en negrita las citas indirectas en la TPL y las citas que hemos cambiado a directas debajo de ella.

> Festo presentó al rey lo concerniente a Pablo, diciendo: “Hay un hombre que fue dejado aquí como prisionero por Félix. Así que no estoy seguro de las cosas que conciernen a este asunto. Le pregunté **si estaba dispuesto a ir a Jerusalén y allí ser juzgado sobre estas cosas**. Pero cuando Pablo apeló **a que se le mantuviera en custodia para la decisión del emperador**, ordené **que se le mantuviera en custodia hasta que pudiera enviarlo al César**”. (Hechos 25:14b, 20-21 TPL).
>
> > Festo presentó el caso de Pablo al rey. Dijo: “Cierto hombre fue dejado aquí por Félix como prisionero. No estaba seguro de las cosas relativas a este asunto. Le pregunté: **‘¿Quieres ir a Jerusalén para que te juzguen allí sobre estas cosas?’** Pero cuando Pablo dijo: **‘Quiero que me mantengan en custodia para la decisión del emperador’**, le dije al guardia: **‘Mantenlo en custodia hasta que pueda enviarlo al César’**”.

(2) Traduce una o algunas de las citas como citas indirectas. En español, la palabra “que” puede ir delante de las comillas indirectas. Está en negrita en los ejemplos siguientes. Los pronombres que cambiaron debido a la cita indirecta también están en negrita.

> Y Jehová habló a Moisés, diciendo: “He oído las quejas de los hijos de Israel. Habla con ellos y diles: ‘Durante las noches comeréis carne, y por la mañana os saciaréis de pan. Y sabréis que yo soy Jehová, vuestro Dios’”. (Éxodo 16:11-12 TPL).
>
> > Y Jehová habló a Moisés, diciendo: “He oído las quejas de los hijos de Israel. Diles **que** durante las tardes **ellos** comerán carne, y por la mañana **ellos** se saciarán de pan. Y **ellos** sabrán que yo soy Jehová **su** Dios”.
>
> Le dijeron: “Vino a nuestro encuentro un hombre que nos dijo: ‘Volved al rey que os ha enviado y decidle: “Jehová dice esto: ‘¿Es porque no hay Dios en Israel que enviaste hombres a consultar a Baal-Zebub, el dios de Ecrón? Por eso no bajarás del lecho al que has subido; en cambio, ciertamente morirás’”’”. (2 Reyes 1:6 TPL).
>
> > Le contaron **que** había venido a su encuentro un hombre a verlos que les dijo a **ellos**: “Volved al rey que os ha enviado y decidle **que** Jehová dice esto: ‘¿Es porque no hay Dios en Israel que enviaste hombres a consultar a Baal-Zebub, el dios de Ecrón? Por eso no bajarás del lecho al que has subido; en cambio, ciertamente morirás’”.
