Una pregunta retórica es una pregunta que un orador hace cuando está más interesado en expresar su actitud sobre algo que en obtener información sobre ello. Los oradores utilizan las preguntas retóricas para expresar una emoción profunda o para animar a los oyentes a pensar profundamente en algo. La Biblia contiene muchas preguntas retóricas, a menudo para expresar sorpresa, para reprender o regañar al oyente, o para enseñar. Los hablantes de algunas lenguas utilizan las preguntas retóricas también con otros fines.

### Descripción

Una pregunta retórica es una pregunta que expresa con fuerza la actitud del hablante hacia algo. A menudo, el hablante no busca información en absoluto. O, si está pidiendo información, no suele ser la información que la pregunta parece hacer. El hablante está más interesado en expresar su actitud que en obtener información.

> Pero los que estaban allí dijeron: “**¿Insultas al sumo sacerdote de Dios?**” (Hechos 23:4 TPL).

La gente que le hizo esta pregunta a Pablo no estaba preguntando si estaba insultando al sumo sacerdote de Dios. Más bien, utilizaron esta pregunta para acusar a Pablo de insultar al sumo sacerdote.

La Biblia contiene muchas preguntas retóricas. Estas preguntas retóricas pueden usarse con los siguientes propósitos: para expresar actitudes o sentimientos, para reprender a la gente, para enseñar algo recordando a la gente algo que sabe y animándola a aplicarlo a algo nuevo, o para introducir algo de lo que se quiere hablar.

#### Razones por las que este es un problema de traducción

*  Algunos idiomas no utilizan preguntas retóricas; para ellos, una pregunta es siempre una solicitud de información.
*  Algunos idiomas utilizan preguntas retóricas, pero con fines diferentes o más limitados que en la Biblia.
*  Debido a estas diferencias entre idiomas, algunos lectores podrían malinterpretar el propósito de una pregunta retórica en la Biblia.

### Ejemplos de la Biblia

> ¿No gobiernas aún el reino de Israel? (1 Reyes 21:7b TPL).

Jezabel utilizó la pregunta anterior para recordarle al rey Acab algo que él ya sabía: todavía gobernaba el reino de Israel. La pregunta retórica hizo que su punto fuera más fuerte que si simplemente lo hubiera declarado, porque obligó a Acab a admitir el punto por sí mismo. Lo hizo para reprenderlo por no estar dispuesto a apoderarse de la propiedad de un pobre. Ella estaba insinuando que, ya que él era el rey de Israel, tenía el poder de tomar la propiedad de ese hombre.

> **¿Se olvidará una virgen de sus joyas, una novia de sus velos?** ¡Pero mi pueblo se ha olvidado de mí desde hace días! (Jeremías 2:32 TPL).

Dios utilizó la pregunta anterior para recordar a su pueblo algo que ya sabía: una joven nunca olvidaría sus joyas ni una novia sus velos. Luego reprendió a su pueblo por olvidarse de Él, que es mucho más grande que esas cosas.

> ¿Por qué no morí cuando salí del vientre? (Job 3:11a TPL).

Job utilizó la pregunta anterior para mostrar una profunda emoción. Esta pregunta retórica expresa lo triste que estaba por no haber muerto nada más al nacer. Deseaba no haber vivido.

> ¿Y cómo me ha sucedido esto de que la madre de mi Señor venga a mí? (Lucas 1:43 TPL).

Elizabeth utilizó la pregunta anterior para mostrar lo sorprendida y feliz que estaba de que la madre de su Señor viniera a ella.

> ¿O qué hombre hay entre vosotros, a quien su hijo le pida un pan y le dé una piedra? (Mateo 7:9 TPL).

Jesús utilizó la pregunta anterior para recordar a la gente algo que ya sabían: un buen padre nunca le daría a su hijo algo malo de comer. Al introducir este punto, Jesús pudo continuar enseñándoles sobre Dios con su siguiente pregunta retórica:

> Por tanto, si vosotros, que sois malos, sabéis dar buenos regalos a vuestros hijos, ¿cuánto más vuestro Padre, que está en los cielos, dará cosas buenas a los que le pidan? (Mateo 7:11 TPL).

Jesús utilizó esta pregunta para enseñar a la gente de manera enfática que Dios da cosas buenas a los que le piden.

> **¿A qué se parece el reino de Dios y con qué puedo compararlo?** Es como un grano de mostaza que un hombre tomó y echó en su jardín… (Lucas 13:18b-19a TPL).

Jesús utilizó la pregunta anterior para introducir lo que iba a hablar. Iba a comparar el reino de Dios con algo. En este caso, comparó el reino de Dios con un grano de mostaza.

### Estrategias de traducción

Para traducir una pregunta retórica con precisión, asegúrese primero de que la pregunta que está traduciendo es realmente una pregunta retórica y no es una pregunta informativa. Pregúntese: “¿La persona que hace la pregunta ya sabe la respuesta a la misma?”. Si es así, se trata de una pregunta retórica. O, si nadie responde a la pregunta, ¿esperaba la persona que la formuló recibir una respuesta? Si no es así, se trata de una pregunta retórica.

Cuando estés seguro de que la pregunta es retórica, asegúrate de entender el propósito de la pregunta retórica. ¿Es para animar, reprender o avergonzar al oyente? ¿Es para sacar un tema nuevo? ¿Es para hacer algo más?

Cuando conozca el propósito de la pregunta retórica, piense en la forma más natural de expresar ese propósito en la lengua meta. Puede ser como una pregunta, una afirmación o una exclamación.

Si el uso de la pregunta retórica sería natural y daría el significado correcto en su idioma, considere hacerlo. Si no es así, hay otras opciones:

(1) Añada la respuesta después de la pregunta.
(2) Cambie la pregunta retórica por una afirmación o exclamación.
(3) Cambie la pregunta retórica por una afirmación, y luego siga con una pregunta corta.
(4) Cambie la forma de la pregunta para que comunique en su idioma lo que el hablante original comunicó en el suyo.

### Ejemplos de estrategias de traducción aplicadas

(1) Añada la respuesta después de la pregunta.

> **¿Se olvidará una virgen de sus joyas, una novia de sus velos?** ¡Pero mi pueblo se ha olvidado de mí desde hace días! (Jeremías 2:32 TPL).
>
> > ¿Olvidará una virgen sus joyas, una novia sus velos? **¡Por supuesto que no!** pero mi pueblo se ha olvidado de mí desde hace días.
>
> ¿O qué hombre hay entre vosotros, a quien su hijo le pida un pan y le dé una piedra? (Mateo 7:9 TPL).
>
> > ¿O qué hombre hay entre vosotros, a quien su hijo le pida un pan, y le dé una piedra? **¡****Ninguno de vosotros haría eso!**.

(2) Cambie la pregunta retórica por una afirmación o exclamación.

> **¿A qué se parece el reino de Dios y con qué puedo compararlo?** Es como un grano de mostaza. (Lucas 13:18-19a TPL).
>
> > **Así es el reino de Dios.** Es como un grano de mostaza…
>
> **¿Insultas al sumo sacerdote de Dios?** (Hechos 23:4b TPL).
>
> > **¡No debes insultar al sumo sacerdote de Dios!**
>
> **¿Por qué no morí cuando salí del vientre?** (Job 3:11a TPL).
>
> > **¡Desearía haber muerto cuando salí del vientre!**
>
> **¿Y cómo me ha sucedido esto, que la madre de mi Señor venga a mí?** (Lucas 1:43 TPL).
>
> > **¡Qué maravilla es que la madre de mi Señor haya venido a mí!**.

(3) Cambie la pregunta retórica por una afirmación, y luego siga con una pregunta corta.

> **¿No sigues gobernando** el reino de Israel? (1 Reyes 21:7b TPL).
>
> > Aún gobiernas el reino de Israel, **¿no es así?**.

(4) Cambie la forma de la pregunta para que comunique en su idioma lo que el orador original comunicó en el suyo.

> ¿O qué hombre hay entre vosotros, a quien su hijo le pida un pan y le dé una piedra? (Mateo 7:9 TPL).
>
> > Si tu hijo te pide un pedazo de pan, **¿le darás una piedra?**
>
> **¿Se olvidará una virgen de sus joyas, una novia de sus velos?** Sin embargo, mi pueblo se ha olvidado de mí desde hace días. (Jeremías 2:32 TPL).
>
> > **¿Qué virgen olvidaría sus joyas, y qué novia olvidaría sus velos?** Sin embargo, mi pueblo se ha olvidado de mí desde hace días.