Una **metáfora simple** es una [metáfora](../figs-metaphor/01.md) explícita que utiliza una única **imagen** física para referirse a una única **idea** abstracta. Esto contrasta con las [metáforas extendidas](../figs-exmetaphor/01.md) y las [metáforas complejas](../figs-cometaphor/01.md), que pueden utilizar múltiples imágenes y múltiples ideas al mismo tiempo.

### Explicación de una metáfora simple

Normalmente, un escritor/hablante utiliza una metáfora simple para expresar algo sobre un **tema**, con una **idea** principal o **punto de comparación** entre el **tema** y la **imagen**. En las metáforas simples, a menudo el **Tema** y la **Imagen** están explícitos, pero la **Idea** no lo está; solo está implícita. El escritor/hablante utiliza una metáfora para invitar al lector/oyente a pensar en la similitud entre el **Tema** y la **Imagen** y a descubrir por sí mismo la **Idea** que se está comunicando.

Por ejemplo, Jesús utilizó una sencilla metáfora cuando dijo.

> ... Yo soy la luz del mundo. (Juan 9:5 TPL).

En esta sencilla metáfora, el **tema** es Jesús mismo. La **Imagen** es la frase “luz del mundo”, porque la luz es el objeto físico que Jesús utiliza para referirse a una **Idea** desconocida sobre sí mismo. Como suele ocurrir con las metáforas sencillas de la Biblia, en este caso Jesús no dice explícitamente a sus oyentes la **Idea** que pretende comunicar. El lector debe leer la historia y averiguar la idea por sí mismo a partir del contexto.

Después de hacer esta declaración, Jesús curó a un hombre que había nacido ciego. Después de que el hombre curado vio a Jesús por primera vez y lo adoró como Dios, Jesús explicó la **Idea** de su metáfora de la “luz del mundo”:

> ... he venido a este mundo para que los que no ven vean... (Juan 9:35 TPL).

Jesús estaba usando la **Imagen** de ver la “luz” física para expresar la **Idea** abstracta de **comprender, creer y confesar que Jesús es Dios**. Jesús curó al ciego, dándole la vista física; de igual manera, Jesús le dijo al ciego quién era Él, y el ciego creyó.

> Entonces el hombre dijo: “Señor, creo”, y lo adoró. (Juan 9:34 TPL).

### Otros ejemplos de la Biblia

> Escuchad esta palabra, **vacas de Basán**, (Amós 4:1 TPL).

En esta metáfora Amós se dirigió a las mujeres de clase alta de Samaria (“ustedes”, el Tema) como si fueran vacas (la Imagen). Amós no dijo en qué similitudes estaba pensando entre estas mujeres y las vacas. Quiere que el lector piense en ellas, y espera plenamente que los lectores de su cultura lo hagan con facilidad. Por el contexto, podemos ver que quiso decir que las mujeres son como las vacas en el sentido de que son gordas y solo les interesa alimentarse. Si aplicáramos similitudes de una cultura diferente, como que las vacas son sagradas y deben ser adoradas, obtendríamos un significado equivocado de este verso.

NOTA: Amos no quiso decir que las mujeres fueran vacas. Se refirió a ellas como seres humanos.

> Y sin embargo, Jehová, tú eres nuestro padre; **nosotros somos el barro**. **Tú eres nuestro alfarero, y todos nosotros somos obra de tu mano. (Isaías 64:8 TPL).

El ejemplo anterior tiene dos metáforas relacionadas. El(los) tema(s) son “nosotros” y “tú”, y la(s) imagen(es) son “arcilla y alfarero”. La similitud entre un alfarero y Dios es el hecho de que ambos hacen lo que desean a partir de su material. El alfarero hace lo que quiere de la arcilla, y Dios hace lo que quiere de su pueblo. La idea que expresa la comparación entre el barro del alfarero y “nosotros” es que **ni el barro ni el pueblo de Dios tienen derecho a quejarse de en qué se están convirtiendo**.

> Jesús les dijo: “Mirad y guardaos de **la levadura de los fariseos y saduceos**”. Los discípulos razonaron entre sí y dijeron: “Es que no tomamos pan”. (Mateo 16:6-7 TPL).

Jesús utilizó aquí una metáfora, pero sus discípulos no se dieron cuenta. Cuando dijo “levadura”, pensaron que se refería al pan, pero “levadura” era la Imagen en su metáfora, y el Tema era la enseñanza de los fariseos y saduceos. Dado que los discípulos (la audiencia original) no entendieron lo que Jesús quería decir, no sería bueno afirmar claramente aquí lo que Jesús quería decir.

### Estrategias de traducción

* Las metáforas simples en la Biblia deben traducirse como metáforas activas.

* Para conocer las estrategias relativas a la traducción de metáforas, vea: [Metáfora](../figs-metaphor/01.md).

* Para saber más sobre las metáforas simples, vea: [Imaginería bíblica - Patrones comunes](../bita-part1/01.md).
