### Descripción

Un símil es una comparación de dos cosas que normalmente no se consideran similares. Se centra en un rasgo particular que los dos elementos tienen en común, e incluye las palabras “como” o “que”.

> Al ver a las multitudes, se compadeció de ellas, porque estaban preocupadas y confundidas, porque eran **como ovejas sin pastor**. (Mateo 9:36).

Jesús comparó a las multitudes con las ovejas sin pastor. Las ovejas se asustan cuando no tienen un buen pastor que las lleve a lugares seguros. Las multitudes eran así porque no tenían buenos líderes religiosos.

> Mirad, yo os envío **como ovejas en medio de lobos**; sed, pues, prudentes **como serpientes** y sencillos **como palomas**. (Mateo 10:16 TPL).

Jesús comparó a sus discípulos con ovejas y a sus enemigos con lobos. Los lobos atacan a las ovejas. Los enemigos de Jesús atacarían a sus discípulos.

> Porque la palabra de Dios es viva y eficaz, **y más cortante que cualquier espada de dos filos**. (Hebreos 4:12a TPL).

La palabra de Dios se compara con una espada de dos filos. Una espada de dos filos es un arma que puede cortar fácilmente la carne de una persona. La palabra de Dios es muy efectiva para mostrar lo que hay en el corazón y en los pensamientos de una persona.

#### Propósitos del Símil

* Un símil puede enseñar sobre algo que es desconocido mostrando cómo es similar a algo que es conocido.
* Un símil puede enfatizar un rasgo particular, a veces de una manera que llama la atención de la gente.
* Los símiles ayudan a formar una imagen en la mente o a que el lector experimente más plenamente lo que está leyendo.

#### Razones por las que este es un problema de traducción

*  La gente puede no saber en qué se parecen ambos elementos.
*  Es posible que la gente no conozca los dos elementos que se comparan.

### Ejemplos de la Biblia

> Sufre conmigo las penalidades, **como buen soldado de Cristo Jesús**. (2 Timoteo 2:3 TPL).

En este símil, Pablo compara el sufrimiento con lo que soportan los soldados, y anima a Timoteo a seguir su ejemplo.

> Así como el rayo que sale de un lugar bajo el cielo brilla hacia otro lugar bajo el cielo, así será el Hijo del Hombre. (Lucas 17:24b TPL).

Este versículo no dice cómo el Hijo del Hombre será como el rayo. Pero en el contexto podemos entender, a partir de los versos que lo preceden, que así como los relámpagos brillan repentinamente y todos pueden verlos, el Hijo del Hombre vendrá repentinamente y todos podrán verlo. No habrá que avisar a nadie.

### Estrategias de traducción

Si la gente entiende el significado correcto de un símil, considere su uso. Si no lo hicieran, aquí tiene algunas estrategias que puede utilizar:

(1) Si la gente no sabe en qué se parecen los dos elementos, diga en qué se parecen. Sin embargo, no lo haga si el significado no estaba claro para el público original.
(2) Si la gente no está familiarizada con el elemento con el que se compara algo, utilice un elemento de su propia cultura. Asegúrese de que es uno que podría haberse utilizado en las culturas de la Biblia. Si utiliza esta estrategia, puede poner el elemento original en una nota a pie de página.
(3) Describir simplemente el elemento sin compararlo con otro.

### Ejemplos de estrategias de traducción aplicadas

(1) Si la gente no sabe en qué se parecen los dos elementos, diga en qué se parecen. Sin embargo, no haga esto si el significado no estaba claro para el público original.

> Mirad, os envío **como ovejas en medio de lobos**. (Mateo 10:16a TPL) - Esto compara el peligro que correrían los discípulos de Jesús con el peligro que corren las ovejas cuando están rodeadas de lobos.
>
> > Mirad, yo os envío **a vosotros entre gente malvada** y estaréis en peligro de ellos **como están en peligro las ovejas cuando están entre lobos**.
>
> > Porque la palabra de Dios es viva y eficaz y más cortante **que cualquier espada de dos filos**. (Hebreos 4:12a TPL).
>
> > Porque la palabra de Dios es viva y eficaz y **más poderosa que una espada de dos filos**.

(2) Si la gente no está familiarizada con el elemento con el que se compara algo, utilice un elemento de su propia cultura. Asegúrate de que es uno que podría haberse utilizado en las culturas de la Biblia. Si utiliza esta estrategia, puede poner el elemento original en una nota a pie de página.

> Mirad, os envío **como ovejas en medio de lobos**, (Mateo 10:16a TPL) - Si la gente no sabe lo que son las ovejas y los lobos, o que los lobos matan y se comen a las ovejas, podría utilizar algún otro animal que mate a otro.
>
> > Mirad, os envío **como gallinas en medio de perros salvajes**.
>
> ¡Cuántas veces quise reunir a vuestros hijos, **como la gallina reúne a sus polluelos bajo sus alas**, pero no quisisteis! (Mateo 23:37b TPL).
>
> > ¡Cuántas veces quise reunir a vuestros hijos, **como una madre vela por sus hijos**, pero no quisisteis!
>
> Si tenéis fe **como un grano de mostaza** … (Mateo 17:20).
>
> > Si tienes fe aunque sea tan pequeña **como una semilla diminuta**,

(3) Describa simplemente el objeto sin compararlo con otro.

> Mirad, os envío **como ovejas en medio de lobos**. (Mateo 10:16a TPL).
>
> > Mirad, os envío en medio de **gente que querrá haceros daño**.
>
> ¡Cuántas veces quise reunir a vuestros hijos, **como la gallina reúne a sus polluelos bajo sus alas**, pero no quisisteis! (Mateo 23:37b TPL).
>
> > ¡Cuántas veces quise **protegerte**, pero te negaste!