### Descripción

Algunos idiomas tienen una forma singular de “tú” para cuando la palabra “tú” se refiere a una sola persona, y una forma plural para cuando la palabra “tú” (ustedes) se refiere a más de una persona. Algunos idiomas también tienen una forma dual de “tú” (ustedes) para cuando la palabra “tú” se refiere a solo dos personas. Los traductores que hablen uno de estos idiomas siempre tendrán que saber qué quiso decir el hablante para poder elegir la palabra correcta para “tú” en su idioma. Otros idiomas, como el inglés, tienen una sola forma, que la gente utiliza, independientemente del número de personas al que se refiera.

La Biblia se escribió por primera vez en hebreo, arameo y griego. Todas estas lenguas tienen una forma singular de “tú” y una forma plural de “ustedes”. Cuando leemos la Biblia en esas lenguas, los pronombres y las formas verbales nos indican si la palabra “vosotros” se refiere a una persona o a más de una. Sin embargo, no nos muestran si se refiere a solo dos personas o a más de dos personas. Cuando los pronombres no nos indican a cuántas personas se refiere la palabra “ustedes”, tenemos que mirar el contexto para ver a cuántas personas se dirigía el hablante.

#### Razones por las que este es un problema de traducción

*  Los traductores que hablan un idioma con distintas formas singulares, duales y plurales de “tú” (o ustedes) siempre tendrán que saber qué quiso decir el hablante para poder elegir la palabra correcta para “tú” en su idioma.
*  Muchos idiomas también tienen diferentes formas del verbo según si el sujeto es singular o plural. Por eso, aunque no haya un pronombre que signifique “tú” o “ustedes”, los traductores de estos idiomas tendrán que saber si el hablante se refería a una persona o a más de una.

A menudo, el contexto deja claro si la palabra “tú” se refiere a una persona o a más de una. Si observa los demás pronombres de la frase, le ayudarán a saber a cuántas personas se dirigía el hablante.

### Ejemplos de la Biblia

> Entonces **Santiago y Juan**, los hijos de Zebedeo, se acercaron a él, diciéndole: “Maestro, queremos que nos hagas todo lo que te pedimos”. Y él les dijo: “¿Qué **queréis** que haga por **ustedes**?” (Marcos 10:35-36 TPL).

Jesús pregunta a los dos, Santiago y Juan, qué quieren que haga por ellos. Si el idioma meta tiene una forma dual de “ustedes”, utilícela. Si el idioma de destino no tiene una forma dual, entonces la forma plural sería apropiada.

> Jesús envió a dos de sus discípulos y les dijo: “Id a la aldea de enfrente. En cuanto **entréis** en ella, **encontraréis** un pollino atado en el que todavía no se ha sentado nadie. Desátenlo y tráiganmelo”. (Marcos 11:1b-2 TPL).

El contexto deja claro que Jesús se dirige a dos personas. Si el idioma de destino tiene una forma dual de “ustedes”, utilícela. Si el idioma de destino no tiene una forma dual, entonces la forma plural sería apropiada.

> Santiago, siervo de Dios y del Señor Jesucristo, a las doce tribus que están en la dispersión: Saludos. Hermanos míos, considerad que es una gran alegría cuando **experimentáis** diversos problemas. Sabéis que la prueba de **vuestra** fe produce resistencia. (Santiago 1:1-3 TPL).

Santiago escribió esta carta a muchas personas, por lo que la palabra “vosotros” se refiere a muchas personas. Si el idioma de destino tiene una forma plural de “vosotros”, sería mejor usarla aquí.

### Estrategias para saber a cuántas personas se refiere “vosotros”

(1) Mire las Notas de traducción para ver si dicen si “vosotros” se refiere a una persona o a más de una persona.

(2) Mira la TPS para ver si dice algo que te indique si la palabra “tú” se refiere a una persona o a más de una persona.

(3) Si tienes una Biblia que está escrita en un idioma que distingue el “tú” singular del “vosotros” plural, mira qué forma de “vosotros” tiene esa Biblia en esa frase.

(4) Observa el contexto para ver a quién se dirigía el orador y quién respondía.

También puedes ver el vídeo en https://ufw.io/figs_youdual