## Relaciones condicionales

Los conectores condicionales conectan dos cláusulas para indicar que una de ellas sucederá cuando la otra suceda. En inglés, la forma más común de conectar cláusulas condicionales es con las palabras “si…entonces”. Sin embargo, a menudo no se indica la palabra “entonces”.

### Condiciones de hecho

### Descripción.

Una condición de hecho es una condición que parece hipotética pero que ya es cierta o verdadera en la mente del hablante. En inglés, las condiciones de hecho pueden utilizar las palabras “aún cuando”, “puesto que” o “siendo este el caso” para indicar que es una condición de hecho y no una condición hipotética.

### Razón por la que este es un problema de traducción

En algunos idiomas no se dice que algo es una condición si es cierto o verdadero. Los traductores de estos idiomas pueden malinterpretar los idiomas originales y pensar que la condición es incierta. Esto puede llevar a errores en sus traducciones. Incluso si los traductores entienden que la condición es cierta o verdadera, los lectores la malinterpretarán. En este caso, lo mejor sería traducirlo como una declaración de hecho y no como una declaración condicional.

### Ejemplos de la OBS y de la Biblia

> “**Si** Jehová es Dios, adórenlo”. (Historia 19 Cuadro 6 OBS).

Elías se acercó a todo el pueblo y dijo: “¿Hasta cuándo vais a cambiar de opinión? **Si Jehová es Dios**, síganlo. Pero si Baal es Dios, síganlo a él”. Pero el pueblo no le respondió ni una palabra. (1 Reyes 18:21 TPL).

Esta frase tiene la misma construcción que una condición hipotética. La condición es “si Jehová es Dios”. Si eso es cierto, entonces los israelitas deben adorar a Jehová. Pero el profeta Elías no cuestiona si Jehová es Dios o no. De hecho, está tan seguro de que Jehová es Dios que más adelante en el pasaje derrama agua sobre su sacrificio. Está seguro de que Dios es real y de que quemará incluso una ofrenda que esté completamente mojada. Una y otra vez, los profetas enseñaron que Jehová es Dios, por lo que el pueblo debía adorarlo. Sin embargo, el pueblo no adoró a Jehová, a pesar de que Él es Dios. Al poner la declaración o instrucción en forma de condición de hecho, Elías está tratando de que los israelitas entiendan más claramente lo que deben hacer.

> “Un hijo honra a su padre, y un siervo honra a su amo. **Si** yo, entonces, soy un padre, ¿dónde está mi honor? **Si** soy un amo, ¿dónde está la reverencia hacia mí?” dice Jehová de los ejércitos a vosotros, sacerdotes, que despreciáis mi nombre. (Malaquías 1:6 TPL).

Jehová ha dicho que es un padre y un maestro para Israel, así que aunque esto suena como una condición hipotética porque comienza con “si”, no lo es. Este versículo comienza con el proverbio de que un hijo honra a su padre. Todo el mundo sabe que eso es correcto. Pero los israelitas no están honrando a Jehová. El otro proverbio en el verso dice que un siervo honra a su amo. Todo el mundo sabe que eso es correcto. Pero los israelitas no honran a Jehová, por lo que parece que no es su amo. Pero Jehová es el amo. Jehová utiliza la forma de una condición hipotética para demostrar que los israelitas están equivocados. La segunda parte de la condición que debería ocurrir naturalmente no está ocurriendo, aunque la declaración condicional es verdadera.

### Estrategias de traducción

Si el uso de la forma de una condición hipotética es confuso o hace pensar al lector que el hablante duda de lo que está diciendo en la primera parte, utilice en su lugar una afirmación. Palabras como “ya que” o “usted sabe que…” o “es cierto que…” pueden ser útiles para aclarar el significado.

### Ejemplos de estrategias de traducción aplicadas

> “**Si** Jehová es Dios, adórenlo”. (Historia 19 Cuadro 6 OBS).
>

> > “**Es cierto que** Jehová es Dios, ¡adórenlo!”.

> > “Un hijo honra a su padre, y un siervo honra a su amo. **Si** yo, entonces, soy un padre, ¿dónde está mi honor? **Si** soy un amo, ¿dónde está la reverencia hacia mí?” dice Jehová de los ejércitos a ustedes, sacerdotes, que desprecian mi nombre. (Malaquías 1:6 TPL).
> >
> > “Un hijo honra a su padre, y un siervo honra a su amo. **Siendo** yo un padre, ¿dónde está mi honor? **Puesto que** soy un amo, ¿dónde está la reverencia hacia mí?”.