## Relaciones condicionales

Los conectores condicionales conectan dos cláusulas para indicar que una de ellas sucederá cuando la otra suceda. En inglés, la forma más común de conectar cláusulas condicionales es con las palabras “si \[…\] entonces”. Sin embargo, a menudo no se indica la palabra “entonces”.

### Condición hipotética

### Descripción.

Una condición hipotética es una condición en la que el segundo evento (la cláusula “entonces”) solo tendrá lugar si el primer evento (la cláusula “si”) tiene lugar o se cumple de alguna manera. A veces, lo que ocurre depende de las acciones de otras personas.

### Razón por la que este es un problema de traducción

Es importante que los traductores entiendan si algo es una Condición Hipotética o no, para que lo traduzcan de manera correcta. Por ejemplo, algunas de las promesas de Dios a Israel eran condicionales, basadas en si Israel obedecía o no a Dios. Sin embargo, muchas de las promesas de Dios a Israel no eran condicionales; Dios cumpliría estas promesas si los israelitas obedecían o no. Es importante que usted (el traductor) conozca la diferencia entre estos dos tipos de promesas y comunique cada una con precisión en su propio idioma. Además, a veces las condiciones se enuncian en un orden diferente al que tendrían. Si el idioma de destino establece las cláusulas en un orden diferente, entonces tendrá que hacer ese ajuste.

### Ejemplos de la OBS y de la Biblia

> Dios prometió bendecir al pueblo y protegerlo **si** obedecía estas leyes. Pero dijo que los castigaría **si** no las obedecían (Historia 13 Cuadro 7 OBS).

Hay dos condiciones hipotéticas en este marco. En ambas condiciones, el primer evento (la “cláusula si”) se establece después de la cláusula “entonces”. Si esto no es natural o es confuso, las cláusulas se pueden replantear en el orden más natural. La primera condición hipotética es: si los israelitas obedecen a Dios, entonces Dios los bendecirá y protegerá. La segunda condición hipotética es: si los israelitas no obedecen a Dios, entonces Dios los castigará.

> Si haces lo correcto, ¿no serás aceptado? (Génesis 4:7a TPL).

Si Caín hace lo que es correcto, entonces será aceptado. La única manera de que Caín sea aceptado es haciendo lo que es correcto.

> … **si** este plan o esta obra es de los hombres, será derrotado. Pero **si** es de Dios, no podrán derribarlos. (Hechos 5:38b-39a TPL).

Aquí hay dos condiciones hipotéticas: (1) Si es cierto que este plan es de los hombres, entonces será derribado; (2) Si es cierto que este plan es de Dios, entonces no puede ser derribado.

## Estrategias de traducción

(1) Si el orden de las cláusulas hace que la condición hipotética sea confusa, entonces cambie el orden de las cláusulas.
(2) Si no está claro dónde está el segundo evento, marque esa parte con una palabra como “entonces”.

### Ejemplos de estrategias de traducción aplicadas

(1) Si el orden de las cláusulas hace que la condición hipotética sea confusa, entonces cambie el orden de las cláusulas.

> Dios prometió bendecir al pueblo y protegerlo **si** obedecía estas leyes. Pero dijo que los castigaría **si** no las obedecían. (Historia 13 Cuadro 7 OBS).
>
> > Si el pueblo obedecía estas leyes, Dios prometió que lo bendeciría y lo protegería. Pero **si** no obedecían estas leyes, Dios dijo que los castigaría.

(2) Si no está claro dónde está el segundo evento, marque esa parte con una palabra como “entonces”.

> Dios prometió bendecir al pueblo y protegerlo **si** obedecía estas leyes. Pero dijo que los castigaría **si** no las obedecían. (Historia 13 Cuadro 7 OBS).
>
> > Si el pueblo obedecía estas leyes, **entonces** Dios prometió que los bendeciría y protegería. Pero **si** no obedecían estas leyes, **entonces** Dios dijo que los castigaría.
>
> … **si** este plan o esta obra es de los hombres, será derrotado. Pero **si** es de Dios, no podrán derribarlos; (Hechos 5:38b-39a TPL).
>
> > … **si** este plan o esta obra es de los hombres, **entonces** será derrotado. Pero **si** es de Dios, **entonces** no podréis derrotarlos;