### Relación excepcional

#### Descripción

Los conectores de relaciones excepcionales excluyen uno o más elementos o personas de un grupo.

#### Razón por la que este es un problema de traducción

El español indica las relaciones excepcionales describiendo primero un grupo (parte 1) y luego indicando lo que no está en ese grupo mediante palabras como “excepto”, “pero no”, “además de”, “además”, “a menos”, “sin embargo… no” y “solo” (parte 2). Algunos idiomas no indican de este modo que uno o varios elementos o personas están excluidos de un grupo. En cambio, tienen otras formas de hacerlo. En algunos idiomas este tipo de construcción no tiene sentido porque la excepción de la parte 2 parece contradecir la afirmación de la parte 1. Los traductores tienen que entender quién (o qué) está en el grupo y quién (o qué) está excluido para poder comunicarlo con precisión en su idioma.

#### Ejemplos de la OBS y la Biblia

> Dios dijo a Adán que él podría comer de **cualquier** árbol en el jardín **menos** del árbol del conocimiento del bien y del mal. (Historia OBS 1 Cuadro 11).
>
> Pero si no lo redimes, dímelo para que lo sepa, porque no hay **nadie** que lo redima **además** de ti, y yo estoy detrás de ti. (Rut 4:4b TPL).
>
> David los atacó desde el crepúsculo hasta el atardecer del día siguiente. No escapó **ni** un solo hombre, **excepto** 400 jóvenes, que montaron en camellos y huyeron. (1 Samuel 30:17 TPL).
>
> El hombre dijo: “Déjame ir, porque está amaneciendo”. Jacob respondió: “**No** te dejaré ir **a menos** que me bendigas”. (Génesis 32:26 TPL).

#### Estrategias de traducción

Si la forma en que se marcan las cláusulas de excepción en el idioma de origen también es clara en su idioma, traduzca las cláusulas de excepción de la misma manera.

(1) Muy a menudo, la excepción de la segunda parte contradice algo que se negó en la primera parte. En este caso, el traductor puede redactar la misma idea sin la contradicción suprimiendo la negación y utilizando una palabra como “**solo**”.


(2) Invertir el orden de las cláusulas, de modo que se enuncie primero la excepción y luego se nombre el grupo mayor.

#### Ejemplos de estrategia de traducción aplicada

(1) Muy a menudo, la excepción de la parte 2 contradice algo que se negó en la parte 1. En este caso, el traductor puede expresar la misma idea sin la contradicción suprimiendo el negativo y utilizando una palabra como “**solo**”.

David los atacó desde el crepúsculo hasta la tarde del día siguiente. **Ningún hombre escapó, excepto 400 jóvenes**, que montaron en camellos y huyeron. (1 Samuel 30:17 TPL).

* Parte 1: (**Ningún** hombre escapó).
* Parte 2: (**excepto** 400 jóvenes).

> > David los atacó desde el crepúsculo hasta la tarde del día siguiente. **Solo** 400 jóvenes escaparon; montaron en camellos y huyeron.
>
> Pero si no la redimes, dímelo para que lo sepa, pues no hay **nadie** que la redima **aparte** de ti, y yo voy detrás de ti. (Rut 4:4 TPL).
>
> > Pero si no quieres redimirla, dímelo para que lo sepa, porque **tú eres el primero en la fila para redimirla \[sólo tú puedes redimirla\]**, y yo voy detrás de ti.
>
> El hombre dijo: “Déjame ir, pues está amaneciendo”. Jacob respondió: “**No** te dejaré ir **a menos que** me bendigas”. (Génesis 32:26 TPL).
>
> > El hombre dijo: “Déjame ir, porque está amaneciendo”. Jacob dijo: “Te dejaré ir **solo si** me bendices”.

(2) Invierta el orden de las cláusulas, de modo que la excepción se enuncie primero, y luego se nombre al grupo mayor.
> Dios le dijo a Adán que podía comer de **cualquier** árbol del jardín, **excepto** del árbol del conocimiento del bien y del mal. (Historia OBS 1 Cuadro 11).
> > Dios le dijo a Adán que **no** podía comer del árbol del conocimiento del bien y del mal, pero que podía comer de **cualquier otro** árbol del jardín.
