## Relaciones lógicas

Algunos conectores establecen relaciones lógicas entre dos frases, cláusulas, oraciones o fragmentos de texto.

### Relaciones de contraste

#### Definición.

Una relación de contraste es una relación lógica en la que un evento o elemento está en contraste u oposición con otro.

#### Razón por la que este es un problema para la traducción

En las Escrituras, muchos eventos no sucedían como las personas involucradas pretendían o esperaban que sucedieran. A veces, las personas actuaban de formas inesperadas, ya sean buenas o malas. A menudo, era Dios obrando quien cambiaba los eventos. Con frecuencia, estos eventos eran determinantes. Es importante que los traductores comprendan y comuniquen estos contrastes. En español, las relaciones de contraste se indican a menudo a través de las palabras “pero”, “aunque”, “aun así”, “en cambio”, “no obstante”, “por otra parte” o “sin embargo”.

#### Ejemplos de las OBS y de la Biblia

> ¡Intentaste hacer el mal cuando me vendiste como esclavo, **pero** Dios usó el mal para bien! (OBS Historia 8, Cuadro 12).

El plan malvado de los hermanos de José de vender a José se contrasta con el buen plan de Dios para salvar a muchas personas. La palabra “pero” marca el contraste.

> Porque, ¿Quién es mayor, el que se sienta a la mesa, o el que sirve? ¿No es el que se sienta a la mesa? **Aun así**, yo estoy entre ustedes como uno que sirve. (Lucas 22:27 TPL).

Jesús contrasta la forma orgullosa en la que se comportan los líderes humanos con la forma humilde en la que Él se comporta. El contraste es marcado por el conector “aun así”.

> La región de las colinas también será tuya. **Aunque** sea un bosque, lo despejarás y será tuyo hasta sus últimas fronteras, pues expulsarás a los cananeos, **aunque** tengan carros de hierro y sean fuertes. (Josué 17:18 TPL).

Era inesperado que los israelitas, que habían sido esclavos en Egipto, fueran capaces de conquistar y reclamar la tierra prometida.

#### Estrategias de traducción

Si su idioma usa las relaciones de contraste de la misma manera en que son usadas en el texto, utilícelas tal como están.

(1) Si la relación de contraste entre las cláusulas no es clara, utilice una palabra o frase de conexión que sea más específica o más clara.

(2) Si es más claro en su idioma marcar la otra cláusula de la relación de contraste, utilice una palabra de conexión en la otra cláusula.

(3) Si su idioma muestra una relación de contraste de una manera diferente, utilícela de esa manera.

#### Ejemplos de estrategias de traducción aplicadas

(1) Si la relación de contraste entre las cláusulas no es clara, utilice una palabra o frase de conexión que sea más específica o más clara.

> Porque, ¿Quién es mayor, el que se sienta a la mesa o el que sirve? ¿No es el que se sienta a la mesa? **Sin embargo** estoy entre ustedes como uno que sirve. (Lucas 22:27 TPL).
>
> > Porque, ¿Quién es mayor, el que se sienta a la mesa o el que sirve? ¿No es el que se sienta a la mesa? **A diferencia de esa persona**, estoy entre ustedes como uno que sirve.

(2) Si es más claro en su idioma marcar la otra cláusula de la relación de contraste, utilice una palabra de conexión en la otra cláusula.

> … era atado con cadenas y grilletes y mantenido bajo vigilancia, y rompiendo sus cadenas, sería conducido por el demonio al desierto. (Lucas 8:29b TPL).
>
> > … era atado con cadenas y grilletes y mantenido bajo vigilancia, **pero aun así**, rompiendo sus cadenas, sería conducido por el demonio al desierto.

(3) Si su idioma muestra una relación de contraste de una manera diferente, utilícela de esa manera.

> \[David\] halló gracia ante los ojos de Dios, y pidió encontrar una morada para el Dios de Jacob. **Sin embargo**, Salomón construyó la casa para Él. **Pero**, el Altísimo no vive en casas hechas por manos. (Hechos 7:46-48 TPL).
>
> > \[David\] halló gracia ante los ojos de Dios, y pidió encontrar una morada para el Dios de Jacob. **Pero** fue Salomón, **no David**, quien construyó la casa para Dios. **Pero aunque Salomón le construyó una casa**, el Altísimo no vive en casas hechas por manos.