## Relaciones lógicas

Algunos conectores establecen relaciones lógicas entre dos frases, cláusulas, oraciones o fragmentos de texto.

### Relación de finalidad (o propósito).

#### Descripción.

Una Relación de Finalidad es una Relación Lógica en la que el segundo evento es el propósito o la finalidad del primer evento. Para que algo sea una relación de finalidad, alguien debe realizar el primer evento con la intención de que este cause el segundo evento.

#### Razón por la que este es un problema para la traducción

En las Escrituras, dentro de una oración, la finalidad o el propósito se puede mencionar de primero o segundo. Pero en algunos idiomas, la finalidad o el propósito siempre debe aparecer en la misma posición (ya sea primero o segundo) para que se entienda esa relación lógica. Usted (el traductor) debe comprender la relación entre las dos partes y comunicarlas con precisión en su idioma. Esto puede requerir que se cambie el orden de los dos eventos. También puede requerir palabras específicas para indicar que uno es el objetivo (o el propósito) del otro. Algunas palabras que se usan comúnmente en el inglés para indicar una relación de finalidad son: “con el fin de (que)”, “a fin de (que)” o “para (que)”. Es importante que el traductor reconozca las palabras que señalan una relación de finalidad y traduzca esa relación de forma natural.

#### Ejemplos de las OBS y de la Biblia

> Ella se enojó y acusó falsamente a José **para que fuera arrestado y enviado a prisión**. (Historia 8, Cuadro 5 OBS).

La finalidad o el propósito de la falsa acusación de la mujer era hacer que arrestaran a José y lo enviaran a la cárcel.

> Gedeón, el hijo de Joás, estaba separando el trigo golpeándolo en el suelo, en el lagar; **para esconderlo de los madianitas**. (Jueces 6:11b TPL).

Aquí la frase preposicional comienza solo con la palabra “para” pero se entiende que quiere decir “con el fin de”.

> “Ahora, si he hallado favor en tus ojos, muéstrame tus caminos **para que pueda conocerte y seguir hallando favor en tus ojos**. Recuerda que esta nación es tu pueblo”.(Éxodo 33:13 TPL).

Moisés quiere que Dios le muestre sus caminos con la finalidad (o el propósito) de que Moisés conozca a Dios y continúe hallando su favor.

> “Saca también para ella un poco de grano de los manojos, y déjalo **para que ella espigue**, y no la reprendas”. (Rut 2:16 TPL).

La finalidad o propósito de Booz al instruir a los hombres a sacar el grano de los manojos y dejarlo, era que Rut lo recogiera (espigara).

> … los pastores se decían unos a otros: “Vayamos a Belén **y veamos lo que ha sucedido** que el Señor nos ha dado a conocer”. (Lucas 2:15 TPL).

El propósito de ir a Belén era ver lo que había sucedido. Aquí, en este versículo, el propósito no está marcado claramente, y sería posible malinterpretarlo.

> “… si quieres **entrar en la vida**, guarda los mandamientos”. (Mateo 19:17 TPL).

La finalidad de guardar los mandamientos es entrar en la vida.

> No te desvíes hacia la derecha ni hacia la izquierda **para que puedas tener éxito** dondequiera que vayas. (Josué 1:7 TPL).

El propósito de no apartarse de las instrucciones que Moisés les dio a los israelitas fue para que tuvieran éxito.

> Pero cuando los viñadores vieron al hijo, se dijeron entre sí: ‘Este es el heredero. Venid, matémoslo **y tomemos posesión de su herencia**’. Así que lo tomaron, lo arrojaron fuera de la viña y lo mataron. (Mateo 21:38-39 TPL).

El propósito de los viticultores al matar al heredero era que pudieran tomar su herencia. Enuncian ambos eventos como un plan, uniéndolos solo con “y”. Entonces, las palabras “así que” marcan el reporte del primer evento, pero el segundo evento (la finalidad o el propósito) no se indica.

#### Estrategias de traducción

Si su idioma materno usa las *relaciones de finalidad o propósito* de la misma manera que en el texto, entonces úselas como están.

1. Si la construcción de la declaración del *propósito* no está clara, cámbiela por una construcción que sea más clara.
2. Si el orden de las declaraciones hace que la declaración del *propósito* no sea clara o sea confusa para el lector, cambie el orden.

#### Ejemplos de Estrategias de Traducción Aplicadas

(1) Si la construcción de la declaración del *propósito* no está clara, cámbiela por una construcción que sea más clara.

> “Saca también para ella un poco de grano de los manojos, y déjalo **para que ella espigue**, y no la reprendan”. (Rut 2:16 TPL).
>> “Saca también para ella un poco de grano de los manojos y déjalo **para que ella pueda espigarlo**, y no la reprendan”.

> … los pastores se decían unos a otros: “Vayamos a Belén **y veamos lo que ha sucedido** que el Señor nos ha dado a conocer”. (Lucas 2:15 TPL).
>> … los pastores se decían unos a otros: “Vayamos a Belén **para que podamos ver esto que ha sucedido** que el Señor nos ha dado a conocer”.

(2) Si el orden de las declaraciones hace que la declaración del *propósito* no sea clara o sea confusa para el lector, cambie el orden.

> “… si quieres **entrar en la vida**, guarda los mandamientos”. (Mateo 19:17 TPL).
>> “… guarda los mandamientos si quieres **entrar en la vida**”. o: “… guarda los mandamientos **para que puedas entrar en la vida**”.

(1) y (2).

> Pero cuando los viñadores vieron al hijo, se dijeron entre sí: ‘Este es el heredero. Venid, matémoslo **y tomemos posesión de su herencia**’. Entonces lo tomaron, lo arrojaron fuera de la viña y lo mataron. (Mateo 21:38-39 TPL).

>> Pero cuando los viñadores vieron al hijo, se dijeron entre sí: ‘Este es el heredero. Venid, matémoslo **para que podamos apoderarnos de su herencia**’. Entonces lo tomaron, lo arrojaron fuera del viñedo y lo mataron **para poder apoderarse de su herencia**.
