## Relaciones lógicas

Algunos conectores establecen relaciones lógicas entre dos frases, cláusulas, oraciones o fragmentos de texto.

### Relaciones de razón y resultado

#### Definición

Una relación de *razón* y *resultado* es una relación lógica en la que un evento es la **razón** o la causa de otro evento. El segundo evento, entonces, es el **resultado** del primer evento.

#### Razón por la que este es un problema para la traducción

Una relación de **razón** y **resultado** puede mirar hacia adelante: “Hice **ESTO** porque quería que sucediera **ESTO OTRO**”. Pero, por lo general, mira hacia atrás: “**ESTO OTRO** sucedió, por eso hice **ESTO**”. Además, es posible indicar el motivo antes o después del *resultado*. Muchos idiomas tienen un orden preferente para la *razón* y para el *resultado*, y es confuso para el lector si estos están en el orden opuesto. Algunas palabras comunes que se utilizan en el español para indicar una relación de *razón* y *resultado* son: “porque”, “así que”, “por lo tanto” y “pues”. Algunas de estas palabras también se pueden utilizar para indicar una relación de finalidad, por lo que los traductores deben ser conscientes de la diferencia entre una relación de finalidad y una relación de *razón* y *resultado*. Es necesario que los traductores, comprendan cómo están conectados los dos eventos, y luego los comuniquen claramente en su idioma.

Si la *razón* y el *resultado* se expresan en diferentes versículos, aún es posible ponerlos en un orden diferente. Si se cambia el orden de los versículos, coloque los números de los versículos juntos al principio del grupo de versículos que se reorganizaron así: 1-2. Esto se llama [versículo puente](../translate-versebridge/01.md).

#### Ejemplos de las OBS y la Biblia

> Los judíos estaban asombrados, **porque** Saulo había tratado de matar a los creyentes, ¡y ahora creía en Jesús! (Historia 46 Cuadro 6 OBS).

La ***razón*** es el cambio en Saulo - que él había tratado de matar a las personas que creían en Jesús, y ahora él mismo creía en Jesús. El ***resultado*** es que los judíos estaban asombrados. “Porque” conecta las dos ideas e indica que lo que sigue es una *razón*.

> He aquí, se levantó una gran tormenta en el mar, **de modo que** el barco se cubrió con las olas. (Mateo 8:24 TPL).

La ***razón*** es la gran tormenta, y el ***resultado*** es que el barco se cubrió con las olas. Los dos eventos están conectados por “de modo que”. Observe que el término “de modo que” a menudo indica una relación de finalidad, pero aquí la relación es de *razón* y *resultado*. Esto es porque el mar no puede pensar, y, por lo tanto, no tiene una finalidad.

> Dios bendijo el séptimo día y lo santificó **porque** en él descansó de toda la obra que había hecho en su creación. (Génesis 2:3 TPL).

El ***resultado*** es que Dios bendijo y santificó el séptimo día. La ***razón*** es porque descansó el séptimo día de su trabajo.

> Bienaventurados los pobres, **pues** suyo es el reino de Dios. (Lucas 6:20 TPL).

El ***resultado*** es que los pobres son bendecidos. La ***razón*** es que el reino de Dios es de ellos.

> Fueron sus hijos, los que Jehová levantó en su lugar, a los que Josué circuncidó, **porque** no habían sido circuncidados en el camino (Josué 5:7 TPL).

El ***resultado*** es que Josué circuncidó a los niños y hombres que habían nacido en el desierto. La ***razón*** fue que no habían sido circuncidados mientras viajaban.

#### Estrategias de traducción

Si su idioma usa relaciones de *razón* y *resultado* de la misma forma que en el texto, entonces úselas tal como están.

(1) Si el orden de las cláusulas es confuso para el lector, cambie el orden.

(2) Si la relación entre las cláusulas no es clara, utilice una palabra de conexión más clara.

(3) Si es más claro poner una palabra de conexión en la cláusula que no la tiene, hágalo.

#### Ejemplos de estrategias de traducción aplicadas

> Dios bendijo el séptimo día y lo santificó **porque** en él descansó de toda la obra que había hecho en su creación. (Génesis 2:3 TPL).

(1) Dios descansó el séptimo día de toda la obra que había hecho en su creación. **Por eso** bendijo el séptimo día y lo santificó.

> Bienaventurados los pobres, **pues** suyo es el reino de Dios. (Lucas 6:20 TPL).

(1) El reino de Dios les pertenece a ustedes que son pobres. **Por tanto**, los pobres son bendecidos.

(2) Bienaventurados los pobres, **porque** suyo es el reino de Dios.

(3) **La razón por la que** los pobres son bendecidos **es porque** de ustedes es el reino de Dios.

> He aquí, se levantó una gran tormenta en el mar, **de modo que** el barco se cubrió con las olas. (Mateo 8:24 TPL).

(1) He aquí, el barco se cubrió con las olas **porque** se levantó una gran tormenta en el mar.

(2) He aquí, se levantó una gran tormenta en el mar, **resultando en que** el barco se cubrió con las olas.

(3) He aquí, **porque** se levantó una gran tormenta en el mar, la barca se cubrió con las olas.

> **Como** el capitán no pudo decir nada debido a todo el ruido, ordenó que llevaran a Pablo a la fortaleza. (Hechos 21:34 TPL).

(1) El capitán ordenó que llevaran a Pablo a la fortaleza **porque** no podía decir nada debido a todo el ruido.

(2) **Debido a que** el capitán no pudo decir nada debido a todo el ruido, ordenó que llevaran a Pablo a la fortaleza.

(3) El capitán no pudo decir nada debido a todo el ruido, **así que** ordenó que llevaran a Pablo a la fortaleza.
