## Relación temporal

Algunos conectores establecen relaciones temporales entre dos frases, cláusulas, oraciones o trozos de texto.

### Cláusula de fondo

#### Descripción

Una cláusula de fondo es aquella que describe algo que está en curso. A continuación, en la misma frase, otra cláusula indica un acontecimiento que empieza a suceder durante ese tiempo. Estos acontecimientos también son simultáneos, pero tienen la relación adicional de acontecimiento de fondo y acontecimiento principal porque el acontecimiento que ya está ocurriendo sirve de fondo para el otro acontecimiento, el que está en el foco. El evento de fondo simplemente proporciona el marco temporal u otro contexto para el evento o eventos principales.

#### Razón por la que este es un problema de traducción

Los idiomas indican un cambio en el tiempo de diferentes maneras. Usted (el traductor) debe entender cómo se indican estos cambios de tiempo en los idiomas originales para poder comunicarlos con claridad en su propio idioma. Las cláusulas de fondo suelen indicar un tiempo que comenzó mucho antes del acontecimiento en el que se centra el texto. Los traductores tienen que entender cómo comunican los acontecimientos de fondo tanto el idioma de origen como el de destino. Algunas palabras en español que indican acontecimientos de fondo son: “ahora”, “cuando”, “mientras” y “durante”. Estas palabras también pueden indicar eventos simultáneos. Para distinguirlos, pregúntese si todos los acontecimientos parecen tener la misma importancia y han comenzado más o menos al mismo tiempo. Si es así, probablemente se trate de acontecimientos simultáneos. Pero si un acontecimiento está en curso y otro acaba de empezar, es probable que el acontecimiento en curso sea el telón de fondo del otro. Algunas frases comunes que indican acontecimientos de fondo son “en aquellos días” y “en aquel tiempo”.

#### Ejemplos de la OBS y la Biblia

> **Cuando** Salomón fue viejo, él también adoró sus dioses. (OBS Historia 18 Cuadro 3).

Salomón comenzó a adorar a dioses extranjeros en un momento en que era viejo. Ser viejo es el evento de fondo. Adorar a otros dioses es el evento principal.

> Y sus padres iban **todos los años** a Jerusalén a la Fiesta de la Pascua. Y cuando él tenía doce años, subían según la costumbre de la fiesta. (Lucas 2:41-42 TPL).

El primer evento -ir a Jerusalén- es continuo y comenzó hace mucho tiempo. Lo sabemos por las palabras “cada año”. Ir a Jerusalén es el evento de fondo. Luego comienza un evento que empezó durante el tiempo “cuando tenía doce años”. Así que el evento principal es el momento específico en que Jesús y su familia viajaron a Jerusalén para la fiesta de la Pascua **cuando tenía doce años.**

> Y sucedió que, **mientras** estaban allí, se cumplieron los días para que diera a luz. (Lucas 2:6 TPL).

Estar en Belén es el acontecimiento de fondo. El nacimiento del bebé es el acontecimiento principal.

> En el año quince del reinado de Tiberio César -**mientras** Poncio Pilato era gobernador de Judea, y Herodes tetrarca de Galilea, y su hermano Felipe tetrarca de la región de Iturea y Traconítide, y Lisanias tetrarca de Abilene, **durante** el sumo sacerdocio de Anás y Caifás- vino la palabra de Dios a Juan, hijo de Zacarías, en el desierto. (Lucas 3:1-2 TPL).

Este ejemplo comienza con cinco cláusulas de fondo (marcadas con comas), señaladas como fondo por las palabras “mientras” y “durante”. Luego ocurre el evento principal: “la palabra de Dios vino a Juan”.

#### Estrategias de traducción

Si la forma en que están marcadas las cláusulas de fondo también es clara en su idioma, entonces traduzca las cláusulas de fondo tal como están.

(1) Si la palabra de enlace no deja claro que lo que sigue es una cláusula de fondo, utilice una palabra de enlace que lo comunique con mayor claridad.

(2) Si su idioma marca las cláusulas de fondo de una forma diferente a la de las palabras de conexión (por ejemplo, utilizando formas verbales diferentes), utilice esa forma.

#### Ejemplos de estrategias de traducción aplicadas

> En el año quince del reinado de Tiberio César - **mientras** Poncio Pilato era gobernador de Judea, y Herodes tetrarca de Galilea, y su hermano Felipe tetrarca de la región de Iturea y Traconítide, y Lisanias tetrarca de Abilene, **durante** el sumo sacerdocio de Anás y Caifás- vino la palabra de Dios a Juan, hijo de Zacarías, en el desierto. (Lucas 3:1-2 TPL).

(1) Si la palabra de conexión no deja claro que lo que sigue es una cláusula de fondo, utilice una palabra de conexión que lo comunique más claramente.

> **Sucedió en el tiempo en que** Poncio Pilato era gobernador de Judea, **y durante el tiempo en que** Herodes era tetrarca de Galilea, **y durante el tiempo en que** su hermano Felipe era tetrarca de la región de Iturea y Traconita, **y durante el tiempo en que** Lisanias era tetrarca de Abilene, **y también durante el tiempo en que** Anás y Caifás eran sumos sacerdotes, **que** la palabra de Dios vino a Juan hijo de Zacarías en el desierto.

(2) Si su idioma marca las cláusulas de fondo de una manera diferente a la de usar palabras de conexión, como por ejemplo con diferentes formas verbales, entonces use esa manera.


> Poncio Pilato **gobernaba** Judea, y Herodes **gobernaba** Galilea, y su hermano Felipe **gobernaba** la región de Iturea y Traconita, y Lisanias **gobernaba** Abilene, y Anás y Caifás **eran** sumos sacerdotes- la palabra de Dios **llegó** a Juan hijo de Zacarías en el desierto.

#### Ejemplo de diferencias en la relación de tiempo que conecta las palabras

| Categoría | Ejemplo |
| ------------------------ | -------------------------------------------- |
|Establecer contexto |La palabra de Jehová era escasa **en esos días**;|
|Contexto repetido | no había visión profética frecuente. |
|Introducción de un evento principal|**en aquel tiempo**, **cuando** Elí |
|Contexto |**cuya** vista había empezado a oscurecerse de tal manera que no podía ver bien,|
|Contexto simultáneo |estaba tendido en su propia cama.
|Contexto simultáneo | La lámpara de Dios **todavía no se había** apagado, | Contexto simultáneo |**y** Samuel estaba acostado para dormir en el templo de Jehová,| | Contexto simultáneo | donde se encontraba el arca de Dios. |
|Evento principal |**Jehová llamó a Samuel**, |
|Evento secuencial |quien dijo: “Aquí estoy”. (1 Sam 3:1-4 TPL) |

En el ejemplo anterior, las dos primeras líneas hablan de una condición que se prolongó durante mucho tiempo. Este es el trasfondo general, a largo plazo. Lo sabemos por la frase “en aquellos días”. Tras la introducción del acontecimiento principal (“En aquel tiempo”), hay varias líneas de fondo simultáneas. La primera es introducida por “cuando”, y luego le siguen tres más, con la última conectada por “y”. La cláusula de fondo introducida por “cuando” explica un poco más sobre la cláusula de fondo que la precede. A continuación, se produce el acontecimiento principal, seguido de otros acontecimientos. Los traductores tendrán que pensar en la mejor manera de mostrar estas relaciones en su idioma.


