## Relaciones temporales

Algunos conectores establecen relaciones temporales entre dos frases, cláusulas, oraciones o trozos de texto.

### Cláusula secuencial

#### Descripción

Una cláusula secuencial es una relación temporal que conecta dos eventos en los que uno sucede y luego sucede el otro.

#### Razón por la que este es un problema de traducción

Los idiomas indican secuencias de eventos de diferentes maneras; algunos utilizan el orden, otros utilizan palabras de conexión, algunos incluso utilizan el tiempo relativo (el tiempo relativo es un tiempo que se refiere a un momento en relación con un punto de referencia en el contexto). Las palabras de conexión que pueden indicar la secuencia son palabras como “entonces”, “más tarde”, “después”, “luego”, “antes”, “primero” y “cuando”. Los traductores deben asegurarse de que comunican el orden de los acontecimientos de forma natural en su idioma. Para ello, puede ser necesario ordenar las cláusulas de forma diferente a la de los idiomas originales.

#### Ejemplos de la OBS y la Biblia

> **Cuando** José llegó a sus hermanos, estos lo secuestraron y lo vendieron a unos traficantes de esclavos. (OBS historia 8 Cuadro 2).

Primero José vino a sus hermanos, y luego ellos lo secuestraron y lo vendieron. Lo sabemos por la palabra de conexión “**cuando**”. El traductor debe decidir la mejor manera de comunicar esta secuencia de forma clara y correcta.

> Era dulce como la miel en mi boca, pero **después** de comerla, mi estómago se volvió amargo. (Apocalipsis 10:10b TPL).

El evento de la primera cláusula ocurre primero, y el evento de la última cláusula ocurre después. Lo sabemos por la palabra de conexión “**después**”. El traductor debe decidir la mejor manera de comunicar esta secuencia de forma clara y correcta.

> Porque **antes** de que el niño sepa rechazar el mal y elegir el bien, la tierra cuyos dos reyes temes estará desolada (Isaías 7:16 TPL).

El evento de la primera cláusula ocurre después del evento de la segunda cláusula. Primero la tierra que temen será desolada, y luego el niño sabrá rechazar el mal y elegir el bien. Lo sabemos por la palabra de conexión “**antes**”. Sin embargo, el enunciado de las cláusulas en este orden puede comunicar el orden incorrecto de los acontecimientos en su idioma. El traductor puede tener que cambiar el orden para que las cláusulas vengan en el orden en que ocurren. O puede mantener el orden del texto en el idioma original y marcar el orden de la secuencia para que quede claro para los lectores. Usted (el traductor) debe decidir la mejor manera de comunicar esta secuencia de forma clara y correcta.

> En aquellos días, María se levantó **y** fue rápidamente a la región montañosa, a una ciudad de Judá, **y** entró en casa de Zacarías **y** saludó a Isabel. (Lucas 1:39-40 TPL).

Aquí el conector general “**y**” conecta cuatro eventos. Se trata de acontecimientos secuenciales: cada uno ocurre después del anterior. Lo sabemos porque es la única manera en que estos eventos pueden ocurrir. Por lo tanto, en español, el conector general “y” es suficiente para dejar clara la secuencia de este tipo de acontecimientos. Tendrá que decidir si esto también comunica esta secuencia de forma clara y correcta en su idioma.

#### Estrategias de traducción

Si la secuencia de acontecimientos está clara en su idioma, traduzca la secuencia tal cual.

(1) Si la palabra de conexión no es clara, utilice una palabra de conexión que comunique la secuencia con mayor claridad.

(2) Si las cláusulas están en un orden que hace que la secuencia no sea clara, ponga las cláusulas en un orden que sea más claro.

#### Ejemplos de estrategias de traducción aplicadas

(1) Si la palabra de enlace no es clara, utilice una palabra de enlace que comunique la secuencia con mayor claridad.

> En aquellos días, María se levantó **y** fue rápidamente a la región montañosa, a una ciudad de Judá, **y** entró en casa de Zacarías **y** saludó a Elisabet. (Lucas 1:39-40 TPL).
>
> > Entonces María se levantó en aquellos días. **Luego**, se fue rápidamente a la región montañosa, a una ciudad de Judá. **Después** entró en la casa de Zacarías y **entonces** saludó a Elisabet.
>
> Porque **antes** de que el niño sepa rechazar el mal y elegir el bien, la tierra cuyos dos reyes temes quedará desolada (Isaías 7:16 TPL).
>
> > Porque llegará el momento en que el niño sabrá rechazar el mal y elegir el bien, **pero incluso antes de ese momento**, la tierra cuyos dos reyes temes estará desolada.

(2) Si las cláusulas están en un orden que hace que la secuencia no sea clara, pon las cláusulas en un orden que sea más claro.

> Porque la tierra cuyos dos reyes temes será desolada **antes** de que el niño sepa rechazar el mal y elegir el bien.

Para más información sobre las secuencias de eventos, vea [Secuencia de eventos](../figs-events/01.md).
