## Relaciones Temporales

Algunos conectores establecen relaciones temporales entre dos frases, cláusulas, oraciones o trozos de texto.

### Cláusula Simultánea

#### Descripción.

Una cláusula simultánea es una relación temporal que conecta dos o más eventos que ocurren al mismo tiempo.

#### Razones por las que este es un problema de traducción

Los idiomas indican de muchas maneras diferentes que los eventos ocurren simultáneamente. Estas formas pueden variar en función de si algo está o no, causando que los eventos ocurran simultáneamente. Las palabras de conexión, que pueden indicar eventos simultáneos, son palabras como “mientras”, “como”, y “durante”. A menudo, la Biblia no establece una relación entre los eventos, sino que simplemente dice que ocurrieron al mismo tiempo. Es importante que usted (el traductor) sepa cuando una relación temporal está implícita y cuando no lo está, para poder comunicarla con claridad. Una cláusula simultánea comunica que los eventos pasaron al mismo tiempo, pero no indica que un evento haya causado el otro. Eso sería una relación de razón y resultado.

#### Ejemplos de las OBS y la Biblia

> José sirvió a su amo bien, **y** Dios bendijo a José. (OBS historia 8 cuadro 4).

Dos eventos ocurrieron mientras José era un esclavo de un funcionario rico del gobierno. José sirvió bien y Dios bendijo a José. No hay indicación de una relación de razón y resultado (causa y efecto) entre los dos, o que ocurrió el primer evento y luego ocurrió el segundo evento.

> Pero en verdad os digo que había muchas viudas en Israel **durante** los días de Elías. (Lucas 4:25b TPL).

La palabra de conexión “**durante**” nos dice claramente que dos cosas ocurrieron al mismo tiempo, pero un evento no causó el otro.

> Y el pueblo estaba esperando por Zacarías, **y** ellos se preguntaban por su retraso en el templo. (Lucas 1:21 TPL).

Las personas estaban esperando y preguntándose al mismo tiempo. El conector general “**y**” indica esto.

> **Mientras** ellos miraban atentamente al cielo **como** Él subía, de pronto, dos hombres se pusieron junto a ellos vestidos con ropas blancas. (Hechos 1:10 TPL).

Tres eventos ocurrieron al mismo tiempo — Los discípulos mirando, Jesús subiendo, y los hombres de pie. Las palabras de conexión “**mientras**” y “**como**” nos dicen esto.

#### Estrategias de traducción

Si la manera en que son marcadas las cláusulas simultáneas también están claras en su idioma, traduzca las cláusulas simultáneas tal y como son.

(1) Si la palabra de conexión no deja claro que las cláusulas simultáneas están ocurriendo al mismo tiempo, utilice una palabra de conexión que comunique esto más claramente.

(2) Si no está claro con qué cláusula está conectada la cláusula simultánea y que están ocurriendo al mismo tiempo, marque todas las cláusulas con una palabra de conexión.

(3) Si tu idioma marca eventos como simultáneos en una manera diferente a la de usar palabras de conexión, entonces usa esa manera.

#### Ejemplos de estrategias de traducción aplicadas

A continuación, cada versículo bíblico será reformulado en tres maneras diferentes, de acuerdo a las estrategias de traducción de la lista anterior. Cada reformulación tendrá el mismo número que la estrategia de traducción que se está utilizando.

> Y el pueblo estaba esperando por Zacarías, **y** ellos se preguntaban por su retraso en el templo. (Lucas 1:21 TPL).

(1) Ahora bien, **mientras** el pueblo estaba esperando por Zacarías, ellos se preguntaban por su retraso en el templo.

(2) Ahora bien, **mientras** el pueblo estaba esperando por Zacarías, ellos **también** se preguntaban por su retraso en el templo.

(3) Ahora bien, el pueblo estaba esperando por Zacarías, se preguntaban por su retraso en el templo.

> **Mientras** Ellos miraban atentamente al cielo **como** Él subía, de pronto, dos hombres se pusieron junto a ellos vestidos con ropas blancas. (Hechos 1:10 TPL).

(1) Y **durante el tiempo** que ellos miraban atentamente al cielo **mientras** Él subía, de pronto, dos hombres se pusieron junto a ellos vestidos con ropas blancas.

(2) Y **mientras** ellos miraban atentamente al cielo **como** Él subía, de pronto, **en el mismo momento**, dos hombres se pusieron junto a ellos, vestidos con ropas blancas.

(3) Ellos miraban atentamente al cielo; Él estaba subiendo **cuando** vieron dos hombres de pie junto a ellos vestidos con ropas blancas.