### Descripción

Como humanos, escribimos nuestros pensamientos en frases y oraciones. Normalmente, queremos comunicar una serie de pensamientos que están conectados entre sí de diferentes maneras. **Las palabras y frases de conexión** muestran cómo se relacionan estos pensamientos entre sí. Por ejemplo, podemos mostrar cómo se relacionan los siguientes pensamientos utilizando las palabras de conexión subrayadas:

*  Estaba lloviendo, **así que** abrí mi paraguas.
*  Estaba lloviendo, **pero** no tenía paraguas. **Así que** me mojé mucho.

Las palabras o frases de conexión pueden conectar frases o cláusulas dentro de una oración. Pueden conectar frases entre sí. También pueden conectar fragmentos enteros entre sí para mostrar la relación entre el fragmento anterior y el posterior. A menudo, las palabras conectoras que conectan fragmentos enteros entre sí son conjunciones o adverbios.

> Estaba lloviendo, pero no tenía paraguas. Así que me mojé mucho.
>
> **Ahora** debo cambiar mi ropa. Luego me tomaré una taza de té caliente y me calentaré junto al fuego.

En el ejemplo anterior, la palabra **ahora** conecta los dos trozos cortos de texto, mostrando la relación entre ellos. El hablante debe cambiarse de ropa, beber té caliente y calentarse debido a algo que ocurrió antes (es decir, se mojó con la lluvia).

A veces, la gente no utiliza una palabra de conexión porque espera que los lectores entiendan la relación entre los pensamientos debido al contexto. En algunos idiomas no se utilizan tanto las palabras de conexión como en otros. Podrían decir:

*  Estaba lloviendo. No tenía paraguas. Me he mojado mucho.

Usted (el traductor) tendrá que utilizar el método que resulte más natural y claro en el idioma de destino. Pero, en general, el uso de palabras conectivas siempre que sea posible ayuda al lector a entender las ideas de la Biblia con mayor claridad.

#### Razones por las que este es un problema de traducción

*  Es necesario entender la relación entre párrafos, entre oraciones y entre partes de oraciones en la Biblia, y cómo las palabras y frases de conexión pueden ayudar a entender la relación entre los pensamientos que están conectando.
*  Cada idioma tiene sus propias formas de mostrar cómo se relacionan los pensamientos.
*  Hay que saber cómo ayudar a los lectores a entender la relación entre los pensamientos de una manera que sea natural en su idioma.

#### Principios de traducción

*  Hay que traducir de forma que los lectores puedan entender la misma relación entre pensamientos que habrían entendido los lectores originales.
*  El hecho de que se utilice o no una palabra de conexión no es tan importante como que los lectores puedan entender la relación entre las ideas.

#### Los diferentes tipos de conexiones

A continuación se enumeran diferentes tipos de conexiones entre ideas o acontecimientos. Estos diferentes tipos de conexiones pueden indicarse mediante el uso de diferentes palabras de conexión. Cuando escribimos o traducimos algo, es importante utilizar la palabra de conexión adecuada para que estas conexiones queden claras para el lector. Si desea información adicional, simplemente haga clic en la palabra coloreada para ser dirigido a una página que contiene definiciones y ejemplos para cada tipo de conexión.

*  [Cláusula secuencial](../grammar-connect-time-sequential/01.md) - una relación de tiempo entre dos eventos en la que uno ocurre y luego ocurre el otro.
*  [Cláusula simultánea](../grammar-connect-time-simultaneous/01.md) - una relación temporal entre dos o más eventos que ocurren al mismo tiempo.
*  [Cláusula de fondo](../grammar-connect-time-background/01.md) - una relación de tiempo en la que la primera cláusula describe un evento largo que está ocurriendo en el momento en que ocurre el comienzo del segundo evento, que se describe en la segunda cláusula.
*  [Relación excepcional](../grammar-connect-exceptions/01.md) - una cláusula describe un grupo de personas o elementos, y la otra cláusula excluye uno o más elementos o personas del grupo.
*  [Condición hipotética](../grammar-connect-condition-hypothetical/01.md) - el segundo evento solo tendrá lugar si el primero tiene lugar. A veces lo que ocurre depende de las acciones de otras personas.
*  [Condición de hecho](../grammar-condición-de-hecho/01.md) - una conexión que parece hipotética, pero que ya es cierta o verdadera, por lo que la condición está garantizada a ocurrir.
*  [Condición contraria al hecho](../grammar-connect-condition-contrary/01.md) - una conexión que suena hipotética, pero ya es cierta que no es verdadera. Ver también: [Declaraciones hipotéticas](../figs-hypo/01.md).
*  [Relación de meta](../grammar-connect-logic-goal/01.md) - una relación lógica en la que el segundo evento es el propósito o meta del primero.
*  [Relación de razón y resultado](../grammar-connect-logic-result/01.md) - una relación lógica en la que un evento es la razón del otro, que es el resultado.
*  [Relación de contraste](../grammar-connect-logic-contrast/01.md) - un elemento se describe como diferente o en oposición a otro.

### Ejemplos de la Biblia

> No consulté inmediatamente con los de carne y hueso. Ni subí a Jerusalén a los que habían sido apóstoles antes que yo. **sino** que fui a Arabia y luego volví a Damasco. **Después**, al cabo de tres años, subí a Jerusalén para visitar a Cefas, y me quedé con él quince días. (Gálatas 1:16-18 TPL).

La palabra “sino” introduce algo que contrasta con lo dicho anteriormente. El contraste aquí es entre lo que Pablo no hizo y lo que hizo. La palabra “entonces” introduce una secuencia de eventos. Introduce algo que Pablo hizo después de regresar a Damasco.

> **Por lo tanto**, cualquiera que infrinja el más pequeño de estos mandamientos **y** enseñe a otros a hacerlo, será llamado el más pequeño en el reino de los cielos. **Pero** el que los guarde y los enseñe, será llamado grande en el reino de los cielos. (Mateo 5:19 TPL).

La expresión “Por lo tanto” vincula esta sección con la sección anterior, señalando que la sección anterior dio la razón para esta sección. La palabra “por lo tanto” generalmente vincula secciones más grandes que una oración. La palabra “y” vincula solo dos acciones dentro de la misma oración, la de romper los mandamientos y la de enseñar a otros. En este verso la palabra “pero” contrasta lo que un grupo de personas será llamado en el reino de Dios con lo que otro grupo de personas será llamado.

> No ponemos una piedra de tropiezo delante de nadie, **para que**  nuestro ministerio no sea desprestigiado. **En cambio**, demostramos con todas nuestras acciones que somos siervos de Dios. (2 Corintios 6:3-4 TPL).

Aquí la palabra “porque” conecta lo que sigue como la razón de lo que vino antes; la razón por la que Pablo no pone piedras de tropiezo es que no quiere que su ministerio sea desprestigiado. “En cambio” contrasta lo que Pablo hace (demostrando con sus acciones que es siervo de Dios) con lo que dijo que no hace (colocar piedras de tropiezo).

### Estrategias generales de traducción

#### Vea cada tipo de palabra de conexión arriba para estrategias específicas

Si la forma en que se muestra la relación entre los pensamientos en la TPL sería natural y daría el significado correcto en su idioma, entonces considere usarla. Si no es así, he aquí otras opciones.

1. Utilice una palabra de conexión (incluso si la TPL no utiliza una).

2. No use una palabra de conexión si sería extraño usarla y la gente entendería la relación correcta entre los pensamientos sin ella.

3. Utilice una palabra de conexión diferente.

### Ejemplos de estrategias de traducción aplicadas

(1) Utilizar una palabra de conexión (aunque la TPL no la utilice).

> Jesús les dijo: “Venid en pos de mí, y os haré pescadores de hombres”. Inmediatamente dejaron las redes y se fueron tras él. (Marcos 1:17-18 TPL).

Siguieron a Jesús porque les dijo que lo hicieran. Algunos traductores pueden marcar esta cláusula con la palabra de conexión “así”.

> > Jesús les dijo: “Venid en pos de mí, y os haré pescadores de hombres”. **Así que**, inmediatamente dejaron las redes y se fueron tras él.

(2) No use una palabra de conexión si sería extraño usar una y la gente entendería la relación correcta entre los pensamientos sin ella.

> Por lo tanto, cualquiera que infrinja el más pequeño de estos mandamientos **y** enseñe a otros a hacerlo, será llamado el más pequeño en el reino de los cielos. **Pero** el que los guarde y los enseñe será llamado grande en el reino de los cielos. (Mateo 5:19 TPL).

Algunos idiomas preferirían no usar palabras de conexión aquí, porque el significado es claro sin ellas y usarlas sería poco natural. Podrían traducirse así:

> > Por lo tanto, cualquiera que infrinja el más pequeño de estos mandamientos, enseñando a otros a hacerlo también, será llamado el más pequeño en el reino de los cielos. El que los guarde y los enseñe será llamado grande en el reino de los cielos.
>
> No consulté inmediatamente con los de carne y hueso, ni subí a Jerusalén a los que habían sido apóstoles antes que yo, **sino** que fui a Arabia y luego volví a Damasco. **Después**, al cabo de tres años, subí a Jerusalén para visitar a Cefas, y me quedé con él quince días. (Gálatas 1:16-18 TPL).

Algunos idiomas podrían no necesitar las palabras “sino” o “después” aquí. Podrían traducirse así:

> > No consulté inmediatamente con los de carne y hueso, ni subí a Jerusalén a los que habían sido apóstoles antes que yo. Fuí a Arabia y luego volví a Damasco. Al cabo de tres años subí a Jerusalén a visitar a Cefas, y me quedé con él quince días.

(3) Utiliza una palabra de conexión diferente.

> Por lo tanto, cualquiera que infrinja el más pequeño de estos mandamientos **y** enseñe a otros a hacerlo, será llamado el más pequeño en el reino de los cielos. **Pero** el que los guarde y los enseñe será llamado grande en el reino de los cielos. (Mateo 5:19 TPL).

En lugar de una expresión como “por lo tanto”, un idioma podría necesitar una frase para indicar que hubo una sección antes de ella que dio la razón para la sección que sigue. Además, la palabra “pero” se utiliza aquí debido al contraste entre los dos grupos de personas. Pero en algunos idiomas, la palabra “pero” mostraría que lo que viene después es sorprendente debido a lo que vino antes. Así que “y” podría ser más claro para esos idiomas. Se podría traducir así:

> > **Por eso**, cualquiera que infrinja el más pequeño de estos mandamientos y enseñe a otros a hacerlo, será llamado el más pequeño en el reino de los cielos. **Y** el que los guarde y los enseñe será llamado grande en el reino de los cielos.