### Descripción

Los siguientes términos son las unidades de volumen más comúnmente usadas en la Biblia para medir cuánto puede contener cierto envase. Los contenedores y medias son dados para tanto para líquidos (como el vino) como para sólidos secos (como el grano). Los valores métricos no son exactamente iguales a las medidas bíblicas. Las medidas bíblicas probablemente diferían en cantidad exacta de una época a otra y de un lugar a otro. Las equivalencias que siguen son un intento por dar una medida media.

| Tipo | Original Medida | Litros |.
| -------- | -------- | -------- |.
| Sólido | gomer | 2 litros |.
| Sólido | efa | 22 litros |.
| Sólido | ómer.
| 220 litros |.
| Sólido | kor | 220 litros |.
| Sólido | seá | 7.7 litros |.
| Sólido | létek | 114.8 litros |.
| Líquido | metreta | 40 litros |.
| Líquido | bat | 22 litros |.
| Líquido | hin | 3.7 litros |.
| Líquido | cab | 1.23 litros |.
| Líquido | log | 0.31 litros |.

#### Principios de Traducción

* Las personas en la Biblia no usan medidas modernas como los metros, litros y kilogramos. Usar las medidas originales puede ayudar al lector a saber que la Biblia realmente fue escrita hace mucho tiempo en una época en donde v la gente usaba esas medidas.
* Usar medidas modernas puede ayudar al lector a entender el texto más fácilmente.
* Cualquiera sean las medidas que se usen, será bueno, si es posible, informar acerca de la otra clase de medidas en el texto o en una nota al pie.
* Si no está usando las medidas bíblicas, trate de no dar al lector la idea de que la medida es exacta. Por ejemplo, si traduce un gin como “3.7 litros”, los lectores podrían pensar que son exactamente 3.7 litros, no 3.6 o 3.8. Sería mejor usar una medida más aproximada como “ tres y un cuarto de litro” o “cuarto litros”.
* Cuando Dios le dice a la gente qué cantidad de algo usar, y cuando la gente usa esas cantidades en obediencia a Él, no coloque “alrededor de” en la traducción. De lo contrario, dará la impresión de que a Dios no le importaba exactamente la cantidad que usaban.

## Cuando la unidad de medida es indicada

### Estrategias de Traducción.

1. Use las medidas del TPL. Estas son las mismas clases de medidas que los escritores originales usaron. Escríbalas en una forma que sea similar a la forma en que suenan o están escritas en el TPL. (Ver [Copiar o Tomar Palabras](../translate-transliterate/01.md)).
2. Use las medidas métricas dadas en el TPS. Los traductores del TPS ya han resuelto como representar las cantidades en el sistema métrico.
3. Use medidas que ya sean usadas en su idioma. A fin de hacer eso usted necesitará conocer como están relacionadas sus medidas con el sistema métrico y calcular cada una de ellas.
4. Use las medidas del TPL e incluya las medidas que su pueblo conoce en el texto o en una nota al pie.
5. Use las medidas que su pueblo conoce e incluya las medidas del TPL en el texto o en una nota al pie.

### Estrategias de Traducción Aplicadas

Todas las estrategias de Traducción están aplicadas a Isaías 5:10 abajo.

> Porque una viña de diez yuntas solo producirá un bat, y un ómer de semilla solo producirá un efa. (Isaías 5:10 TPL).

(1) Use las medidas del TPL. Estas son las mismas clases de medidas que los escritores originales usaron. Escríbalas en una forma que sea similar a la forma en que suenan o están escritas en el TPL. (Ver [Copiar o Tomar Palabras](../translate-transliterate/01.md)).

>> “Porque una viña de diez yuntas solo producirá un **bat**, y un **ómer** de semilla solo producirá un **efa**”.

(2) Use las medidas métricas dadas en el TPS. Normalmente son medidas métricas. Los traductores del TPS ya han resuelto como representar las cantidades en el sistema métrico.

> > “Porque una viña de diez yuntas solo producirá **22 litros** y **220 litros** de semillas solo producirán **veintidos litros**”.
> >
> > “Porque una viña de diez yuntas solo producirá **22**, y **diez cestas** de semillas solo producirán **una cesta**”.

(3) Use medidas que ya sean usadas en su idioma. A fin de hacer eso usted necesitará conocer como están relacionadas sus medidas con el sistema métrico y calcular cada una de ellas.

> > “Porque una viña de diez yuntas solo producirá **seis galones**, y **seis y un cuarto fanegas** de semilla solo producirá **20 cuartos** ”.

(4) Use las medidas del TPL e incluya las medidas que su pueblo conoce en el texto o en una nota al pie. La siguiente muestra los dos tipos de medidas en el texto.

>> “Porque una viña de diez yuntas solo producirá **un bat (seis galones)**, y **un ómer(seis y un cuarto fanegas)** de semilla solo producirá **un efa (20 cuartos)**”.

(5) Use las medidas que su pueblo conoce e incluya las medidas del TPL en el texto o en una nota al pie. La siguiente muestra las medidas del TPL en una nota al pie de página.

> >Porque una viña de diez yuntas solo producirá veintidos litros<sup> 1</sup>, y 220 litros<sup> 2</sup> de semillas solo producirán veintidos litros<sup> 3</sup>.

La nota al pie de página quedaría así:

> > <sup> [1]</sup> un bat
> > <sup> [2]</sup> un ómer
> > <sup> [3]</sup> un efa.

## Cuándo la unidad de medida está implícita

Algunas veces el hebreo no especifica una unidad de volumen particular sino que usa solamente un número. En esta casos, muchas versiones en español, incluyendo el TPL y el TPS, añade la palabra “medida”.

> Cuando llegaste al montón de **20 medidas** de grano, solo habían **diez**, y cuando llegaste al barril de vino a sacar **50 medidas** de vino, solo habían 20. (Hageo 2:16 TPL).

### Estrategias de Traducción

1. Traduce literalmente usando el número sin las unidades.
2. Use una palabra genérica como “medida”, “cantidad” o “volumen”.
3. Use el nombre de un contenedor apropiado, como “canasta” para el grano o “jarra” para el vino.
4. Use una unidad de medida que ya se haya usado en la traducción.

### Translation Strategies Applied

Todas las estrategias son aplicadas en Hageo 2:16 abajo.

> Cuando llegaste al montón de **20 medidas** de grano, solo habían **diez**, y cuando llegaste al barril de vino a sacar **50 medidas** de vino, solo habían **20**. (Hageo 2:16 TPL).

(1) Traduce literalmente usando el número sin las unidades.

>> Cuando llegaste al montón de **20** de grano, solo habían **diez**, y cuando llegaste al barril de vino a sacar **50** de vino, solo habían **20**.

(2) Use una palabra genérica como “medida”, “cantidad” o “volumen”.

>> Cuando llegaste al montón de **20 volúmenes** de grano, solo habían **diez**, y cuando llegaste al barril de vino a sacar **cincuenta volúmenes** de vino, solo habían **20**.

(3) Use el nombre de un contenedor apropiado, como “canasta” para el grano o “jarra” para el vino.

>> Cuando llegaste al montón de **20 canastas** de grano, solo habían **diez**, y cuando llegaste al barril de vino a sacar **50 jarras** de vino, solo habían **20**.

(4) Use una unidad de medida que ya se haya usado en la traducción.

>> Cuando llegaste al montón de **20 litros** de grano, solo habían **diez litros**, y cuando llegaste al barril de vino a sacar **50 litros** de vino, solo habían **20 litros**. 