### Descripción

La Biblia tiene nombres de muchas personas, grupos de personas y lugares. Algunos de estos nombres pueden sonar extraños y ser difíciles de decir. Algunas veces los lectores podrían no saber a qué se refiere un nombre, y algunas veces podrían necesitar entender lo que un nombre significa. Esta página le ayudará a ver cómo puede traducir estos nombres y cómo puede ayudar a otros a entender lo que necesitan saber sobre ellos.

#### Significado de los nombres

La mayoría de los nombres en la Biblia tienen significado. La mayoría de las veces, los nombres en la Biblia se utilizan simplemente para identificar a las personas y lugares a los que se hace mención. Pero a veces el significado de un nombre es especialmente importante.

> Porque este **Melquisedec**, rey de Salem, sacerdote de Dios Altísimo, quien salió a recibir a Abraham que volvía de la derrota de los reyes, y lo bendijo. (Hebreos 7:1 TPL).

Aquí el escritor utiliza el nombre “Melquisedec” principalmente para referirse a un hombre que tenía ese nombre; y el título “rey de Salem” nos dice que gobernó sobre una cierta ciudad.

> Su nombre primeramente significa “rey de justicia”, y también “rey de Salem”, es decir, “rey de paz”. (Hebreos 7:2 TPL).

Aquí el escritor explica los significados del nombre y título de Melquisedec, porque esas cosas nos dicen más sobre su persona. Otras veces, el escritor no explica el significado de un nombre porque espera que el lector ya sepa su significado. Si el significado del nombre es importante para entender el pasaje, usted puede incluir el significado en el texto o en una nota al pie del texto.

### Razones por la que este es un problema de traducción

*  Es posible que los lectores no conozcan algunos de los nombres de la Biblia. También, es posible que no sepan si un nombre se refiere a una persona, a un lugar o a algo más.
* Los lectores podrían necesitar entender el significado de un nombre para poder entender el pasaje.
* Algunos nombres pueden tener diferentes sonidos o combinaciones de sonidos que no se usan en su idioma o que son desagradables de decir en su idioma. Para obtener estrategias para abordar este problema, consulte [Palabras prestadas](../translate-transliterate/01.md).
* Algunas personas y lugares en la Biblia tienen dos nombres. Es posible que los lectores no se den cuenta de que dos nombres pueden referirse a la misma persona o lugar.

### Ejemplos de la Biblia

> > Luego cruzaron el **Jordán** y llegaron a **Jericó**, y los hombres de Jericó, y los **amorreos**... lucharon contra ustedes, pero yo los entregué en su mano. (Josué 24:11 TPL).

Los lectores tal vez no sepan que “Jordán” es el nombre de un río, “Jericó” es el nombre de una ciudad, y “amorreos” es el nombre de un grupo o una nación de personas.

> ella dijo: “¿No he visto aquí al que me vé?” Por lo cual llamó al pozo: **Beer-Lajay-Roí**. (Génesis 16:13-14 TPL).

Es posible que los lectores no entiendan la segunda frase si no saben que “Beer-Lajay-Roí” significa: “Pozo del Viviente que me ve”.

> Ella le puso por nombre **Moisés**, diciendo: “Porque de las aguas lo saqué”. (Éxodo 2:11 TPL).

Es posible que los lectores no entiendan por qué ella dijo esto si no saben que el nombre Moisés suena como la palabra Hebrea “sacar”.

> **Saulo** consentía con su muerte. (Hechos 8:1 TPL).
>
> Pero cuando los apóstoles **Pablo** y Bernabé, lo oyeron, rasgaron sus ropas. (Hechos 14:14a TPL).

Es posible que los lectores no sepan que los nombres Saulo y Pablo se refieren a la misma persona.

### Estrategias de traducción

(1) Si los lectores no pueden entender fácilmente por el contexto a qué tipo de cosa se refiere un nombre, usted puede agregar una palabra para aclararlo.

(2) Si los lectores necesitan entender el significado de un nombre para entender lo que se dijo acerca de él, copie el nombre y explique su significado ya sea en el texto o en una nota al pie del texto.

(3) O si los lectores necesitan entender el significado de un nombre para entender lo que se dijo acerca de él, y ese nombre se utiliza solo una vez, traduzca el significado del nombre en lugar de copiar el nombre.

(4) Si una persona o lugar tiene dos nombres diferentes, utilice uno de los nombres la mayor parte del tiempo, y el otro solo cuando el texto diga que la persona o el lugar tiene más de un nombre, o cuando diga algo acerca de por qué se le dio ese nombre a la persona o lugar. Escriba una nota al pie del texto cuando el texto fuente utilice el nombre que se utiliza con menos frecuencia.

(5) O si una persona o lugar tiene dos nombres diferentes, utilice cualquiera de los nombres que se dé en el texto fuente y agregue una nota al pie del texto con el otro nombre.

### Ejemplos de estrategias de traducción aplicadas

(1) Si los lectores no pueden entender fácilmente por el contexto a qué tipo de cosa se refiere un nombre, usted puede agregar una palabra para aclararlo.

> Pasaron por el **Jordán**, y vinieron a **Jericó**. Los líderes de Jericó pelearon contra ustedes, los **amorreos…** y yo los entregué en sus manos. (Josué 24:11 TPL).
>
> > Pasaron por **el río Jordán** y vinieron a **la ciudad de Jericó**. Los líderes de Jericó lucharon contra ustedes, junto con **la tribu de los Amorreos...**
>
>Poco después, llegaron unos fariseos, diciéndole: “Sal de aquí y vete, porque **Herodes** te quiere matar”. (Lucas 13:31 TPL).
>
> > Poco después, algunos fariseos vinieron y le dijeron: “Sal de aquí y vete porque **el rey Herodes** quiere matarte”.

(2) Si los lectores necesitan entender el significado de un nombre para entender lo que se dijo acerca de él, copie el nombre y diga de su significado ya sea en el texto o en una nota al pie del texto.

> Ella le puso por nombre **Moisés**, diciendo: “Porque de las aguas lo saqué”. (Éxodo 2:10 TPL).
>
> > Ella lo nombró **Moisés (que suena como ‘sacado’)**, y dijo: “Porque lo saqué del agua”.

(3) O si los lectores necesitan entender el significado de un nombre para entender lo que se dijo acerca de él, y ese nombre se utiliza solo una vez, traduzca el significado del nombre en lugar de copiar el nombre.

> … ella dijo: “¿De verdad sigo viendo, incluso después de que él me haya visto?” Por lo tanto, el pozo fue llamado **Beerlahairoi** (Génesis 16:13-14 TPL).
>
> > … ella dijo: “¿De verdad sigo viendo, incluso después de que él me haya visto?” Por lo tanto, el pozo fue llamado **Pozo del Viviente que me ve**.

(4) Si una persona o lugar tiene dos nombres diferentes, utilice uno de los nombres la mayor parte del tiempo y el otro nombre solo cuando el texto diga que la persona o lugar tiene más de un nombre o cuando diga algo acerca de por qué la persona o lugar recibió ese nombre. Escriba una nota al pie del texto cuando el texto fuente utilice el nombre que se utiliza con menos frecuencia. Por ejemplo: Pablo se llama “Saulo” antes de Hechos 13:9 y “Pablo” después. Se podría traducir su nombre como “Pablo” todo el tiempo, excepto en Hechos 13:9 donde se habla de que él tiene ambos nombres.

> … un joven que se llamaba **Saulo**. (Hechos 7:58 TPL).
>
> > …un joven llamado **Pablo** <sup> 1</sup>

La nota al pie del texto se vería así:

> > <sup>[1]</sup> La mayoría de las versiones dicen Saulo, pero la mayoría de las veces en la Biblia se le llama Pablo.

Entonces, más adelante en la historia, usted podría traducir de esta manera:

> Pero **Saulo**, que también se llama **Pablo**, lleno del Espíritu Santo (Hechos 13:9 TPL).
>
> > Pero **Saulo**, que también se llama **Pablo,** fue lleno del Espíritu Santo;

(5) O si una persona o lugar tiene dos nombres, utilice cualquier nombre que se dé en el texto fuente y agregue una nota al pie del texto con el otro nombre. Por ejemplo, podría escribir “Saulo” donde el texto fuente dice “Saulo”, y “Pablo”, donde el texto fuente dice “Pablo”.

> un joven llamado **Saulo** (Hechos 7:58 TPL).
>
> > un joven llamado **Saulo** <sup> 1</sup>

La nota al pie del texto se vería así:

> > <sup> [1]</sup> Este es el mismo hombre que se llama Pablo a partir de Hechos 13.

Entonces, más adelante en la historia, usted podría traducir de esta manera:

> Pero **Saulo**, que también se llama **Pablo**, fue lleno del Espíritu Santo; (Hechos 13:9 TPL).
>
> > Pero **Saulo**, que también se llama **Pablo**, fue lleno del Espíritu Santo;

Entonces, después de que la historia haya explicado el cambio de nombre, usted podría traducir de esta manera:

> Aconteció en Iconio que **Pablo** y Bernabé entraron juntos en la sinagoga (Hechos 14:1 TPL).
>
> > Aconteció en Iconio que **Pablo** <sup> 1</sup> y Bernabé entraron juntos en la sinagoga.

La nota al pie del texto se vería así:

> > <sup>[1]</sup> Este es el mismo hombre que se llamaba Saulo antes de Hechos 13.
