### Descripción

Hay muchos números en la Biblia. Pueden estar escritos como palabras (“cinco”) o como números (“5”). Algunos números son muy grandes, así como “doscientos” (200), “veintidós mil” (22,000), o “cien millones” (100,000,000). Algunos idiomas no tienen palabras para todos estos números. Los traductores tienen que decidir cómo traducir los números y si los escriben como palabras o como números.

Algunos números son exactos y otros están redondeados.

> Abram tenía **86** años cuando Agar dio a luz a Ismael a Abram. (Génesis 16:16 TPL).

Ochenta y seis (86) es un número exacto.

> Ese día murieron cerca de **3,000** personas. (Éxodo 32:28b TPL).

Aquí el número tres mil (3,000) es un número redondeado. Pudo haber sido un poco más o un poco menos de eso. La palabra “cerca” muestra que ese no es un número exacto.

#### Razones por las que este es un problema de traducción

Algunos idiomas no tienen palabras para algunos de estos números.

#### Principios de traducción

*  Los números exactos deberían ser traducidos lo más preciso y específico que se pueda ser.
*  Los números redondeados pueden ser traducidos más generales.

### Ejemplos de la Biblia

> Cuando Jared había vivido **162** años, se convirtió en el padre de Enoc. Después de convertirse en el padre de Enoc, Jared vivió **800** años. Se convirtió en el padre de más hijos e hijas. Jared vivió **962** años, y luego murió . (Génesis 5:18-20 TPL).

Los números 162, 800 y 962 son números exactos y deberían ser traducidos con algo tan cercano a esos números como sea posible.

> Hermana nuestra, que puedas ser la madre de **miles de diez mil**. (Génesis 24:60b TPL).

Este es un número redondeado. No dice cuántos descendientes ella debería tener exactamente, pero era un número enorme.

### Estrategias de traducción

1. Escriba los números usando numerales.
2. Escriba los números usando las palabras de su idioma o las palabras del idioma puente para esos números.
3. Escriba los números usando palabras, y ponga después de ellos los números entre paréntesis.
4. Combine palabras para los números grandes.
5. Utilice una expresión muy general para los números redondeados que son muy grandes y escriba después el numeral entre paréntesis.

### Ejemplos de estrategias de traducción aplicadas

Utilizaremos el siguiente versículo en nuestros ejemplos:

> Ahora, mira, con gran esfuerzo he preparado para la casa de Jehová **100,000** talentos de oro, **1,000,000** talentos de plata, y bronce y hierro en grandes cantidades. (1 Crónicas 22:14a TPL).

(1) Escriba los números usando numerales.

> He preparado para la casa de Jehová **100,000** talentos de oro, **1,000,000** talentos de plata, y bronce y hierro en grandes cantidades.

(2) Escriba los números usando las palabras de su idioma o las palabras del idioma puente para esos números.

> He preparado para la casa de Jehová **cien mil** talentos de oro, **un millón** de talentos de plata, y bronce y hierro en grandes cantidades.

(3) Escriba los números usando palabras, y ponga después de ellos los números entre paréntesis.

> He preparado para la casa de Jehová **cien mil (100,000)** talentos de oro, **un millón (1,000,000)** de talentos de plata, y bronce y hierro en grandes cantidades.

(4) Combine palabras para los números grandes.

> He preparado para la casa de Jehová **cien mil** talentos de oro, **un millar de millares** de talentos de plata, y bronce y hierro en grandes cantidades.

(5) Utilice una expresión muy general para los números redondeados que son muy grandes y escriba después el numeral entre paréntesis.

> He preparado para la casa de Jehová **una gran cantidad de oro (100,000 talentos)**, **diez veces esa cantidad de plata (1,000,000 talentos)**, y bronce y hierro en grandes cantidades.

#### Coherencia

Sea coherente en su traducción. Decida cómo serán traducidos los números, utilizando palabras o números. Hay distintas formas de ser coherente.

*  Utilice palabras para representar los números todo el tiempo. (Podría tener palabras muy largas).
*  Utilice numerales para representar los números todo el tiempo.
*  Utilice palabras para representar los números para los que su idioma tenga palabras y utilice numerales para los números para los que su idioma no tenga palabras.
*  Utilice palabras para los números bajos y numerales para los números altos.
*  Utilice palabras para los números que requieran pocas palabras y numerales para los números que requieran más que unas pocas palabras.
*  Utilice palabras para representar los números y escriba después los numerales entre paréntesis.

#### Coherencia en el TPL y el TPS

El *Texto Puente Literal* (TPL) y el *Texto Puente Simple* (TPS) usan palabras para los números del uno al diez y numerales para todos los números superiores al diez.

> Cuando Adán había vivido **130** años, tuvo un hijo a su imagen y semejanza, y lo llamó Set. después de que Adán se convirtiera en el padre de Set, vivió 800 años. Se convirtió en el padre de más hijos e hijas. Adán vivió **930** años, y luego murió. (Génesis 5:3-5 TPL)