### Descripción

Una acción simbólica es algo que alguien hace para expresar una idea determinada. Por ejemplo, en algunas culturas la gente asiente con la cabeza hacia arriba y hacia abajo para expresar “sí” o gira la cabeza de lado a lado para expresar “no”. Las acciones simbólicas no significan lo mismo en todas las culturas. En la Biblia, a veces las personas realizan acciones simbólicas y otras veces solo se refieren a la acción simbólica.

#### Ejemplos de acciones simbólicas

* En algunas culturas las personas se dan la mano cuando se encuentran para mostrar que están dispuestos a ser amistosos.
* En algunas culturas las personas se inclinan cuando se encuentran para mostrar respeto a los demás.

#### Razón por la que este es un problema de traducción

Una acción puede tener un significado en una cultura y otro diferente o ninguno en otra. Por ejemplo, en algunas culturas levantar las cejas significa “estoy sorprendido” o “¿qué has dicho?”. En otras culturas significa “sí”.

En la Biblia, la gente hacía cosas que tenían ciertos significados en su cultura. Cuando leemos la Biblia, puede que no entendamos lo que alguien quiso decir si interpretamos la acción basándonos en lo que significa en nuestra propia cultura hoy en día.

Usted (el traductor) necesita entender lo que las personas de la Biblia querían decir cuando utilizaban acciones simbólicas. Si una acción no significa lo mismo en tu propia cultura, entonces tienes que averiguar cómo traducir lo que significaba la acción.

### Ejemplos de la Biblia

> Y he aquí que vino un hombre que se llamaba Jairo, y era jefe de la sinagoga. Y **cayendo a los pies de Jesús**, le rogó que fuera a su casa. (Lucas 8:41 TPL).

Significado de la acción simbólica: Lo hizo para mostrar gran respeto a Jesús.

> Mira, estoy parado a la puerta y estoy llamando. Si alguien oye mi voz y abre la puerta, entraré en él y comeré con él, y él conmigo. (Apocalipsis 3:20 TPL).

Significado de la acción simbólica: Cuando la gente quería que alguien le diera la bienvenida a su casa, se paraba en la puerta y llamaba a ella.

### Estrategias de traducción

Si en su idioma la gente entendiera correctamente lo que significaba una acción simbólica para las personas de la Biblia, considere usarla. Si no, aquí encontrará algunas estrategias para traducirla:

(1) Cuente lo que hizo la persona y por qué lo hizo.

(2) No cuente lo que la persona hizo, sino lo que quiso decir.

(3) Utiliza una acción de tu propia cultura que tenga el mismo significado. Hazlo solo en la poesía, las parábolas y los sermones. No haga esto cuando haya habido realmente una persona que hizo una acción específica.

### Ejemplos de estrategias de traducción aplicadas

(1) Cuente lo que hizo la persona y por qué lo hizo.

> Y **cayendo a los pies de Jesús** (Lucas 8:41 TPL).
>
> > Jairo se postró a los pies de Jesús para demostrar que lo respetaba mucho.

> Mira, estoy **parado a la puerta y estoy llamando**. (Apocalipsis 3:20 TPL).
>
> > Mira, estoy de pie a la puerta y llamo a ella, pidiéndote que me dejes entrar.

(2) No cuentes lo que hizo la persona, sino lo que quiso decir.

> Y **cayendo a los pies de Jesús** (Lucas 8:41 TPL).
>
> > Jairo mostró a Jesús un gran respeto.

> Mira, estoy **parado a la puerta y estoy llamando**. (Apocalipsis 3:20 TPL).
>
> > Mira, estoy a la puerta y te pido que me dejes entrar.

(3) Utilice una acción de su propia cultura que tenga el mismo significado.

> Y **cayendo a los pies de Jesús** (Lucas 8:41 TPL) - Dado que Jairo realmente hizo esto, no debes sustituirlo por una acción de tu propia cultura.

> Mira, estoy **parado a la puerta y estoy llamando**. (Apocalipsis 3:20 TPL) - Jesús no estaba parado en una puerta real. Más bien estaba hablando de querer tener una relación con la gente. Así que en las culturas en las que es educado aclarar la garganta cuando se quiere entrar en una casa, se podría utilizar eso.
>
> > Mira, me paro en la puerta y me aclaro la garganta.