### Descripción

A veces la Biblia incluye cosas que no forman parte de tu cultura y para las que tu idioma puede no tener una palabra. También incluye personas y lugares para los que tal vez no tengas nombres.

Cuando esto ocurre, puedes “tomar prestada” la palabra de la Biblia en tu propio idioma. Esto significa que básicamente la copias del otro idioma. En esta página se explica cómo “tomar prestadas” las palabras. (También hay otras formas de traducir palabras para cosas que no están en tu idioma. Ver [Traducir desconocidos](../translate-unknown/01.md)).

### Ejemplos de la Biblia

> Vio una **higuera** al borde del camino (Mateo 21:19 TPL).

Si no hay higueras en el lugar donde se habla tu idioma, es posible que no haya un nombre para este tipo de árbol en tu lengua.

> Sobre él estaban los **serafines**; cada uno tenía seis alas; con dos se cubrían el rostro, y con dos se cubrían los pies, y con dos volaban. (Isaías 6:2 TPL).

Es posible que tu idioma no tenga un nombre para este tipo de criatura.

> La declaración de la palabra de Jehová a Israel por mano de **Malaquías**. (Malaquías 1:1 TPL).

Puede que Malaquías no sea un nombre que utilicen las personas que hablan su idioma.

### Estrategias de traducción

Hay varias cosas que hay que tener en cuenta cuando se toman prestadas palabras de otro idioma.

* Diferentes idiomas usan diferentes escrituras, como la hebrea, griega, latina, cirílica, devanagari y coreana. Estas escrituras utilizan diferentes formas para representar las letras de sus alfabetos.

* Las lenguas que utilizan el mismo alfabeto pueden pronunciar las letras de ese alfabeto de forma diferente. Por ejemplo, al hablar en alemán, la gente pronuncia la letra “j” de la misma manera que la gente pronuncia la letra “y” al hablar en inglés.

* No todas las lenguas tienen los mismos sonidos o combinaciones de sonidos. Por ejemplo, muchos idiomas no tienen el sonido “th” suave en la palabra inglesa “think”, y algunos idiomas no pueden empezar una palabra con una combinación de sonidos como “st”, como en “stop”.

Hay varias formas de tomar prestada una palabra.

1. Si tu idioma utiliza una escritura diferente a la del idioma del que estás traduciendo, puedes simplemente sustituir la forma de cada letra por la correspondiente a la escritura de tu idioma.

2. Puedes deletrear la palabra como la deletrea el otro idioma, y pronunciarla de la forma en que tu idioma pronuncia normalmente esas letras.

3. Puedes pronunciar la palabra de forma similar a como lo hace el otro idioma, y ajustar la ortografía para que se ajuste a las reglas de tu idioma.

### Ejemplos de estrategias de traducción aplicadas

(1) Si tu idioma utiliza una escritura diferente a la del idioma del que estás traduciendo, puedes sustituir simplemente la forma de cada letra por la forma de letra correspondiente de la escritura de tu idioma.

> צְפַנְיָ֤ה - El nombre de un hombre en letras hebreas.
>> “Zephaniah” - El mismo nombre en letras romanas.

(2) Puede deletrear la palabra como la deletrea el otro idioma, y pronunciarla de la manera en que su idioma normalmente pronuncia esas letras.

> Sofonías - Es el nombre de un hombre.
>> “Zephaniah” - El nombre como se escribe en inglés, pero puedes pronunciarlo según las reglas de tu idioma.

(3) Puedes pronunciar la palabra de forma similar a como lo hace el otro idioma, y ajustar la ortografía para que se ajuste a las reglas de tu idioma.

> Zephaniah - Si su idioma no tiene la “z”, podría utilizar la “s”. Si su sistema de escritura no utiliza la “ph”, podría utilizar la “f”. Dependiendo de cómo pronuncies la “i” podrías escribirla con “i” o “ai” o “ay”.
>
>> “Sefania”
>
>> “Sefanaia”
>
>> “Sefanaya”