Mientras usted trabaja en la traducción de la Biblia, es posible que usted (el traductor) se pregunte: “¿Cómo traduzco palabras como león, higuera, montaña, sacerdote o templo cuando la gente de mi cultura nunca ha visto estas cosas y no tenemos una palabra para designarlas?”.

### Descripción

Las palabras desconocidas son cosas que aparecen en el texto fuente y que no son conocidas por la gente de su cultura. Las páginas de Palabras de Traducción de unfoldingWord® y las Notas de Traducción de unfoldingWord® le ayudarán a entender lo que son. Después de entenderlas, tendrá que encontrar la manera de referirse a esas cosas para que la gente que lea su traducción entienda lo que son.

> Le dijeron: “No tenemos aquí más que cinco **panes** y dos peces”. (Mateo 14:17 TPL).

El pan es un alimento particular que se hace mezclando granos finamente triturados con aceite, y luego se cocina la mezcla para que quede seca. (Los granos son las semillas de un tipo de hierba). En algunas culturas la gente no tiene pan y no sabe lo que es.

#### Razón por la que esto es un problema de traducción

*  Los lectores podrían no conocer algunas de las cosas que aparecen en la Biblia porque no forman parte de su propia cultura.
*  Los lectores pueden tener dificultades para entender un texto si no conocen algunas de las cosas que se mencionan en él.

#### Principios de traducción

*  Utilizar, en la medida de lo posible, palabras que ya formen parte de su idioma.
*  Mantener las expresiones cortas si es posible.
*  Representar con precisión los mandatos de Dios y los hechos históricos.

### Ejemplos de la Biblia

> Convertiré a Jerusalén en un montón de ruinas, en un escondite para los **chacales** (Jeremías 9:11 TPL).

Los chacales son animales salvajes como los perros que viven en pocas partes del mundo. Por lo tanto, no son conocidos en muchos lugares.

> Cuídense de los falsos profetas, de los que vienen a ustedes con piel de oveja, pero que en realidad son **lobos** voraces. (Mateo 7:15 TPL).

Si los lobos no viven en el lugar donde se leerá la traducción, es posible que los lectores no entiendan que se trata de animales feroces y salvajes, como los perros, que atacan y se comen a las ovejas.

> Luego trataron de darle a Jesús vino mezclado con **mirra**. Pero Él se negó a beberlo. (Marcos 15:23 TPL).

Es posible que la gente no sepa qué es la mirra y que se usaba como medicina.

> al que hizo **grandes luces** (Salmo 136:7 TPL).

Algunos idiomas tienen términos para las cosas que dan luz, como el sol y el fuego, pero no tienen un término general para las luces.

> sus pecados… serán blancos como la **nieve** (Isaías 1:18 TPL).

La gente de muchas partes del mundo no ha visto la nieve, pero puede haberla visto en imágenes.

### Estrategias de traducción

Aquí hay formas de traducir un término que no se conoce en su idioma:

1. Utilice una frase que describa lo que es el elemento desconocido, o lo que es importante del elemento desconocido para el verso que se está traduciendo.

2. Sustituya por algo similar de su idioma si al hacerlo no representa falsamente un hecho histórico.

3. Copie la palabra de otro idioma y añada una palabra general o una frase descriptiva que ayude a entenderla.

4. Use una palabra con un significado más general.

5. Utilice una palabra o frase que tenga un significado más específico.

### Ejemplos de estrategias de traducción aplicadas

(1) Utilice una frase que describa lo que es el elemento desconocido, o lo que es importante del elemento desconocido para el versículo que se está traduciendo.

> Cuídense de los falsos profetas, de los que vienen a ustedes con piel de oveja, pero que en realidad son **lobos** voraces. (Mateo 7:15 TPL).
>
> > Cuidado con los falsos profetas, los que vienen a vosotros con piel de oveja, pero **son verdaderos animales hambrientos y peligrosos**.

“Lobos voraces” es parte de una metáfora aquí, por lo que el lector necesita saber que son muy peligrosos para las ovejas para entender esta metáfora. (Si también se desconocen las ovejas, entonces tendrá que utilizar también una de las estrategias de traducción para traducir ovejas, o cambiar la metáfora por otra cosa, utilizando una estrategia de traducción para metáforas. Ver: [Traducción de metáforas](../figs-metaphor/01.md)).

> No tenemos aquí más que cinco **panes** y dos peces (Mateo 14:17 TPL).
>
> > No tenemos aquí más que cinco **panes de grano cocido** y dos peces.

(2) Sustituya algo similar de su idioma si al hacerlo no representa falsamente un hecho histórico.

> sus pecados… serán blancos como **la nieve** (Isaías 1:18 TPL) Este versículo no se refiere a la nieve. Utiliza la nieve en una figura retórica para ayudar a la gente a entender lo blanco que será algo.
>
> > sus pecados… serán blancos como **la leche**
> > sus pecados… serán blancos como **la luna**.

(3) Copiar la palabra de otro idioma y añadir una palabra general o una frase descriptiva para ayudar a la gente a entenderla.

> Entonces intentaron darle a Jesús vino mezclado con **mirra**. Pero Él se negó a beberlo. (Marcos 15:23 TPL) - La gente puede entender mejor qué es la mirra si se usa con la palabra general “medicina”.
>
> > Entonces trataron de darle a Jesús vino mezclado con **una medicina llamada mirra**. Pero Él se negó a beberlo.
>
> No tenemos aquí más que cinco **panes** y dos peces. (Mateo 14:17 TPL) - La gente puede entender mejor qué es el pan si se usa con una frase que diga de qué está hecho (semillas) y cómo se prepara (triturado y horneado).
>
> > No tenemos aquí más que cinco hogazas de **pan de semillas cocido** y dos peces.

(4) Utilizar una palabra de significado más general.

> Convertiré a Jerusalén en montones de ruinas, en un escondite para **chacales** (Jeremías 9:11 TPL).
>
> > Convertiré a Jerusalén en un montón de ruinas, en un escondite para **perros salvajes**.
>
> No tenemos aquí más que cinco **panes** y dos peces (Mateo 14:17 TPL).
>
> > No tenemos aquí más que cinco **trozos de comida horneada** y dos peces.

(5) Utilice una palabra o frase que tenga un significado más específico.

> al que hizo **grandes luces** (Salmo 136:7 TPL).
>
> > al que hizo **el sol y la luna**