
Como traductor, puede utilizar de manera mejor el TPL y el TPS si recuerda las siguientes diferencias entre el TPL y el TPS, y si aprende cómo su idioma materno puede abordar mejor los problemas que se representan por estas diferencias.

### El Orden de Las Ideas

La TPL intenta presentar ideas **en el mismo orden** en él que aparecen en el texto fuente.

El TPS intenta presentar las ideas en un orden que es más natural en español, o que sigue el orden de la lógica o el orden de secuencia en el tiempo.

Cuando traduzca, debe poner las ideas en un orden que sea natural en su idioma materno. (Ver [Orden de eventos](../figs-events/01.md)).

> <sup> 1 </sup> Pablo, siervo de Jesucristo, llamado a ser apóstol y apartado para el evangelio de Dios… <sup> 7 </sup> Esta carta es para todos aquellos que están en Roma, los amados de Dios. (Romanos 1: 1,7 TPL).

> <sup> 1 </sup> Yo, Pablo, que sirvo a Cristo Jesús, les escribo esta carta a todos los creyentes de la ciudad de Roma. (Romanos 1: 1 TPS).

En el TPL, se nos muestra el estilo de Paul al comenzar sus cartas. No se dice quién es su audiencia hasta el versículo 7.  Pero el TPS sigue un estilo que es mucho más natural en español y en muchos otros idiomas de hoy.

### Información Implícita

El TPL a menudo presenta ideas que **implican** o **asumen** que otras ideas son importantes para el lector comprender.

El TPS a menudo hace explícitas esas otras ideas. El TPS hace esto para recordarle que tal vez debería hacer lo mismo en su traducción si cree usted que su audiencia necesitará conocer esta información para entender bien el texto.

Cuando usted traduzca, debe decidir cuál de estas ideas implícitas se le entenderá por su audiencia sin estar incluida en el texto. Si su audiencia comprende estas ideas sin incluirlas en el texto, no es necesario que las explique. Recuerde también que incluso podría ofender a su audiencia si presenta innecesariamente ideas implícitas que ellos normalmente entenderían. (Ver [Conocimiento asumido e información implícita](../figs-explicit/01.md)).

> Y Jesús le dijo a Simón: “No temas, porque **de ahora en adelante pescarás hombres**”. (Lucas 5:10 TPL).

> Pero Jesús le dijo a Simón: “¡No temas! Hasta ahora recogías peces, pero de ahora en adelante reunirás gente para ser mis discípulos ”. (Lucas 5:10 TPS).

Aquí el TPS le recuerda al lector que Simon era pescador por profesión. También, deja en claro la similitud que Jesús estaba trazando entre el trabajo anterior de Simón y su trabajo futuro. Además, el TPS deja en claro por qué Jesús quería que Simón “atrapara hombres” (TPL), es decir, los guíe “a convertirse en mis discípulos” (TPS).

> Cuando vio a Jesús, **cayó de bruces** y le suplicó, diciendo: “Señor, si quieres, puedes **limpiarme**”. (Lucas 5:12 TPL).

> Cuando vio a Jesús, **se inclinó hasta el suelo** delante de él y le suplicó: “Señor, **por favor, sáname**, ¡porque puedes sanarme si quieres!” (Lucas 5:12 TPS).

Aquí el TPS deja claro que el hombre que tenía lepra no se cayó al suelo por accidente. En cambio, se inclinó deliberadamente hasta el suelo. Además, el TPS deja en claro que le está pidiendo a Jesús que lo sane. En el TPL, solo implica esta solicitud.

### Acciones Simbólicas

**Definición**: una acción simbólica es algo que alguien hace para expresar una determinada idea.

El TPL a menudo simplemente presenta la acción simbólica sin explicación de lo que significa. El TPS a menudo también presenta el significado expresado por la acción simbólica.

Cuando traduzca, debe decidir si su audiencia comprenderá correctamente una acción simbólica. Si su audiencia no la entenderá, entonces debe hacer lo que hace el TPS. (Consulte [Acción simbólica](../translate-symaction/01.md)).

> El sumo sacerdote **rasgó sus** vestiduras (Marcos 14:63 TPL).

> En respuesta a las palabras de Jesús, el sumo sacerdote **estaba tan sorprendido** que rasgó su vestimenta exterior. (Marcos 14:63 TPS).

Aquí el TPS deja claro que no fue por accidente que el sumo sacerdote rasgó su vestidura. También, deja en claro que probablemente solo se rasgó su prenda exterior, y que lo hizo porque quería mostrar que estaba triste o enojado, o ambas cosas.

Debido a que el sumo sacerdote en realidad rasgó su vestimenta, el TPS debe, por supuesto, decir que lo hizo. Sin embargo, si una acción simbólica nunca sucedió en la realidad, no es necesario que indique esa acción. Este es un ejemplo de este tipo:

> Preséntelo a su gobernador; ¿Te aceptará o te **levantará la cara**? (Malaquías 1: 8 TPL).

> ¡No te atreverías a ofrecer tales regalos a tu propio gobernador! Sabes que no los aceptaría. ¡Sabes que él estaría **disgustado contigo y no te recibiría**! (Malaquías 1: 8 TPS).

Aquí la acción simbólica “levantar la cara de alguien”, representada de esta manera en el TPL, se presenta solo como su significado en la TPS: “él estaría disgustado contigo y no te recibiría”. Se puede presentar de esta manera porque Malaquías no se refiere a un evento real que aconteció. Solo se refiere a la idea representada por ese evento.

### Formas Verbales Pasivas

Tanto el Hebreo bíblico como el Griego a menudo usan formas verbales pasivas, mientras que muchos otros idiomas no tienen esa posibilidad. El TPL intenta usar formas verbales pasivas cuando se usan en los idiomas originales. Sin embargo, el TPS generalmente no usa estas formas verbales pasivas. Como resultado, el TPS hace una **reestructura** de muchas frases.

Cuando traduzca, debe decidir si su idioma materno puede presentar eventos o estados utilizando una expresión pasiva, como en los siguientes ejemplos. Si no puede usar una forma verbal pasiva en un contexto particular, entonces puede encontrar en el TPS una forma posible de reestructurar la frase. (Ver [Activo o Pasivo](../figs-activepassive/01.md)).

### Ejemplos en la Bíblia

> Él dijo esto porque **estaba asombrado**, por los muchos pescados que ellos habia pescado. Todos aquellos que estaban con él tambien se maravillaron. (Lucas 5: 9 TPL).

> Dijo esto porque **se maravilló** de la gran cantidad de peces que habían capturado. Todos los hombres que estaban con él también se maravillaron. (Lucas 5: 9 TPS).

Aquí, el TPS usa un verbo en la voz activa (“se maravilló”) en lugar del verbo de la TPL en la voz pasiva (“estaba asombrado”).

> Grandes multitudes de personas se reunieron para escucharlo enseñar y ser sanados de sus enfermedades. (Lucas 5:15 TPL).

> El resultado fue que grandes multitudes acudieron a Jesús para escucharlo enseñar y **para que los sanara de sus enfermedades**. (Lucas 5:15 TPS).

Aquí, el TPS evita la forma verbal pasiva de la TPL “ser curado”. Lo hace por reestructurar la frase. Se dice quién es el sanador: “para que él [Jesús] los sane”.

### Metáforas y Otras Figuras Retóricas

**Definición** - El TPL intenta representar las figuras retóricas que se encuentran en los textos bíblicos lo más fielmente posible.

El TPS a menudo presenta el significado de estas ideas de otras formas.

Cuando traduzca, deberá decidir si los lectores del idioma de destino comprenderán una figura retórica con poco esfuerzo, con algo de esfuerzo o sin nada. Si debe hacer un gran esfuerzo para comprenderla, o si no comprende nada, deberá presentar el significado esencial de la figura retórica utilizando otras palabras.

> Él te ha **hecho rico en todos los sentidos**, en todo habla y con todo conocimiento. (1 Corintios 1: 5 TPL).

> Cristo te ha **dado tantas cosas**. Te ayudó a declarar su verdad y a conocer a Dios. (1 Corintios 1: 5 TPS).

Pablo usa una metáfora de la riqueza material, expresada en la palabra “rico”. A pesar de que inmediatamente explica lo que quiere decir - “con todo habla y con todo conocimiento” - algunos lectores pueden no entender esto. El TPS presenta la idea de otra manera, sin utilizar la metáfora de la riqueza material. (Ver [Metáfora](../figs-metaphor/01.md)).

> Los envío **como ovejas en medio de lobos**, (Mateo 10:16 TPL).

> Cuando los envíe ustedes, estarán **tan indefensos como las ovejas, entre personas tan peligrosas como los lobos**. (Mateo 10:16 TPS).

Jesús usa un símil que compara a sus apóstoles yendo a otros como ovejas yendo entre lobos. Es posible que algunos lectores no comprendan cómo los apóstoles serían como “ovejas” mientras que las otras personas serían como “lobos”. El TPS aclara que los apóstoles estarían indefensos y que sus enemigos serían peligrosos. (Ver [Símil](../figs-simile/01.md)).

> Están separados de Cristo, todos **ustedes que están “justificados” por la ley**. Ustedes se han alejado de la gracia. (Gálatas 5: 4 TPL).

> **Si esperan ustedes que Dios les declare bueno ante sus ojos porque tratas de guardar la ley**, se les han separado de Cristo; Dios ya no actuará con bondad hacia ustedes. (Gálatas 5: 4 TPS).

Pablo usa la ironía cuando se refiere a ellos como justificados por la ley. Él ya les había enseñado que nadie puede ser justificado por la ley. El TPL usa comillas alrededor de “justificado” para mostrar que Pablo realmente no creía que fueran justificados por la ley. El TPS traduce la misma idea al dejar en claro que era lo que creían las demás personas. (Ver [Ironía](../figs-irony/01.md)).

### Expresiones Abstractas

El TPL a menudo usa sustantivos abstractos, adjetivos y otras partes del discurso, porque trata mucho de imitar a los textos bíblicos.
El TPS intenta no utilizar expresiones abstractas de este tipo, porque muchos idiomas no utilizan expresiones abstractas.

Cuando traduzca, tendrá que decidir cómo el idioma de destino prefiere presentar estas ideas. (Ver [Sustantivos abstractos](../figs-abstractnouns/01.md)).

> Él les ha hecho rico en todos los sentidos, en **todo habla** y con **todo conocimiento**. (1 Corintios 1: 5 TPL).

> Cristo les ha dado tantas cosas. Él **les ayudó a decir su verdad** y **a conocerle a Dios**. (1 Corintios 1: 5 TPS).

Aquí las dos expresiones en el TPL - “todo habla” y “todo conocimiento” - son expresiones sustantivas abstractas. Un problema con aquellas es que los lectores pueden no saber quién se supone que debe hablar y qué deben hablar, o quién lo sabe y qué es lo que saben aquellos. El TPS responde a estas preguntas.

### Conclusión

En resumen, el TPL le ayudará a traducir porque puede ayudarle a comprender en gran medida cual forma tienen los textos bíblicos originales. El TPS puede ayudarlo a traducir porque puede ayudar a aclarar el significado del texto TPL, y también porque puede brindarle varias formas posibles de aclarar las ideas del texto bíblico en su propia traducción y entorno cultural.
