### Descripción

Cuando la gente cuenta una historia, normalmente relata los acontecimientos en el orden en que sucedieron. Esta secuencia de acontecimientos constituye el argumento. El argumento está lleno de verbos de acción que hacen avanzar la historia en el tiempo. Sin embargo, a veces el escritor se aparta de la línea argumental y ofrece información que ayuda a los oyentes a comprender mejor la historia. Este tipo de información se llama información de fondo. La información de fondo puede referirse a cosas que sucedieron antes de los acontecimientos que ya ha contado, o puede explicar algo en la historia, o puede ser sobre algo que sucederá mucho más tarde en la historia.

**Ejemplo** — Las frases en negrita de la siguiente historia son información de fondo.

Pedro y Juan se fueron de caza porque **su pueblo iba a tener una fiesta al día siguiente**. **Pedro era el mejor cazador del pueblo.** **¡Una vez mató a tres cerdos salvajes en un día!** Caminaron durante horas a través de arbustos bajos hasta que escucharon a un cerdo salvaje. El cerdo corrió, pero lograron dispararle y matarlo. Luego le ataron las patas con una cuerda **que habían traído** y lo llevaron a casa en un palo. Cuando lo llevaron al pueblo, el primo de Pedro vio el cerdo y se dio cuenta de que era su propio cerdo. Pedro había matado por error el cerdo de su primo.

La información de fondo suele hablar de algo que ha ocurrido antes o de algo que ocurrirá mucho más tarde. Ejemplos de ello son: “su pueblo iba a celebrar una fiesta al día siguiente”, “una vez mató a tres cerdos salvajes en un día” y “que habían traído con ellos”.

A menudo, la información de fondo utiliza verbos “ser”, como “era” y “estaban”, en lugar de verbos de acción. Ejemplos de ello son “su pueblo **iba** a celebrar una fiesta al día siguiente” y “Pedro **era** el mejor cazador del pueblo”.

La información de fondo también puede marcarse con palabras que indiquen al lector que esta información no forma parte de la línea de acontecimientos de la historia. En esta historia, algunas de estas palabras son “porque”, “una vez” y “había”.

#### Un escritor puede utilizar la información de fondo

*  Para ayudar a sus oyentes a interesarse por la historia.
*  Para ayudar a sus oyentes a entender algo en la historia.
*  Para ayudar a los oyentes a entender por qué algo es importante en la historia.
*  Para contar el escenario de una historia.

> El escenario incluye:
>
> > *  Dónde se desarrolla la historia.
> > *  Cuándo tiene lugar la historia.
> > *  Quién está presente cuando comienza la historia.
> > *  Qué está ocurriendo cuando comienza la historia.

#### Razones por las que esto es un problema de traducción

*  Los idiomas tienen diferentes maneras de marcar la información de fondo y la información del argumento.
*  Usted (el traductor) debe saber el orden de los acontecimientos en la Biblia, qué información es de fondo y cuál es argumental.
*  Tendrá que traducir la historia de forma que marque la información de fondo, de manera que sus propios lectores entiendan el orden de los acontecimientos, qué información es de fondo y cuál es la información argumental.

### Ejemplos de la Biblia

> Agar dio a luz al hijo de Abram, y Abram llamó a su hijo, al que Agar dio a luz, Ismael. Abram **tenía 86 años** cuando Agar dio a luz a Ismael a Abram. (Génesis 16:15-16 TPL).

La primera frase habla de dos eventos. Agar dio a luz y Abram nombró a su hijo. La segunda frase es información de fondo sobre la edad de Abram cuando esas cosas sucedieron.

> Y el mismo Jesús, cuando comenzó a enseñar, **tenía como 30 años**. **Era hijo** (como se suponía) de José, hijo de Elí. (Lucas 3:23 TPL).
>
> Y el mismo Jesús empezaba a tener unos 30 años. Era hijo (como se suponía) de José, de Elí.

Los versículos anteriores a este hablan de cuándo fue bautizado Jesús. Esta frase introduce información de fondo sobre la edad de Jesús y sus antepasados. La historia se reanuda en el capítulo 4, donde se cuenta que Jesús fue al desierto.

> Y **sucedió en un día de reposo**, que Él **estaba recorriendo los campos de trigo**, y sus **discípulos estaban recogiendo y comiendo los granos**, frotándolos en sus manos. Pero algunos de los fariseos dijeron… (Lucas 6:1-2a TPL).

Estos versículos nos dan el escenario de la historia. Los acontecimientos tuvieron lugar en un campo de trigo en el día de reposo. Jesús, sus discípulos y algunos fariseos estaban allí, y los discípulos de Jesús estaban recogiendo espigas y comiéndolas. La acción principal de la historia comienza con la frase: “Pero algunos de los fariseos dijeron …”.

### Estrategias de traducción

Para que las traducciones sean claras y naturales, tendrá que estudiar cómo la gente cuenta historias en su idioma. Observe cómo su idioma marca la información de fondo. Es posible que tenga que escribir algunas historias para estudiarlo. Observe qué tipo de verbos utiliza su lengua para la información de fondo y qué tipo de palabras u otros marcadores señalan que algo es información de fondo. Haga lo mismo cuando traduzca, para que su traducción sea clara y natural y la gente pueda entenderla fácilmente.

(1) Utilice la forma en que su idioma indica que cierta información es de fondo.

(2) Reordene la información para que los acontecimientos anteriores se mencionen primero. (Esto no siempre es posible cuando la información de fondo es muy larga).

### Ejemplos de estrategias de traducción aplicadas

(1) Utilice la manera que tiene su idioma de mostrar que cierta información es de fondo. Los ejemplos siguientes explican cómo se hizo esto en las traducciones al español del TPL.

> **Y** el propio Jesús **estaba** aproximadamente en los inicios de sus 30 años. Él **era** el hijo (como se suponía) de José, de Elí. (Lucas 3:23 TPL).

El español usa la palabra “y” para mostrar que hay algún tipo de cambio en la historia. Los verbos “estaba” y “era” muestran que se trata de información de fondo.

> Por lo tanto, exhortando también sobre muchas otras cosas, predicaba la buena nueva al pueblo. Pero Herodes, el tetrarca, **habiendo sido reprendido por él sobre Herodías, la mujer de su hermano,** y **a propósito de todas las cosas malas que Herodes había hecho**, añadió incluso esto a todas ellas: encerró a Juan en la cárcel. (Lucas 3:18-20 TPL).

Las frases en negrita ocurrieron antes de que Juan reprendiera a Herodes. En español, el verbo auxiliar “había” en “había hecho” muestra que Herodes hizo esas cosas antes de que Juan lo reprendiera.

(2) Reordene la información de manera que los eventos anteriores se mencionen primero.

> Agar dio a luz al hijo de Abram, y Abram puso por nombre a su hijo, a quien Agar dio a luz, Ismael. **Abram tenía 86 años cuando Agar dio a luz a Ismael**. (Génesis 16:16 TPL).
>
> > “**Cuando Abram tenía 86 años**, Agar dio a luz a su hijo, y Abram llamó a su hijo Ismael”.

Por lo tanto, exhortando también sobre muchas otras cosas, predicó la buena nueva al pueblo. Pero Herodes el tetrarca, **habiendo sido reprendido por él sobre Herodías, la mujer de su hermano**, y **a propósito de todas las cosas malas que Herodes había hecho**, añadió incluso esto a todas ellas: encerró a Juan en la cárcel. (Lucas 3:18-20 TPL).

La siguiente traducción reordena la reprimenda de Juan y las acciones de Herodes.

> “Herodes el tetrarca se casó con la esposa de su hermano, Herodías, e hizo muchas otras cosas malas, por lo que Juan lo reprendió. Pero entonces Herodes hizo otra cosa muy mala. Hizo encerrar a Juan en la cárcel”.