### Descripción

Hay diferentes tipos de información que pueden darse al final de una historia. A menudo se trata de información de fondo. Esta información de fondo es diferente de las acciones que componen la parte principal de la historia. Un libro de la Biblia se compone a menudo de muchas historias más pequeñas que forman parte de la historia más amplia del propio libro. Por ejemplo, la historia del nacimiento de Jesús es una historia más pequeña en la historia más grande del libro de Lucas. Cada una de estas historias, ya sea grande o pequeña, puede tener información de fondo al final de la misma.

#### Los siguientes son los propósitos de la información al final de la historia

*  Resumir la historia.
*  Dar un comentario sobre lo que ha ocurrido en la historia.
*  Conectar una historia más pequeña con la historia más grande de la que forma parte.
*  Informar al lector de lo que le ocurre a un personaje concreto después de que termine la parte principal de la historia.
*  Contar la acción que continúa después de que la parte principal de la historia haya terminado.
*  Contar lo que sucede después de la historia como resultado de los eventos que ocurrieron en la propia historia.

#### Razones por las que este es un problema de traducción

Los distintos idiomas tienen diferentes formas de presentar este tipo de información. Si usted (el traductor) no utiliza las formas de hacerlo de su idioma, los lectores pueden no saber:

*  Que esta información es el final de la historia.
*  Cuál es el objetivo de la información.
*  Cómo se relaciona la información con la historia.

#### Estrategias de traducción

*  Traduzca el tipo de información que aparece al final de la historia de la manera en que su idioma expresa ese tipo de información.
*  Tradúzcalo de manera que la gente entienda cómo se relaciona con la historia de la que forma parte.
*  Si es posible, traduzca el final de la historia, de manera que la gente sepa dónde termina esa historia y empieza la siguiente.

### Ejemplos de la Biblia

*  Para resumir la historia.

> Luego, el resto de los hombres debía seguir, unos en tablas y otros en otras cosas del barco. **De esta manera sucedió que todos fuimos llevados a salvo a tierra firme.** (Hechos 27:44 TPL).

*  Para dar un comentario sobre lo que sucedió en la historia.

> Muchos de los que practicaban las artes mágicas reunieron sus libros y los quemaron a la vista de todos. Entonces contaron el valor de ellos, y encontraron que era de 50.000 piezas de plata. **Así que la palabra del Señor se extendía y prevalecía con poder.** (Hechos 19:19-20 TPL).

*  Para contar al lector lo que le sucede a un personaje específico después de que la parte principal de la historia termina.

> Y María dijo: “Mi alma engrandece al Señor, y mi espíritu se regocija en Dios, mi salvador”. **Y María permaneció con ella unos tres meses y luego volvió a su casa.** (Lucas 1:46-47, 56 TPL).

*  Narrar una acción en curso que continúa después de que la parte principal de la historia termina.

> Todos los que lo oyeron se asombraron de las cosas que les decían los pastores. **Pero María lo guardaba todo y lo meditaba en su corazón.** (Lucas 2:18-19 TPL).

*  Contar lo que sucede después del relato como consecuencia de los hechos ocurridos en el propio relato.

> “Ay de vosotros, expertos en la ley judía, porque habéis quitado la llave del conocimiento; vosotros mismos no entráis, y estorbáis a los que están entrando”. **Después de salir de allí, los escribas y los fariseos empezaron a oponerse ferozmente a él y a discutir contra él sobre muchas cosas, acechando para atraparlo en algo de su boca.** (Lucas 11:52-54 TPL)