### Descripción

Cuando la gente cuenta una historia, relata un acontecimiento o una serie de acontecimientos. A menudo ponen cierta información al principio de la historia, como de quién trata la historia, cuándo ocurrió y dónde ocurrió. Esta información que el escritor da antes de que comiencen los acontecimientos de la historia se denomina ambientación de la misma. Algunos acontecimientos nuevos de una historia también tienen una ambientación porque pueden implicar a nuevas personas, nuevos tiempos y nuevos lugares. En algunos idiomas, la gente también cuenta si ha visto el acontecimiento o se ha enterado por otra persona.

Cuando en su idioma relatan los acontecimientos, ¿qué información dan al principio? ¿Existe un orden determinado en el que la ponen? En su traducción, tendrá que seguir la forma en que su lengua introduce la nueva información al principio de una historia o de un nuevo acontecimiento, en lugar de la forma en que lo hace la lengua de origen. De este modo, su traducción sonará natural y se comunicará con claridad en su idioma.

### Ejemplos de la Biblia

> **En los días de Herodes**, rey de Judea, **había un sacerdote llamado Zacarías**, de la división de Abías. **Su mujer era** de las hijas de Aarón y se llamaba Isabel. (Lucas 1:5 TPL).

Los versículos anteriores introducen una historia sobre Zacarías. La primera frase remarcada dice cuándo ocurrió, y las siguientes dos frases remarcadas presentan a las personas principales. Los dos versículos siguientes explican que Zacarías e Isabel eran ancianos y no tenían hijos. Todo esto es el escenario. Luego, la frase “Un día” en Lucas 1:8 ayuda a introducir el primer acontecimiento de esta historia:

> **Un día** mientras Zacarías cumplía sus deberes como sacerdote ante Dios en el orden de su división, los sacerdotes siguieron su costumbre y lo eligieron por sorteo para entrar en el templo del Señor y quemar incienso. (Lucas 1:8-9 TPL).
>
> **El nacimiento de Jesucristo ocurrió de la siguiente manera.** Su madre María estaba comprometida para casarse con José, pero antes de que se juntaran, se encontró que estaba embarazada por el Espíritu Santo. (Mateo 1:18 TPL).

La frase remarcada arriba hace explícito que se está introduciendo una historia sobre Jesús. La historia contará cómo ocurrió el nacimiento de Jesús.

> **Después de que Jesús nació en Belén de Judea en los días del rey Herodes**, llegaron a Jerusalén unos sabios de Oriente que decían… (Mateo 2:1 TPL).

La frase remarcada arriba muestra que los eventos relacionados con los sabios ocurrieron **después** de que Jesús naciera.

> **En aquellos días** Juan el Bautista vino a predicar en el desierto de Judea diciendo… (Mateo 3:1-22 TPL).

La frase remarcada arriba muestra que Juan el Bautista vino a predicar cerca del tiempo de los eventos anteriores. Esto es probablemente muy general y se refiere a cuando Jesús vivía en Nazaret.

> **Entonces** Jesús vino de Galilea al río Jordán a Juan, para ser bautizado por él. (Mateo 3:13 TPL).

La palabra “entonces” muestra que Jesús llegó al río Jordán algún tiempo después de los acontecimientos de los versículos anteriores.

> **Había un fariseo que se llamaba Nicodemo, un líder judío**. Este hombre vino a Jesús de noche (Juan 3:1-2 TPL).

El autor presenta primero a la nueva persona y luego cuenta lo que hizo y cuándo lo hizo. En algunos idiomas podría ser más natural contar primero cuando se realiza la acción.

> Noé tenía seiscientos años cuando el diluvio cayó sobre la tierra. Noé, sus hijos, su mujer y las mujeres de sus hijos entraron juntos en el arca a causa de las aguas del diluvio. (Génesis 7:6-7 TPL).

El versículo 6 es un resumen de los acontecimientos que ocurren en el resto del capítulo 7. El capítulo 6 ya contaba cómo Dios le dijo a Noé que habría un diluvio, y cómo Noé se preparó para ello. El versículo 6 del capítulo 7 introduce la parte de la historia que cuenta cómo Noé y su familia y los animales entran en el barco, cómo empieza la lluvia y cómo esta inunda la tierra. En algunos idiomas se debe aclarar que este versículo simplemente introduce el evento, o mover este versículo después del versículo 7. El versículo 6 no es uno de los acontecimientos de la historia. La gente entró en el barco antes de que llegara el diluvio.

### Estrategias de traducción

Si la información que se da al principio de un nuevo evento es clara y natural para sus lectores, considere la posibilidad de traducirla tal cual en la TPL o TPS. Si no es así, considere una de estas estrategias.

1. Ponga la información que introduce el evento en el orden en que su gente la pone.

2. Si los lectores esperarían cierta información, pero no está en la Biblia, considere usar una palabra o frase indefinida para completar esa información, como: “otro tiempo” o “alguien”.

3. Si la introducción es un resumen de todo el acontecimiento, utiliza la forma que tiene tu lengua de mostrar que es un resumen.

4. Si sería extraño en el idioma objetivo dar un resumen del acontecimiento al principio, muestre que el acontecimiento ocurrirá realmente más adelante en la historia.

### Ejemplos de estrategias de traducción aplicadas

(1) Poner la información que introduce el evento en el orden en que se pone en su idioma.

> Había un **fariseo que se llamaba Nicodemo, miembro del consejo judío**. Este hombre vino a Jesús de noche y le dijo… (Juan 3:1,2 TPL).
>
> > Había un **hombre que se llamaba Nicodemo. Era fariseo y miembro del Consejo judío**. Una noche se acercó a Jesús y le dijo…
> >
> > Una noche, **un hombre llamado Nicodemo, que era fariseo y miembro del Consejo judío**, se acercó a Jesús y le dijo…
>
> Al pasar, **vio a Leví, hijo de Alfeo, que estaba sentado** en el lugar de recaudación de impuestos, y le dijo… (Marcos 2:14 TPL).
>
> > Al pasar, Leví, hijo de Alfeo, estaba sentado en el lugar de recaudación de impuestos. Jesús lo vio y le dijo…
> >
> > Al pasar, **había un hombre sentado** en el lugar de recaudación de impuestos. Se llamaba Leví y era hijo de Alfeo. Jesús lo vio y le dijo…
> >
> > Al pasar, **había un recaudador de impuestos** sentado en el lugar de recaudación. Se llamaba Leví y era hijo de Alfeo. Jesús lo vio y le dijo…

(2) Si los lectores esperarían cierta información, pero no está en la Biblia, considere usar una palabra o frase indefinida como: “otro tiempo”, “alguien”.

> Noé tenía seiscientos años cuando vino el diluvio sobre la tierra. (Génesis 7:6 TPL) - Si la gente espera que se le diga algo sobre cuándo ocurrió el nuevo evento, la frase “después de eso” puede ayudarles a ver que ocurrió después de los eventos ya mencionados.
>
> > **Después de eso**, cuando Noé tenía seiscientos años, vino el diluvio sobre la tierra.
>
> **Otra vez comenzó** a enseñar junto al lago. (Marcos 4:1 TPL) - En el capítulo 3 Jesús estaba enseñando en casa de alguien. Es posible que los lectores necesiten que se les diga que este nuevo evento ocurrió en otro momento, o que Jesús realmente fue al lago.
>
> > **En otra ocasión**, Jesús se puso a enseñar a la gente junto al lago.
> >
> > Jesús fue al lago y **comenzó a enseñar a la gente de nuevo** allí .

(3) Si la introducción es un resumen de todo el acontecimiento, utiliza la forma en que tu idioma muestra que es un resumen.

> Noé tenía seiscientos años cuando vino el diluvio sobre la tierra. (Génesis 7:6 TPL).
>
> > **Esto es lo que sucedió cuando** Noé tenía seiscientos años y el diluvio vino sobre la tierra.
> >
> > **Esta parte cuenta lo que sucedió cuando** el diluvio cayó sobre la tierra. Sucedió cuando Noé tenía seiscientos años.

(4) Si resulta extraño en idioma objetivo dar un resumen del acontecimiento al principio, demuestre que el acontecimiento ocurrirá realmente más adelante en la historia.

> Noé tenía seiscientos años cuando el diluvio cayó sobre la tierra. Noé, sus hijos, su mujer y las mujeres de sus hijos entraron juntos en el arca a causa de las aguas del diluvio. (Génesis 7:6-7 TPL).
>
> > **Esto es lo que sucedió cuando** Noé tenía seiscientos años de edad. Noé, sus hijos, su mujer y las mujeres de sus hijos entraron juntos en el arca porque **Dios había dicho que vendrían las aguas del diluvio**.