### Descripción

La primera vez que se mencionan personas o cosas en una historia, estos son **nuevos participantes**. Después, cada vez que se mencionan, son **antiguos participantes**.

> **Había un fariseo que se llamaba Nicodemo**… **Este hombre** vino a Jesús por la noche… Jesús **le** respondió… (Juan 3:1, 2a, 3a).

La primera frase remarcada presenta a Nicodemo como un nuevo participante. Luego se le llama “Este hombre” y “le” cuando es un participante antiguo.

#### Razón por la que esto es un problema de traducción

Para que la traducción sea clara y natural, es necesario referirse a los participantes, de manera que la gente sepa si se trata de participantes nuevos o de participantes sobre los que ya ha leído. Cada idioma tiene una forma diferente de hacerlo. Debe seguir la forma en que lo hace su idioma, no la forma en que lo hace el idioma de origen.

### Ejemplos de la Biblia

#### Nuevos participantes.

A menudo, el nuevo participante más importante se introduce con una frase que dice que existió, como “Había un hombre”, como en el ejemplo siguiente. La frase “Había” nos dice que este hombre existía. La palabra “un” en “un hombre” nos dice que el autor está hablando de él por primera vez. El resto de la frase dice de dónde era este hombre, quién era su familia y cómo se llamaba.

> **Había un hombre** de Zora, de las familias de los danitas, que se llamaba Manoa. (Jueces 13:2a TPL).

Un nuevo participante que no es el más importante suele ser presentado en relación con la persona más importante que ya fue presentada. En el ejemplo siguiente, la esposa de Manoa es referida simplemente como “su esposa”. Esta frase muestra su relación con él.

> Había un hombre de Zora, de las familias de los danitas, que se llamaba Manoa. **Su mujer** era estéril y nunca había dado a luz. (Jueces 13:2 TPL).

A veces se presenta a un nuevo participante simplemente por su nombre, porque el autor da por sentado que los lectores saben quién es esa persona. En el primer verso de 1 Reyes, el autor supone que sus lectores saben quién es el rey David, por lo que no es necesario explicar quién es.

> El rey David era ya anciano, había avanzado en los días, y lo cubrieron con las vestimentas, pero no era lo suficientemente cálido para él. (1 Reyes 1:1 TPL).

#### Participantes antiguos

Una persona que ya ha sido introducida en la historia puede ser referida con un pronombre a continuación. En el ejemplo siguiente, se hace referencia a Manoa con el pronombre “su”, y a su esposa con el pronombre “ella”.

> **Su esposa** era estéril, **ella** nunca había dado a luz. (Jueces 13:2 TPL).

También se puede hacer referencia a los antiguos participantes de otras maneras, dependiendo de lo que ocurra en la historia. En el ejemplo siguiente, la historia trata de dar a luz a un hijo, y la esposa de Manoa es referida por la frase sustantiva “la esposa”.

> El ángel de Jehová se apareció a **la esposa** y le dijo… (Jueces 13:3a TPL).

Si el antiguo participante no ha sido mencionado durante un tiempo, o si puede haber confusión entre los participantes, el autor puede volver a utilizar el nombre del participante. En el ejemplo siguiente, se hace referencia a Manoa por su nombre, que el autor no ha utilizado desde el versículo 2.

> Entonces **Manoa** oró a Jehová. (Jueces 13:8a TPL).

Algunas lenguas colocan un afijo en el verbo que indica algo sobre el sujeto. En algunas de esas lenguas, no siempre se utilizan frases sustantivas o pronombres para los antiguos participantes cuando son el sujeto de la frase. El marcador en el verbo da suficiente información para que el oyente entienda quién es el sujeto. (Ver: [Verbos](../figs-verbs/01.md)).

### Estrategias de traducción

(1) Si el participante es nuevo, utilice una de las formas de presentación de su idioma.

(2) Si no está claro a quién se refiere un pronombre, utilice una frase nominal o un nombre.

(3) Si se hace referencia a un antiguo participante por su nombre o por una frase nominal, y la gente se pregunta si se trata de otro nuevo participante, intente utilizar un pronombre en su lugar. Si el pronombre no es necesario porque la gente lo entenderá claramente por el contexto, omita el pronombre.

### Ejemplos de estrategias de traducción aplicadas

(1) Si el participante es nuevo, utilice uno de los métodos de su idioma para presentar a los nuevos participantes.

> Entonces José, a quien los apóstoles llamaban Bernabé (que se traduce como Hijo del Aliento), levita de Chipre de nacimiento… (Hechos 4:36-37 TPL) - Empezar la frase con el nombre de José cuando aún no ha sido presentado puede resultar confuso en algunas lenguas.
>
> > Había un hombre de Chipre que era levita. Su nombre era José, y los apóstoles le dieron el nombre de Bernabé (es decir, interpretado, Hijo del Aliento). Había un levita de Chipre que se llamaba José. Los apóstoles le dieron el nombre de Bernabé, que significa Hijo del estímulo.

(2) Si no está claro a quién se refiere un pronombre, utilice una frase nominal o un nombre.

> Sucedió que estando orando en un lugar, al detenerse, uno de sus discípulos le dijo: “Señor, enséñanos a orar como también Juan enseñó a sus discípulos”. (Lucas 11:1 TPL) - Como este es el primer verso de un capítulo, los lectores podrían preguntarse quién es el “él” al que se están refiriendo.
>
> > Sucedió que cuando **Jesús** terminó de orar en cierto lugar, uno de sus discípulos le dijo: “Señor, enséñanos a orar como Juan enseñó a sus discípulos”.

(3) Si se hace referencia a un antiguo participante por su nombre o por una frase nominal, y la gente se pregunta si se trata de otro nuevo participante, intente utilizar un pronombre en su lugar. Si el pronombre no es necesario porque la gente lo entenderá claramente por el contexto, omita el pronombre.

> El amo de José tomó a José y lo puso en la cárcel, en el lugar donde se ponía a todos los prisioneros del rey, y José se quedó allí. (Génesis 39:20) - Como José es la persona principal de la historia, algunos idiomas podrían preferir el pronombre.
>
> > El amo de José **lo** tomó y **lo** puso en la cárcel, en el lugar donde se ponía a todos los prisioneros del rey, y **él** se quedó allí en la cárcel.