### Descripción

La poesía es una de las formas en que las personas utilizan las palabras y los sonidos de su idioma para embellecer su discurso y su escritura y para expresar emociones fuertes. A través de la poesía, las personas pueden comunicar emociones más profundas que con formas simples no poéticas. La poesía da más peso y elegancia a las declaraciones de la verdad, como los proverbios, y también es más fácil de recordar que el discurso ordinario.

#### En la poesía es habitual encontrar:

* Muchas figuras retóricas, como el [apóstrofe] (../figs-apóstrofe/01.md)
* Disposiciones de las cláusulas en patrones particulares como:
    * líneas paralelas (Ver [Paralelismo](../figs-paralelismo/01.md))
    * acrósticos (líneas que comienzan con letras sucesivas del alfabeto)
    * quiasmos (en los que la primera línea se relaciona con la última, la segunda con la penúltima, etc.):
> No debes dar lo que es sagrado a los perros, 
>
>> y no debes arrojar tus perlas delante de los cerdos. 
>>
>> De lo contrario, las pisotearán bajo sus pies, 
>
> y al volverse, podrían despedazarlas. (Mateo 7:6 ULT)

* Repetición de una parte o de la totalidad de una línea:

> Alabadle, todos sus ángeles; alabadle, todos sus ejércitos. Alabadle, sol y luna; alabadle, todas las estrellas brillantes. (Salmo 148:2-3 ULT)

* Líneas de longitud similar:

> Escucha mi llamado a ti,
>
> Jehová; piensa en mis gemidos.
>
> Escucha el sonido de mi llamado, mi Rey y mi Dios,
>
> porque es a ti a quien ruego. (Salmo 5:1-2 ULT)

> El mismo sonido utilizado al final o al principio de dos o más líneas:

> "Estrellita ¿Dónde **estás**?. Me pregunto qué **serás**". (adaptado de una rima inglesa)

* el mismo sonido repetido muchas veces:

> "Pedro, Pedro, comedor de calabazas" (adaptado de una rima inglesa)

 También encontramos:

 * palabras y expresiones antiguas
 * imágenes dramáticas
 * uso diferente de la gramática, que incluye
     * oraciones incompletas
     * Falta de palabras conectoras

#### Algunos lugares donde buscar poesía en tu idioma

1. Canciones, especialmente las antiguas o las utilizadas en los juegos infantiles
1. Ceremonias religiosas o cantos de sacerdotes o brujos
1. Oraciones, bendiciones y maldiciones
1. Leyendas antiguas

#### Discurso elegante o de fantasía

El habla elegante o de fantasía se parece a la poesía en el sentido de que utiliza un lenguaje bello, pero no utiliza todos los rasgos lingüísticos de la poesía, y no los utiliza tanto como la poesía. Los hablantes populares del idioma suelen utilizar el habla elegante, y ésta es probablemente la fuente de texto más fácil de estudiar para averiguar qué hace que el habla sea elegante en su idioma.

#### Razones por las que este es un problema de traducción:

* Los distintos idiomas utilizan la poesía para cosas diferentes. Si una forma poética no comunica el mismo significado en su idioma, es posible que tenga que escribirla sin la poesía.
* Cada idioma utiliza diferentes recursos poéticos. Un recurso poético que transmite elegancia o emoción en una lengua bíblica puede resultar confuso o malinterpretado en otra lengua.
* En algunos idiomas, el uso de la poesía para una parte concreta de la Biblia la haría mucho más poderosa.

### Ejemplos de la Biblia

La Biblia utiliza la poesía para las canciones, la enseñanza y la profecía. Casi todos los libros del Antiguo Testamento contienen poesía y muchos de los libros están completamente compuestos por poesía.

> ... porque viste mi aflicción; conociste la angustia de mi alma. (Salmo 31:7b ULT)

Este ejemplo de [Paralelismo](../figs-paralelismo/01.md) tiene dos líneas que significan lo mismo.

> Jehová, juzga a las naciones; vindícame, Jehová, porque soy justo e inocente, Altísimo. (Salmo 7:8 ULT)

Este ejemplo de paralelismo muestra el contraste entre lo que David quiere que Dios haga con él y lo que quiere que haga con las naciones injustas. (Véase [Paralelismo](../figs-paralelismo/01.md).)

> Guarda también a tu siervo de los pecados arrogantes; que no se enseñoreen de mí. (Salmo 19:13a ULT)

Este ejemplo de personificación habla de los pecados como si pudieran gobernar a una persona. (Véase [Personificación](../figs-personificación/01.md).)

> Oh, dad gracias a Jehová, porque es bueno,
>
> porque la fidelidad de su pacto es eterna.
>
> Oh, dad gracias al Dios de los dioses,
>
> porque la fidelidad de su pacto es eterna.
>
> Oh, da gracias al Señor de los señores,
>
> porque la fidelidad de su pacto es eterna.
>
> (Salmo 136:1-3 ULT)

Este ejemplo repite las frases "dad gracias" y "la fidelidad de su pacto es eterna".

### Estrategias de traducción

Si el estilo poético que se utiliza en el texto de origen resulta natural y da el significado adecuado en su idioma, considere la posibilidad de utilizarlo. Si no es así, he aquí otras formas de traducirlo.

(1) Traduzca la poesía utilizando uno de sus estilos poéticos.

(2) Traduzca la poesía utilizando su estilo de habla elegante.

(3) Traduzca la poesía utilizando su estilo de habla ordinario.

Si utiliza la poesía, puede ser más bella.

Si utiliza el habla ordinaria, puede ser más claro.

### Ejemplos de estrategias de traducción aplicadas

> Bendito el hombre que no sigue el consejo de los malvados, ni está en el camino de los pecadores, ni se sienta en la asamblea de los burlones. Pero su delicia está en la ley de Jehová, y en su ley medita de día y de noche. (Salmo 1:1-2 ULT)

Los siguientes son ejemplos de cómo se podría traducir el Salmo 1:1-2.

(1) Traduzca la poesía utilizando uno de sus estilos de poesía. (El estilo en este ejemplo tiene palabras que suenan similares al final de cada línea).

> >"Feliz es la persona que no se anima **a pecar**, La falta de respeto a Dios no la va a **comenzar**, Para los que se ríen de Dios no es un **familiar**. Dios es su constante **regocijo**, Hace lo que Dios dice, **es correcto**, Piensa en ello todo el tiempo diurno **y nocturno**".

(2) Traduzca la poesía utilizando su estilo de habla elegante.

> > Esta es la clase de persona que es verdaderamente dichosa: la que no sigue los consejos de los malvados ni se detiene en el camino para hablar con los pecadores ni se une a la reunión de los que se burlan de Dios. Por el contrario, se regocija en la ley de Jehová y medita en ella día y noche.

(3) Traduzca la poesía utilizando su estilo de habla corriente.

> > Las personas que no escuchan los consejos de la gente mala son realmente felices. No pasan el tiempo con la gente que hace continuamente cosas malas ni se juntan con los que no respetan a Dios. En cambio, les gusta obedecer la ley de Jehová, y piensan en ella todo el tiempo.